
//=============================================================
//Define lcd io
sbit CS=P1^0;		//chip select when low
sbit RS=P1^3;		//high :data  low:command    
sbit SCL=P1^1;		//SERIAL CLOCK INPUT    
sbit SDA=P1^2;	     //SERIAL DATA INPUT/OUTPUT   
sbit RES=P2^6;		//reset


//
sbit KEY = P2^7;
//====================================================//

//====================================================//
void ST7735_Initial(void);
void Write_Cmd_Data(unsigned char x);
void Write_Cmd(unsigned char CMD);
void Write_Data(unsigned char DH,unsigned char DL);
void delayms(unsigned int tt);
void  Write_Data_U16(unsigned int y);
static void LCD_SetPos_Horizontal(unsigned char x0,unsigned char x1,unsigned  int y0,unsigned int y1);
static void LCD_SetPos_Vertical(unsigned char x0,unsigned char x1,unsigned  int y0,unsigned int y1);
void ClearScreen(unsigned int bColor);
void DispRGBGray(void);
//===============================================================


unsigned char code pic[];


//Clear Screen
void ClearScreen(unsigned int bColor)
{
 unsigned int i,j;
	LCD_SetPos_Vertical(0,127,0,159);//160x128
 for (i=0;i<160;i++)
	{
	
	   for (j=0;j<128;j++)
	       Write_Data_U16(bColor);
	}
}

//===============================================================
//write parameter
void  Write_Cmd_Data (unsigned char CMDP)
{ unsigned char i;
 	 
    CS=0;
   	RS=1;
    for(i=0;i<8;i++)
     {  SCL=0;
        if(CMDP&0x80) SDA=1;
       	else SDA=0;
       	SCL=1;
        CMDP=CMDP<<1;
     }
   	CS=1;

}


//==============================================================
//write  data word
void  Write_Data_U16(unsigned int y)
{
	unsigned char m,n;
	m=y>>8;
	n=y;
	Write_Data(m,n);

}
//=============================================================
//write command

void Write_Cmd(unsigned char CMD)
{ unsigned char i;
 	 
    CS=0;
   	RS=0;
    for(i=0;i<8;i++)
     {  SCL=0;
        if(CMD&0x80) SDA=1;
       	else SDA=0;
       	SCL=1;
        CMD=CMD<<1;
     }
   	CS=1;


}

//===================================================================
//write data byte

void Write_Data(unsigned char DH,unsigned char DL)
{unsigned char i;
 	 
    CS=0;
   	RS=1;
    for(i=0;i<8;i++)
     {  SCL=0;
        if(DH&0x80) SDA=1;
       	else SDA=0;
       	SCL=1;
        DH=DH<<1;
     }

    for(i=0;i<8;i++)
     {  SCL=0;
        if(DL&0x80) SDA=1;
       	else SDA=0;
       	SCL=1;
        DL=DL<<1;
     }

   	CS=1;

}





//============================================================
//DELAY
void delayms(unsigned int count)
{
    int i,j;                                                                                
    for(i=0;i<count;i++)                                                                    
       {
	     for(j=0;j<125;j++);
       }                                                                                     
}


void LCD_FULL(unsigned int i)
{//show Box
    unsigned int w,u;
	LCD_SetPos_Vertical(0,79,0,159);

	    for(w=0;w<80;w++)
		{    
          	Write_Data_U16(~i);

		}

  	for(w=0;w<158;w++)		    
        {  	Write_Data_U16(~i);
	    	
			for(u=0;u<78;u++)
         	Write_Data_U16(i);

          	Write_Data_U16(~i);		
		}

	    for(w=0;w<80;w++)
		{    
          	Write_Data_U16(~i);

		}	
	
}



//============================================================
//show gray

void DispRGBGray(void)
{  

	unsigned int  A,B,C;
    unsigned int  i,j,k,DH;



		Write_Cmd(0x36);     
		Write_Cmd_Data(0x68); 

	LCD_SetPos_Horizontal(0,159,0,79); 



	for(k=0;k<20;k++)
	{   
    	A=0;
    	B=0;
    	C=0;
		for(i=0;i<32;i++)
		{    
    		for(j=0;j<5;j++)
    		{
     			DH=(A<<11)+(B<<5)+C;
     			Write_Data_U16(DH);
    		}
    		A=A+1;
   			B=B+2;
    		C=C+1;
  		}

	}


	for(k=0;k<20;k++)
	{   
    	A=0;
    	B=0;
    	C=0;
		for(i=0;i<32;i++)
		{    
    		for(j=0;j<5;j++)
    		{
     			DH=(A<<11)+B+C;
     			Write_Data_U16(DH);
    		}
    		A=A+1;

  		}

	}

	for(k=0;k<20;k++)
	{   
    	A=0;
    	B=0;
    	C=0;
		for(i=0;i<32;i++)
		{    
    		for(j=0;j<5;j++)
    		{
     			DH=A+(B<<5)+C;
     			Write_Data_U16(DH);
    		}
    		B=B+2;

  		}

	}

	for(k=0;k<20;k++)
	{   
    	A=0;
    	B=0;
    	C=0;
		for(i=0;i<32;i++)
		{    
    		for(j=0;j<5;j++)
    		{
     			DH=A+B+C;
     			Write_Data_U16(DH);
    		}
    		C=C+1;

  		}

	}

 		Write_Cmd(0x36);     
		Write_Cmd_Data(0xc8);


}

//============================================================
//show picture
void show_picture(void)
{
	unsigned char i,j;
	unsigned int m=0,n=0;
	LCD_SetPos_Vertical(0,79,0,159);
	for(j=0;j<160;j++)
	{
        for(i=0;i<80;i++)
		{
            Write_Data(pic[m],pic[m+1]);
			m+=2;
	    }
	}

    return;
}




//=============================================================
//Initial

void ST7735_Initial(void)

{	 
 	CS=1;
	delayms(5);
	RES=0;
	delayms(50);
	RES=1;
	delayms(150);

  //************* Start Initial Sequence **********//


		 Write_Cmd(0x11);     
		
		delayms(120);                //ms                                                              
		
		Write_Cmd(0x21); 
		
		Write_Cmd(0xB1);     
		Write_Cmd_Data(0x05);   
		Write_Cmd_Data(0x3A);   
		Write_Cmd_Data(0x3A);   
		
		Write_Cmd(0xB2);     
		Write_Cmd_Data(0x05);   
		Write_Cmd_Data(0x3A);   
		Write_Cmd_Data(0x3A);   
		
		Write_Cmd(0xB3);     
		Write_Cmd_Data(0x05);   
		Write_Cmd_Data(0x3A);   
		Write_Cmd_Data(0x3A);   
		Write_Cmd_Data(0x05);   
		Write_Cmd_Data(0x3A);   
		Write_Cmd_Data(0x3A);   
		
		Write_Cmd(0xB4);     //Dot inversion
		Write_Cmd_Data(0x03);   
		
		Write_Cmd(0xC0);     
		Write_Cmd_Data(0x62);   
		Write_Cmd_Data(0x02);   
		Write_Cmd_Data(0x04);   
		
		Write_Cmd(0xC1);     
		Write_Cmd_Data(0xC0);   
		
		Write_Cmd(0xC2);     
		Write_Cmd_Data(0x0D);   
		Write_Cmd_Data(0x00);   
		
		Write_Cmd(0xC3);     
		Write_Cmd_Data(0x8D);   
		Write_Cmd_Data(0x6A);   
		
		Write_Cmd(0xC4);     
		Write_Cmd_Data(0x8D);   
		Write_Cmd_Data(0xEE);   
		
		Write_Cmd(0xC5);     //VCOM
		Write_Cmd_Data(0x0E);   
		
		Write_Cmd(0xE0);
		Write_Cmd_Data(0x10);
		Write_Cmd_Data(0x0E);
		Write_Cmd_Data(0x02);
		Write_Cmd_Data(0x03);
		Write_Cmd_Data(0x0E);
		Write_Cmd_Data(0x07);
		Write_Cmd_Data(0x02);
		Write_Cmd_Data(0x07);
		Write_Cmd_Data(0x0A);
		Write_Cmd_Data(0x12);
		Write_Cmd_Data(0x27);
		Write_Cmd_Data(0x37);
		Write_Cmd_Data(0x00);
		Write_Cmd_Data(0x0D);
		Write_Cmd_Data(0x0E);
		Write_Cmd_Data(0x10);
		
		
		Write_Cmd(0xE1);
		Write_Cmd_Data(0x10);
		Write_Cmd_Data(0x0E);
		Write_Cmd_Data(0x03);
		Write_Cmd_Data(0x03);
		Write_Cmd_Data(0x0F);
		Write_Cmd_Data(0x06);
		Write_Cmd_Data(0x02);
		Write_Cmd_Data(0x08);
		Write_Cmd_Data(0x0A);
		Write_Cmd_Data(0x13);
		Write_Cmd_Data(0x26);
		Write_Cmd_Data(0x36);
		Write_Cmd_Data(0x00);
		Write_Cmd_Data(0x0D);
		Write_Cmd_Data(0x0E);
		Write_Cmd_Data(0x10);
		
		Write_Cmd(0x3A);   
		Write_Cmd_Data(0x05);   
		
		Write_Cmd(0x36);     
		Write_Cmd_Data(0xC8);   
		
		Write_Cmd(0x29);       

	Write_Cmd(0x2C);

}
	    


//===============================================================
//Vertical screen
static void LCD_SetPos_Vertical(unsigned char x0,unsigned char x1,unsigned int y0,unsigned int y1)
{unsigned char YSH,YSL,YEH,YEL;
	  x0+=26;x1+=26;y0+=1;y1+=1;

	YSH=y0>>8;
	YSL=y0;

	YEH=y1>>8;
	YEL=y1;

 	Write_Cmd(0x2A);
	Write_Cmd_Data (0x00);
	Write_Cmd_Data (x0);
	Write_Cmd_Data (0x00);
	Write_Cmd_Data (x1);
	Write_Cmd(0x2B);
	Write_Cmd_Data (YSH);
	Write_Cmd_Data (YSL);
	Write_Cmd_Data (YEH);
	Write_Cmd_Data (YEL);
	Write_Cmd(0x2C);//LCD_WriteCMD(GRAMWR);
}

//Horizontal screen
static void LCD_SetPos_Horizontal(unsigned char x0,unsigned char x1,unsigned int y0,unsigned int y1)
{unsigned char YSH,YSL,YEH,YEL;
	  x0+=1;x1+=1;y0+=26;y1+=26;

	YSH=y0>>8;
	YSL=y0;

	YEH=y1>>8;
	YEL=y1;

 	Write_Cmd(0x2A);
	Write_Cmd_Data (0x00);
	Write_Cmd_Data (x0);
	Write_Cmd_Data (0x00);
	Write_Cmd_Data (x1);
	Write_Cmd(0x2B);
	Write_Cmd_Data (YSH);
	Write_Cmd_Data (YSL);
	Write_Cmd_Data (YEH);
	Write_Cmd_Data (YEL);
	Write_Cmd(0x2C);//LCD_WriteCMD(GRAMWR);
}



unsigned char code pic[] = { /* 0X10,0X10,0X00,0X50,0X00,0XA0,0X01,0X1B, */
0X55,0XDC,0X55,0XDC,0X55,0XFC,0X55,0XFC,0X55,0XDC,0X55,0XFC,0X4D,0XFC,0X55,0XFC,
0X4D,0XFC,0X4D,0XFC,0X55,0XFC,0X55,0XFC,0X56,0X1C,0X4D,0XFC,0X4D,0XFC,0X56,0X1C,
0X56,0X1C,0X56,0X1C,0X4E,0X1C,0X56,0X3C,0X56,0X3C,0X56,0X3C,0X56,0X3C,0X56,0X1C,
0X56,0X3D,0X56,0X3D,0X56,0X3C,0X56,0X3C,0X56,0X3C,0X56,0X5C,0X56,0X5C,0X56,0X5C,
0X56,0X5C,0X56,0X5C,0X56,0X3C,0X56,0X3C,0X56,0X5D,0X56,0X5D,0X4E,0X3C,0X56,0X5D,
0X56,0X5D,0X56,0X5D,0X4E,0X3D,0X56,0X5D,0X56,0X5D,0X56,0X5D,0X56,0X5D,0X56,0X5D,
0X4E,0X5D,0X4E,0X5C,0X56,0X3C,0X56,0X3C,0X56,0X5C,0X56,0X5C,0X56,0X5C,0X56,0X5C,
0X4E,0X5C,0X4E,0X5D,0X4E,0X5D,0X4E,0X5D,0X4E,0X5D,0X4E,0X5D,0X4E,0X5D,0X4E,0X5D,
0X4E,0X5D,0X4E,0X3C,0X4E,0X5D,0X4E,0X3C,0X4E,0X3D,0X4E,0X3D,0X4E,0X3D,0X4E,0X3D,
0X4E,0X3D,0X4E,0X3D,0X4E,0X3D,0X4E,0X5D,0X4E,0X5D,0X46,0X5E,0X46,0X5E,0X46,0X5E,
0X55,0XDC,0X55,0XDC,0X55,0XDC,0X55,0XDC,0X55,0XFC,0X55,0XDC,0X55,0XFC,0X4D,0XFC,
0X4D,0XFC,0X55,0XFC,0X4D,0XFC,0X4D,0XFC,0X4D,0XFC,0X4D,0XFC,0X4D,0XDC,0X4E,0X1C,
0X4E,0X1C,0X4D,0XFC,0X4E,0X1C,0X4E,0X1D,0X4E,0X1D,0X4E,0X1D,0X4E,0X1D,0X4E,0X1D,
0X4D,0XFC,0X4D,0XFC,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X56,0X3C,
0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X5C,0X4E,0X3C,0X4E,0X5C,0X4E,0X3C,0X4E,0X3C,
0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3D,
0X4E,0X3D,0X4E,0X3C,0X4E,0X5C,0X4E,0X3C,0X4E,0X3D,0X4E,0X3D,0X4E,0X3D,0X4E,0X3D,
0X4E,0X5D,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X5D,
0X4E,0X5D,0X4E,0X5D,0X4E,0X5D,0X4E,0X5D,0X4E,0X3D,0X4E,0X3D,0X4E,0X3D,0X4E,0X3D,
0X46,0X3D,0X4E,0X3D,0X4E,0X3D,0X46,0X3D,0X46,0X3D,0X46,0X3D,0X46,0X3D,0X46,0X5E,
0X55,0XDC,0X55,0XDC,0X55,0XDC,0X55,0XDC,0X4D,0XDC,0X4D,0XFC,0X55,0XDC,0X55,0XFC,
0X55,0XFC,0X4D,0XFC,0X4D,0XFC,0X4D,0XFC,0X4D,0XFC,0X4D,0XFC,0X4D,0XFC,0X4D,0XDC,
0X4E,0X1D,0X4E,0X1D,0X4E,0X1D,0X4D,0XFD,0X4D,0XFC,0X4D,0XFC,0X4D,0XFD,0X4E,0X1D,
0X4E,0X1C,0X4E,0X1C,0X4E,0X1C,0X4E,0X1C,0X4E,0X1C,0X4E,0X1C,0X4E,0X3C,0X4E,0X3C,
0X4E,0X3D,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,
0X4E,0X3D,0X4E,0X3D,0X4E,0X3D,0X4E,0X3D,0X4E,0X3C,0X56,0X5D,0X4E,0X5D,0X4E,0X5D,
0X4E,0X5D,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X5C,0X4E,0X5C,0X4E,0X5C,0X4E,0X3C,
0X4E,0X3C,0X4E,0X3D,0X4E,0X3D,0X4E,0X5D,0X4E,0X5D,0X4E,0X5D,0X4E,0X5D,0X4E,0X5D,
0X4E,0X5D,0X46,0X1C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3D,0X4E,0X3D,0X4E,0X3D,0X4E,0X3D,
0X46,0X3D,0X46,0X1C,0X46,0X1D,0X46,0X1D,0X46,0X3E,0X46,0X3D,0X46,0X3E,0X46,0X3E,
0X4D,0XDC,0X4D,0XBC,0X4D,0XBC,0X55,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XFC,0X4D,0XDC,
0X4D,0XFC,0X4D,0XFC,0X4D,0XDC,0X4D,0XFC,0X4D,0XDC,0X4D,0XFC,0X4D,0XFC,0X4D,0XFC,
0X4E,0X1C,0X4D,0XFC,0X4D,0XDC,0X4E,0X1D,0X4E,0X1D,0X4E,0X1D,0X4D,0XFC,0X4E,0X1C,
0X4E,0X1C,0X4E,0X1C,0X4E,0X1C,0X4E,0X3D,0X4E,0X1C,0X4E,0X3D,0X4E,0X1C,0X4E,0X3D,
0X4E,0X1C,0X4E,0X1C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,
0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X1C,0X4E,0X3C,0X4E,0X1C,0X4E,0X3C,0X4E,0X3C,
0X4E,0X3C,0X4E,0X5D,0X4E,0X3D,0X4E,0X3D,0X4E,0X3D,0X4E,0X3D,0X4E,0X3D,0X4E,0X3C,
0X4E,0X5D,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,
0X4E,0X3C,0X4E,0X3D,0X4E,0X3D,0X4E,0X3D,0X4E,0X1D,0X4E,0X1D,0X4E,0X1D,0X46,0X1D,
0X46,0X3D,0X46,0X1D,0X46,0X1D,0X46,0X1D,0X46,0X1D,0X46,0X3E,0X46,0X1E,0X46,0X1E,
0X4D,0XDC,0X4D,0XBC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XFC,0X4D,0XDC,
0X4D,0XDC,0X4D,0XFC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XFC,0X4D,0XFC,0X4D,0XFC,
0X4D,0XFC,0X4D,0XFC,0X4D,0XFC,0X4D,0XFD,0X4D,0XFC,0X4E,0X1D,0X4D,0XFD,0X4D,0XFD,
0X4E,0X1D,0X4E,0X1D,0X4E,0X1D,0X4E,0X1D,0X4E,0X3D,0X4E,0X1D,0X4E,0X1D,0X4E,0X1D,
0X4E,0X3D,0X4E,0X3D,0X4E,0X1C,0X4E,0X1C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,
0X4E,0X3C,0X4E,0X3C,0X4E,0X1C,0X4E,0X3D,0X4E,0X3C,0X4E,0X1C,0X4E,0X3C,0X4E,0X5D,
0X4E,0X5D,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,
0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X46,0X3C,0X46,0X3C,
0X46,0X3C,0X4E,0X3D,0X4E,0X3D,0X46,0X3C,0X4E,0X3D,0X46,0X1D,0X46,0X1D,0X46,0X1D,
0X46,0X1D,0X46,0X1D,0X45,0XFD,0X46,0X1D,0X45,0XFD,0X46,0X1D,0X46,0X1E,0X46,0X1E,
0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,
0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XFC,0X4D,0XDC,0X4D,0XFC,
0X4D,0XFC,0X4D,0XFC,0X4D,0XFC,0X4D,0XDC,0X4D,0XFC,0X4D,0XFC,0X4D,0XFD,0X4D,0XFD,
0X4D,0XFD,0X4D,0XFD,0X4D,0XFD,0X4E,0X1D,0X4E,0X1C,0X4E,0X1D,0X4E,0X1D,0X4E,0X1D,
0X4E,0X1D,0X4E,0X1D,0X4E,0X1D,0X4E,0X3D,0X4E,0X1C,0X4E,0X1C,0X4E,0X3C,0X4E,0X3C,
0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3D,0X4E,0X3D,0X4E,0X3D,0X4E,0X3D,0X4E,0X3C,
0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3C,0X4E,0X3D,
0X4E,0X3D,0X4E,0X3D,0X4E,0X3D,0X4E,0X3D,0X4E,0X3D,0X46,0X3C,0X46,0X1C,0X4E,0X3C,
0X4E,0X3D,0X45,0XFC,0X46,0X1C,0X46,0X1D,0X45,0XFC,0X45,0XFC,0X45,0XFC,0X45,0XFC,
0X45,0XFD,0X45,0XFD,0X45,0XFD,0X45,0XFD,0X45,0XFD,0X45,0XFD,0X46,0X1E,0X46,0X1E,
0X4D,0XBD,0X4D,0XDD,0X4D,0XDD,0X4D,0XDD,0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,
0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XFC,0X4D,0XDC,
0X4D,0XDC,0X4D,0XDC,0X4D,0XFC,0X4D,0XFC,0X4D,0XFC,0X4D,0XFC,0X4D,0XFC,0X4D,0XFC,
0X4D,0XFC,0X4D,0XFD,0X4E,0X1D,0X4D,0XFC,0X4D,0XFC,0X4E,0X1D,0X4E,0X1D,0X4D,0XFD,
0X4E,0X1D,0X4E,0X1D,0X4E,0X1C,0X4E,0X1C,0X4E,0X1C,0X4E,0X1D,0X4E,0X1D,0X4E,0X3C,
0X4E,0X1C,0X4E,0X1C,0X4E,0X1C,0X4E,0X1C,0X45,0XFC,0X4E,0X3C,0X45,0XFC,0X4E,0X1D,
0X4E,0X1D,0X46,0X1D,0X46,0X1D,0X46,0X1D,0X4E,0X1D,0X4E,0X1D,0X4E,0X1D,0X4E,0X1D,
0X4E,0X1D,0X4E,0X1D,0X46,0X1D,0X46,0X1D,0X4E,0X3D,0X46,0X1D,0X46,0X1D,0X46,0X1C,
0X46,0X1D,0X46,0X1D,0X46,0X1D,0X46,0X1D,0X46,0X1D,0X46,0X1C,0X46,0X1D,0X45,0XFD,
0X45,0XFD,0X3D,0XDD,0X45,0XFD,0X45,0XFD,0X45,0XFD,0X45,0XFD,0X3D,0XFD,0X3D,0XFE,
0X4D,0XBD,0X4D,0XBD,0X4D,0XDD,0X4D,0XBC,0X4D,0XBC,0X4D,0XBD,0X4D,0XBD,0X4D,0XBD,
0X4D,0XDD,0X4D,0XDD,0X4D,0XBC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,
0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XFC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,
0X4D,0XDC,0X45,0XDC,0X4D,0XFC,0X4D,0XFC,0X4D,0XFC,0X4D,0XFC,0X4D,0XFC,0X4D,0XFC,
0X4D,0XFC,0X4E,0X1C,0X4E,0X1D,0X4E,0X1C,0X4E,0X1C,0X4E,0X1C,0X4E,0X1C,0X4E,0X1C,
0X4E,0X1C,0X4E,0X1C,0X4E,0X1C,0X4E,0X1C,0X4E,0X1C,0X4E,0X1C,0X4E,0X1D,0X4E,0X1D,
0X4E,0X1D,0X4E,0X1C,0X4E,0X1C,0X4E,0X1C,0X4E,0X1C,0X4E,0X1C,0X4E,0X1C,0X4E,0X1C,
0X4E,0X1C,0X4E,0X1C,0X46,0X1C,0X46,0X1C,0X46,0X1D,0X46,0X1C,0X46,0X1C,0X46,0X1D,
0X46,0X1D,0X46,0X1C,0X45,0XFC,0X45,0XFC,0X45,0XFC,0X3D,0XDC,0X45,0XFC,0X45,0XFC,
0X45,0XFD,0X45,0XFD,0X45,0XFD,0X46,0X1D,0X3D,0XFD,0X3D,0XDC,0X3D,0XDD,0X3D,0XFE,
0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,
0X4D,0XBD,0X4D,0XBC,0X4D,0XBC,0X4D,0XDD,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,
0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,
0X4D,0XDC,0X4D,0XFC,0X4D,0XDC,0X4D,0XFC,0X4D,0XFC,0X4D,0XFC,0X4D,0XFC,0X4D,0XFC,
0X4D,0XFC,0X4D,0XFD,0X4D,0XFD,0X4D,0XFD,0X4D,0XFC,0X4E,0X1D,0X4E,0X1D,0X45,0XFC,
0X45,0XFC,0X4E,0X1C,0X4E,0X1C,0X4E,0X1C,0X4E,0X1C,0X4E,0X1D,0X4E,0X1D,0X4E,0X1D,
0X4E,0X1C,0X4E,0X1C,0X4E,0X1C,0X4E,0X1C,0X46,0X1C,0X46,0X1C,0X46,0X1C,0X46,0X1C,
0X46,0X1C,0X46,0X1C,0X46,0X1C,0X46,0X1D,0X46,0X1D,0X46,0X1D,0X46,0X1D,0X46,0X1D,
0X46,0X1D,0X46,0X1D,0X45,0XFD,0X46,0X1D,0X46,0X1D,0X45,0XFC,0X45,0XFC,0X45,0XFC,
0X45,0XFD,0X3D,0XFD,0X3D,0XDD,0X3D,0XDD,0X3D,0XDD,0X3D,0XDD,0X3D,0XDD,0X3D,0XBD,
0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X45,0X9C,0X4D,0XBD,0X4D,0XBD,
0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X4D,0XDD,0X4D,0XBD,0X4D,0XBC,0X4D,0XBC,0X4D,0XDC,
0X4D,0XDC,0X45,0XBC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,
0X4D,0XDC,0X4D,0XDC,0X4D,0XFC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XFC,
0X4D,0XFC,0X4E,0X1C,0X45,0XFC,0X4D,0XFC,0X4D,0XFC,0X4D,0XFD,0X4E,0X1D,0X4E,0X1D,
0X4E,0X1D,0X4E,0X1D,0X4E,0X1D,0X4E,0X1D,0X4E,0X1D,0X4D,0XFD,0X4D,0XFD,0X4D,0XFD,
0X4E,0X1D,0X45,0XDC,0X45,0XFC,0X45,0XDC,0X45,0XFC,0X46,0X1D,0X46,0X1D,0X46,0X1D,
0X46,0X1D,0X46,0X1D,0X46,0X1D,0X46,0X1D,0X45,0XFD,0X45,0XFD,0X45,0XFD,0X45,0XFD,
0X45,0XFD,0X46,0X1D,0X45,0XFC,0X45,0XFD,0X45,0XDD,0X3D,0XDC,0X45,0XDD,0X45,0XFD,
0X3D,0XDD,0X3D,0XDD,0X3D,0XDD,0X3D,0XDD,0X3D,0XBC,0X3D,0XBC,0X3D,0XBD,0X3D,0XDE,
0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X4D,0XBD,0X4D,0XBD,0X4D,0XBC,
0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X4D,0XBD,0X4D,0XBD,0X4D,0XBD,0X4D,0XBC,0X4D,0XDC,
0X4D,0XBC,0X4D,0XDC,0X4D,0XDC,0X45,0XDC,0X45,0XDC,0X45,0XDC,0X45,0XDC,0X4D,0XDC,
0X4D,0XDC,0X4D,0XDC,0X4D,0XFC,0X4D,0XFC,0X4D,0XDC,0X4D,0XDC,0X4D,0XFC,0X4D,0XFC,
0X4D,0XFC,0X4D,0XFC,0X4D,0XFC,0X4D,0XFC,0X4D,0XFC,0X4E,0X1D,0X4D,0XFC,0X4D,0XFC,
0X4D,0XFD,0X4D,0XFD,0X45,0XFC,0X4D,0XFD,0X45,0XFD,0X4D,0XFD,0X45,0XFD,0X4D,0XFD,
0X4D,0XFD,0X45,0XFC,0X4E,0X1D,0X4D,0XFD,0X46,0X1D,0X45,0XFC,0X45,0XFD,0X45,0XFD,
0X45,0XFC,0X45,0XFC,0X45,0XFC,0X45,0XFD,0X45,0XFD,0X45,0XFD,0X45,0XDD,0X45,0XFD,
0X45,0XFD,0X45,0XFD,0X3D,0XDD,0X3D,0XDD,0X3D,0XDD,0X45,0XFD,0X45,0XFD,0X45,0XDD,
0X3D,0XBD,0X3D,0XDD,0X3D,0XBD,0X3D,0XBD,0X3D,0XBD,0X3D,0XBD,0X3D,0XBD,0X35,0XBD,
0X4D,0X9D,0X4D,0XBD,0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,
0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X4D,0XBD,0X4D,0XBD,0X4D,0XBD,0X4D,0XBD,0X4D,0XBD,
0X4D,0XBD,0X4D,0XBD,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X45,0XDC,
0X4D,0XDC,0X4D,0XDC,0X45,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,0X4D,0XDC,
0X45,0XDC,0X45,0XDC,0X45,0XDC,0X45,0XFC,0X45,0XFC,0X45,0XDC,0X45,0XDC,0X45,0XFD,
0X45,0XFC,0X45,0XFC,0X45,0XFD,0X45,0XFC,0X45,0XFC,0X45,0XFD,0X45,0XFD,0X45,0XFD,
0X45,0XFD,0X45,0XFD,0X45,0XDC,0X45,0XFC,0X45,0XFD,0X45,0XFD,0X45,0XDD,0X45,0XFC,
0X45,0XFC,0X45,0XFC,0X45,0XDC,0X45,0XDD,0X45,0XFD,0X45,0XDD,0X3D,0XDC,0X3D,0XBD,
0X3D,0XBD,0X3D,0XDD,0X3D,0XDD,0X45,0XDD,0X3D,0XBD,0X3D,0XBD,0X3D,0XBD,0X3D,0XBD,
0X3D,0XBD,0X3D,0XBD,0X3D,0XDE,0X3D,0X9D,0X3D,0X9D,0X3D,0XBD,0X3D,0X9D,0X35,0X9D,
0X4D,0X9D,0X4D,0X9D,0X4D,0X9C,0X4D,0XBD,0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,
0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X4D,0XBD,0X4D,0XBD,
0X4D,0XBC,0X4D,0XBD,0X45,0XBD,0X45,0XBD,0X45,0X9C,0X45,0XDD,0X45,0XBC,0X45,0XBC,
0X45,0XBD,0X45,0XDD,0X45,0XBD,0X45,0XBC,0X45,0XBC,0X4D,0XDC,0X4D,0XFD,0X4D,0XDC,
0X45,0XDC,0X45,0XDC,0X45,0XDC,0X45,0XDC,0X45,0XDC,0X45,0XDC,0X45,0XFC,0X45,0XFD,
0X45,0XFD,0X45,0XFD,0X45,0XFD,0X45,0XDC,0X45,0XDD,0X45,0XDC,0X45,0XFD,0X45,0XFC,
0X45,0XFD,0X45,0XDC,0X45,0XFD,0X45,0XDC,0X45,0XFD,0X45,0XFD,0X45,0XFD,0X45,0XFD,
0X45,0XDD,0X45,0XDD,0X45,0XDC,0X3D,0XDD,0X3D,0XDD,0X45,0XFD,0X45,0XDD,0X45,0XDD,
0X45,0XDD,0X3D,0XDD,0X3D,0XDD,0X3D,0XDD,0X3D,0XDD,0X3D,0XBD,0X3D,0XBD,0X3D,0XBD,
0X3D,0XBD,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X35,0X9D,0X35,0X9D,
0X4D,0X9D,0X45,0X9D,0X45,0X9C,0X4D,0XBC,0X45,0X9C,0X45,0XBD,0X45,0X9C,0X45,0X9C,
0X45,0X9C,0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X4D,0XBC,0X45,0XBC,
0X45,0XBC,0X45,0XBC,0X45,0XBC,0X45,0XBD,0X45,0XBC,0X45,0XBD,0X45,0XBC,0X45,0XBC,
0X45,0XBC,0X45,0XBD,0X45,0XBC,0X45,0XBC,0X45,0XBC,0X45,0XDC,0X45,0XBC,0X45,0XDC,
0X45,0XDC,0X45,0XDD,0X45,0XDC,0X45,0XDC,0X45,0XDC,0X45,0XDC,0X45,0XDC,0X45,0XFD,
0X45,0XFD,0X45,0XDC,0X45,0XBC,0X45,0XDD,0X45,0XDD,0X45,0XDD,0X45,0XDD,0X45,0XDC,
0X45,0XDD,0X45,0XFD,0X45,0XFD,0X45,0XFD,0X45,0XDD,0X45,0XDC,0X45,0XDD,0X45,0XDC,
0X45,0XDD,0X45,0XDC,0X45,0XDC,0X45,0XDC,0X45,0XDC,0X45,0XBC,0X45,0XDD,0X45,0XDD,
0X3D,0XDD,0X3D,0XBD,0X3D,0XBD,0X3D,0XBD,0X3D,0XBD,0X3D,0XBD,0X3D,0X9D,0X3D,0X9D,
0X3D,0X9D,0X3D,0X9D,0X35,0X7D,0X35,0X7D,0X3D,0X9D,0X3D,0X9D,0X35,0X7D,0X35,0X9D,
0X45,0X9D,0X45,0X9D,0X45,0X9D,0X45,0X9C,0X45,0X9C,0X45,0X9D,0X45,0X9C,0X45,0X9C,
0X45,0X9C,0X45,0XBC,0X45,0X9C,0X45,0XBC,0X45,0XBC,0X45,0X9C,0X45,0XBC,0X45,0X9C,
0X45,0X9C,0X45,0XBC,0X45,0XDD,0X45,0XDD,0X45,0XBC,0X45,0X9C,0X45,0XBC,0X45,0XBD,
0X45,0XBD,0X45,0XBC,0X45,0XBD,0X45,0XBD,0X45,0XBD,0X45,0XBC,0X45,0XBC,0X45,0XDD,
0X45,0XDC,0X45,0XDD,0X45,0XDD,0X45,0XDD,0X45,0XDC,0X45,0XDC,0X45,0XDC,0X3D,0XBC,
0X45,0XDC,0X45,0XDC,0X45,0XDD,0X45,0XDD,0X45,0XDD,0X45,0XDD,0X45,0XDC,0X45,0XDC,
0X45,0XDC,0X45,0XDC,0X45,0XDC,0X3D,0XBC,0X45,0XDC,0X45,0XDC,0X45,0XDC,0X3D,0XBC,
0X45,0XDD,0X45,0XDC,0X45,0XBC,0X45,0XDD,0X45,0XDD,0X3D,0XBD,0X3D,0XDD,0X3D,0XBD,
0X3D,0XBD,0X3D,0XBD,0X3D,0XBD,0X35,0X9C,0X3D,0X9D,0X3D,0XBD,0X3D,0XBD,0X3D,0X9D,
0X3D,0X9D,0X3D,0X9D,0X35,0X7D,0X3D,0X9D,0X35,0X7D,0X35,0X7D,0X35,0X7D,0X35,0X7D,
0X45,0X7C,0X45,0X7C,0X45,0X9D,0X45,0X9D,0X45,0X9D,0X45,0X9D,0X45,0X9D,0X45,0X9D,
0X45,0X9D,0X45,0XBD,0X45,0X9D,0X45,0X9D,0X45,0X9D,0X45,0X9D,0X45,0X9D,0X45,0X9D,
0X45,0X9C,0X45,0X9C,0X45,0XBD,0X45,0XBD,0X45,0XBD,0X45,0X9C,0X45,0XBD,0X45,0XBD,
0X45,0XBD,0X45,0XBD,0X45,0XBD,0X45,0XBD,0X45,0XBD,0X45,0XBD,0X45,0XBD,0X45,0XDD,
0X45,0XDD,0X45,0XBD,0X45,0XDD,0X45,0XDD,0X45,0XBD,0X45,0XBD,0X45,0XDD,0X45,0XDD,
0X45,0XDD,0X45,0XDD,0X45,0XBC,0X45,0XDD,0X45,0XDD,0X45,0XBC,0X45,0XBC,0X45,0XDD,
0X45,0XDD,0X45,0XDC,0X45,0XDD,0X45,0XBC,0X45,0XDD,0X45,0XDD,0X45,0XDD,0X45,0XBC,
0X45,0XBC,0X45,0XBC,0X3D,0XBC,0X3D,0XBD,0X3D,0XBD,0X3D,0XBD,0X3D,0XBD,0X3D,0XBD,
0X3D,0XBC,0X3D,0X9C,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X35,0X9D,0X35,0X9D,
0X3D,0X9D,0X35,0X9D,0X35,0X9D,0X35,0X7D,0X35,0X7D,0X35,0X5D,0X35,0X5D,0X35,0X5D,
0X45,0X7D,0X45,0X7C,0X45,0X7D,0X45,0X7D,0X45,0X7D,0X45,0X9C,0X45,0X9C,0X45,0X9C,
0X45,0X9D,0X45,0X9D,0X45,0X9D,0X45,0XBD,0X45,0XBD,0X45,0XBD,0X45,0X9D,0X45,0XBD,
0X45,0XBD,0X45,0X9D,0X45,0X9C,0X45,0XBD,0X45,0XBD,0X45,0X9C,0X3D,0X9C,0X45,0XBC,
0X45,0XBC,0X45,0XBC,0X45,0XBC,0X45,0XBD,0X45,0XBD,0X45,0XBD,0X45,0XBC,0X45,0XBC,
0X3D,0X9C,0X45,0XDD,0X45,0XDD,0X45,0XDD,0X45,0XDD,0X45,0XBD,0X45,0XBD,0X45,0XDD,
0X45,0XBD,0X45,0XBD,0X45,0XBD,0X45,0XBD,0X45,0XBD,0X45,0XBD,0X45,0XBC,0X45,0XBD,
0X45,0XBD,0X45,0XBD,0X45,0XDD,0X45,0XBD,0X45,0XBC,0X45,0XBD,0X45,0XBD,0X3D,0XBC,
0X3D,0XBC,0X3D,0XBC,0X3D,0XBD,0X3D,0XBC,0X3D,0XBD,0X3D,0XBD,0X3D,0X9C,0X3D,0X9D,
0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X35,0X7D,
0X35,0X7D,0X35,0X7D,0X35,0X7D,0X35,0X7D,0X2D,0X5D,0X35,0X7E,0X35,0X5D,0X35,0X5D,
0X45,0X7D,0X45,0X7D,0X45,0X7D,0X45,0X7D,0X3D,0X5C,0X45,0X7D,0X45,0X7C,0X45,0X7C,
0X45,0X9C,0X45,0X9D,0X45,0X9D,0X45,0X9D,0X45,0X9D,0X45,0X9D,0X45,0X9D,0X45,0XBD,
0X45,0XBD,0X45,0X9C,0X45,0X9C,0X45,0X9C,0X45,0X9D,0X45,0X9D,0X45,0X9D,0X45,0XBD,
0X45,0XBD,0X45,0X9C,0X45,0XBC,0X45,0XBC,0X45,0XBC,0X45,0XBC,0X45,0XBC,0X45,0XBC,
0X45,0XBC,0X3D,0X9C,0X45,0XBC,0X3D,0X9C,0X45,0XBC,0X45,0XBC,0X45,0XBC,0X45,0XBC,
0X3D,0XBC,0X45,0XBC,0X45,0XBC,0X45,0XBC,0X45,0XBC,0X45,0XBC,0X45,0XBC,0X45,0XBC,
0X45,0XBC,0X3D,0XBC,0X45,0XBC,0X3D,0XBC,0X45,0XBC,0X45,0XBD,0X3D,0XBD,0X3D,0X9C,
0X3D,0XBD,0X3D,0XBD,0X3D,0XBD,0X3D,0X9C,0X3D,0XBD,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,
0X3D,0X9D,0X3D,0X9D,0X35,0X9D,0X3D,0X9D,0X35,0X7D,0X35,0X7D,0X35,0X7D,0X35,0X7D,
0X35,0X5D,0X35,0X5D,0X35,0X7D,0X35,0X7D,0X2D,0X5D,0X2D,0X5D,0X2D,0X3D,0X35,0X5D,
0X45,0X7D,0X45,0X7D,0X45,0X7D,0X45,0X9D,0X45,0X9D,0X45,0X9D,0X45,0X7D,0X45,0X7C,
0X45,0X9C,0X45,0X7D,0X45,0X7D,0X45,0X9D,0X45,0X9D,0X3D,0X7C,0X45,0X9C,0X45,0X9C,
0X45,0X9C,0X45,0X9C,0X45,0X9C,0X45,0X9C,0X45,0X9C,0X45,0X9D,0X45,0X9D,0X3D,0X7C,
0X45,0X9D,0X45,0X9D,0X45,0X9C,0X45,0X9C,0X45,0X9C,0X45,0X9C,0X45,0X9C,0X45,0XBD,
0X45,0XBD,0X45,0X9C,0X45,0XBC,0X45,0XBC,0X45,0X9C,0X45,0X9D,0X45,0X9D,0X45,0X9C,
0X45,0X9C,0X45,0XBD,0X45,0XBC,0X45,0XBC,0X45,0XBC,0X45,0XBC,0X3D,0XBC,0X3D,0XBC,
0X3D,0XBC,0X3D,0X9C,0X3D,0X9C,0X3D,0X9C,0X3D,0X9C,0X3D,0XBD,0X3D,0X9D,0X3D,0X9D,
0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X35,0X7D,0X3D,0X9D,
0X3D,0X9D,0X3D,0X9D,0X35,0X7D,0X35,0X9D,0X35,0X7D,0X35,0X7D,0X35,0X7D,0X35,0X5D,
0X35,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X3D,0X35,0X5D,0X2D,0X3D,0X2D,0X3D,0X35,0X3D,
0X45,0X7D,0X45,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X45,0X9D,0X45,0X9D,
0X45,0X7D,0X45,0X7D,0X45,0X7D,0X45,0X9D,0X45,0X7D,0X45,0X9C,0X45,0X9C,0X45,0X9C,
0X45,0X9C,0X45,0X9C,0X45,0X9C,0X45,0X9C,0X45,0X9C,0X45,0X9C,0X45,0X9C,0X45,0X9D,
0X3D,0X9C,0X45,0X9C,0X45,0XBD,0X45,0XBD,0X45,0XBD,0X45,0X9C,0X45,0X9C,0X45,0XBD,
0X3D,0X9C,0X45,0X9C,0X45,0X9C,0X45,0X9C,0X3D,0X9C,0X3D,0X9C,0X45,0X9D,0X3D,0X9C,
0X3D,0X9C,0X45,0XBD,0X3D,0X9C,0X3D,0X9C,0X3D,0X9C,0X3D,0X9C,0X3D,0X9C,0X3D,0X9C,
0X3D,0X7C,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,
0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X35,0X9D,0X3D,0X9D,0X3D,0X9D,0X35,0X7D,
0X35,0X7D,0X35,0X7D,0X35,0X7D,0X35,0X7D,0X35,0X7D,0X35,0X7D,0X35,0X7D,0X35,0X5D,
0X2D,0X5D,0X2D,0X5D,0X2D,0X3D,0X2D,0X3D,0X2D,0X3D,0X2D,0X3D,0X2D,0X3D,0X2D,0X1D,
0X45,0X7D,0X45,0X9D,0X45,0X7D,0X3D,0X7D,0X3D,0X7D,0X45,0X7D,0X3D,0X7D,0X3D,0X7D,
0X45,0X9D,0X45,0X9D,0X3D,0X7D,0X3D,0X7D,0X45,0X9D,0X3D,0X7C,0X45,0X9C,0X45,0X9D,
0X45,0X9C,0X45,0X9C,0X45,0X9D,0X45,0X9D,0X45,0X9D,0X45,0X9C,0X45,0X9C,0X45,0X9C,
0X45,0X9D,0X45,0X9D,0X45,0X9C,0X45,0X9D,0X45,0X9C,0X45,0X9C,0X45,0X9D,0X45,0X9C,
0X45,0X9D,0X3D,0X9C,0X3D,0X9C,0X3D,0X9C,0X3D,0X9C,0X3D,0X9C,0X3D,0X9C,0X3D,0X9C,
0X3D,0X9C,0X3D,0XBD,0X3D,0X9D,0X3D,0XBD,0X3D,0XBD,0X3D,0XBD,0X3D,0XBD,0X3D,0XBD,
0X3D,0XBD,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X3D,0X7D,0X3D,0X9D,0X3D,0X7D,
0X3D,0X7D,0X3D,0X9D,0X3D,0X7D,0X35,0X7D,0X35,0X7D,0X35,0X7D,0X35,0X7D,0X35,0X7D,
0X35,0X7D,0X35,0X7D,0X35,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,0X2D,0X5D,
0X2D,0X3D,0X35,0X3D,0X2D,0X3D,0X2D,0X3D,0X2D,0X1D,0X2D,0X1D,0X2D,0X3D,0X2D,0X1D,
0X3D,0X7D,0X3D,0X5D,0X3D,0X5D,0X45,0X7D,0X45,0X7D,0X45,0X7D,0X45,0X9D,0X45,0X7D,
0X3D,0X7D,0X3D,0X7D,0X45,0X7D,0X45,0X7D,0X45,0X7D,0X3D,0X7D,0X45,0X7D,0X3D,0X7D,
0X3D,0X7D,0X45,0X9D,0X45,0X7D,0X45,0X9C,0X45,0X9C,0X45,0X9C,0X45,0X9D,0X45,0X9D,
0X45,0X7D,0X45,0X7D,0X45,0X9D,0X3D,0X7D,0X45,0X9D,0X3D,0X9D,0X45,0X9D,0X45,0X7D,
0X3D,0X9D,0X3D,0X7D,0X3D,0X9D,0X3D,0XBD,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,
0X3D,0XBD,0X3D,0X9C,0X3D,0X9C,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,
0X3D,0X7C,0X3D,0X9D,0X3D,0X7C,0X3D,0X7D,0X3D,0X9D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,
0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X35,0X7D,0X35,0X7D,0X35,0X7D,0X35,0X5D,0X35,0X5D,
0X35,0X5D,0X35,0X7D,0X35,0X5D,0X35,0X5D,0X2D,0X5D,0X2D,0X5D,0X35,0X5D,0X2D,0X3D,
0X2D,0X3D,0X2D,0X3D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X25,0X1D,0X24,0XFD,0X2C,0XFD,
0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5C,0X3D,0X5D,0X3D,0X5D,
0X3D,0X7D,0X45,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X5D,
0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X45,0X7D,
0X45,0X7D,0X45,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7C,0X3D,0X7D,0X45,0X7D,
0X45,0X9D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,
0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X3D,0X9D,0X3D,0X7D,
0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X35,0X5C,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,
0X3D,0X5D,0X3D,0X7D,0X35,0X5D,0X35,0X7D,0X35,0X7D,0X35,0X7D,0X35,0X5D,0X35,0X7D,
0X35,0X7D,0X2D,0X3D,0X2D,0X5D,0X2D,0X3D,0X2D,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,
0X2D,0X3D,0X2D,0X1D,0X2D,0X1D,0X25,0X1D,0X25,0X1D,0X25,0X1D,0X25,0X1D,0X24,0XFD,
0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,
0X3D,0X5D,0X3D,0X5D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,
0X3D,0X5D,0X45,0X7D,0X45,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,
0X3D,0X7C,0X3D,0X7C,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7C,0X3D,0X7C,
0X3D,0X7C,0X3D,0X7D,0X3D,0X7D,0X3D,0X9D,0X3D,0X9D,0X3D,0X7C,0X3D,0X9D,0X3D,0X7D,
0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,
0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X35,0X7D,0X3D,0X7D,0X35,0X7D,0X35,0X7D,0X3D,0X7D,
0X35,0X5D,0X35,0X5D,0X35,0X7D,0X35,0X7D,0X35,0X5D,0X35,0X7D,0X35,0X5D,0X2D,0X3D,
0X2D,0X5D,0X2D,0X3D,0X35,0X3D,0X35,0X3D,0X2D,0X3D,0X2D,0X3D,0X2D,0X3D,0X2D,0X1D,
0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X25,0X1D,0X25,0X1D,0X24,0XFD,0X25,0X1E,0X24,0XFE,
0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,
0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X7D,0X3D,0X7D,0X3D,0X5D,0X3D,0X5D,
0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7C,0X3D,0X7C,0X3D,0X7C,
0X3D,0X7D,0X3D,0X7C,0X3D,0X7C,0X3D,0X7C,0X3D,0X7C,0X3D,0X7C,0X3D,0X7D,0X3D,0X7D,
0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7C,0X3D,0X7D,0X3D,0X7D,
0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,
0X3D,0X7D,0X3D,0X7D,0X35,0X7D,0X3D,0X7D,0X35,0X7D,0X35,0X7D,0X35,0X7D,0X35,0X5D,
0X35,0X7D,0X35,0X7D,0X35,0X7D,0X35,0X5D,0X35,0X5D,0X35,0X5D,0X2D,0X3D,0X2D,0X3D,
0X35,0X3D,0X2D,0X3D,0X2D,0X3D,0X2D,0X1D,0X2D,0X3D,0X2D,0X1D,0X2D,0X3D,0X25,0X1D,
0X2D,0X1D,0X2D,0X1D,0X25,0X1E,0X24,0XFD,0X25,0X1E,0X24,0XFE,0X24,0XFD,0X24,0XFE,
0X3D,0X3D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,
0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X7D,
0X3D,0X5C,0X3D,0X7D,0X3D,0X7C,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X5D,
0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X7D,0X3D,0X5D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,
0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7C,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,
0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X35,0X5D,0X35,0X5D,0X3D,0X7D,
0X3D,0X7D,0X35,0X7D,0X35,0X7D,0X3D,0X5D,0X35,0X5D,0X35,0X7D,0X35,0X5D,0X35,0X5D,
0X35,0X5D,0X35,0X5D,0X2D,0X3D,0X35,0X3D,0X35,0X3D,0X2D,0X3D,0X2D,0X3D,0X2D,0X3D,
0X2D,0X3D,0X2D,0X3D,0X35,0X3D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X25,0X1D,0X2D,0X1D,
0X2C,0XFD,0X24,0XFD,0X24,0XFD,0X24,0XFE,0X24,0XFE,0X24,0XDE,0X24,0XDD,0X1C,0XDD,
0X3D,0X5D,0X3D,0X3D,0X3D,0X3D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X3D,
0X3D,0X5D,0X3D,0X5D,0X3D,0X7D,0X3D,0X5D,0X3D,0X7D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,
0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,
0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X7D,0X3D,0X7D,0X3D,0X5D,
0X3D,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,
0X35,0X5D,0X3D,0X7D,0X35,0X3C,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X3D,0X7D,0X35,0X5D,
0X35,0X5D,0X35,0X3D,0X35,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,
0X35,0X3D,0X35,0X3D,0X35,0X5D,0X2D,0X3D,0X35,0X3D,0X2D,0X3D,0X2D,0X3D,0X2D,0X3D,
0X2D,0X3D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X25,0X1D,0X24,0XFD,0X24,0XFD,
0X24,0XDD,0X24,0XFD,0X25,0X1E,0X24,0XFE,0X24,0XFE,0X24,0XDE,0X1C,0XDD,0X1C,0XDD,
0X3D,0X5D,0X3D,0X3D,0X3D,0X3D,0X3D,0X5D,0X34,0XFB,0X45,0X5C,0X4D,0X5C,0X45,0X9D,
0X35,0X3D,0X35,0X1D,0X3D,0X3D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,
0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,
0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X35,0X3C,0X3D,0X5D,0X3D,0X5D,
0X35,0X5D,0X35,0X3D,0X35,0X5D,0X35,0X5D,0X35,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,
0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,
0X35,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X3D,
0X35,0X3D,0X35,0X3D,0X35,0X3D,0X2D,0X3D,0X2D,0X3D,0X2D,0X3D,0X2D,0X3D,0X2D,0X1D,
0X2D,0X1D,0X2D,0X1D,0X2C,0XFD,0X2D,0X1D,0X24,0XDD,0X24,0XFD,0X24,0XFD,0X24,0XFD,
0X24,0XFD,0X24,0XFD,0X1C,0XDD,0X24,0XDD,0X1C,0XDD,0X1C,0XDD,0X1C,0XBE,0X1C,0XBE,
0X35,0X3E,0X35,0X5E,0X35,0X3D,0X35,0X3D,0X3D,0X5D,0X35,0X5D,0X3C,0XFB,0X5D,0X3A,
0X6D,0X7B,0X76,0X3F,0X3D,0X1C,0X2C,0XFC,0X35,0X1C,0X35,0X3D,0X3D,0X5D,0X3D,0X5D,
0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,
0X35,0X5D,0X35,0X5D,0X35,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,
0X35,0X5D,0X35,0X5D,0X3D,0X5D,0X3D,0X5D,0X35,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,
0X3D,0X5D,0X3D,0X5D,0X35,0X5D,0X3D,0X5D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,
0X35,0X5D,0X35,0X3D,0X35,0X5D,0X35,0X3D,0X35,0X5D,0X2D,0X1C,0X35,0X3D,0X35,0X3D,
0X35,0X3D,0X35,0X3D,0X2D,0X1D,0X2D,0X3D,0X2D,0X1D,0X2C,0XFD,0X2D,0X1D,0X2D,0X1D,
0X2C,0XFD,0X25,0X1D,0X24,0XFD,0X24,0XFD,0X2C,0XFD,0X24,0XDD,0X24,0XDD,0X24,0XDD,
0X24,0XDE,0X24,0XDE,0X24,0XDE,0X24,0XDD,0X1C,0XBD,0X1C,0XBE,0X1C,0XBE,0X1C,0X9E,
0X35,0X3E,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,
0X34,0XDB,0X4C,0XDA,0X85,0XDC,0X9E,0XBF,0X65,0XFE,0X2C,0XFB,0X2D,0X1C,0X3D,0X5D,
0X35,0X5D,0X3D,0X5D,0X3D,0X5D,0X3D,0X3D,0X35,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,
0X35,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,
0X35,0X3D,0X3D,0X5D,0X3D,0X5D,0X3D,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,
0X35,0X5D,0X35,0X5D,0X35,0X3D,0X35,0X3D,0X35,0X5D,0X35,0X3D,0X35,0X3D,0X35,0X3D,
0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X2D,0X1D,0X2D,0X1D,
0X2D,0X3D,0X2D,0X3D,0X2D,0X3D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2C,0XFD,
0X2C,0XFD,0X2C,0XFD,0X24,0XFD,0X24,0XFD,0X24,0XFD,0X24,0XFD,0X24,0XDD,0X24,0XDD,
0X1C,0XBD,0X24,0XDE,0X1C,0X9D,0X24,0XBE,0X1C,0XBE,0X1C,0X9E,0X1C,0XBE,0X1C,0XBE,
0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X5D,0X35,0X3D,0X35,0X5D,0X35,0X3D,
0X35,0X3D,0X35,0X3D,0X2D,0X1C,0X2C,0X17,0X85,0X99,0XC7,0X5F,0X6D,0XFD,0X1C,0X7B,
0X35,0X3D,0X35,0X5D,0X3D,0X5D,0X3D,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X5D,
0X35,0X5D,0X35,0X5D,0X35,0X5D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,
0X35,0X5D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X1D,
0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X5D,0X35,0X5D,0X35,0X3D,0X35,0X3D,0X35,0X3D,
0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,
0X2D,0X3D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2C,0XFD,
0X2C,0XFD,0X2C,0XFD,0X24,0XDD,0X24,0XFE,0X24,0XDE,0X24,0XDE,0X24,0XDE,0X24,0XDE,
0X1C,0XDE,0X1C,0XBE,0X24,0XBE,0X1C,0X9E,0X24,0XBE,0X1C,0X9E,0X1C,0X9E,0X1C,0X9E,
0X35,0X3E,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3E,0X35,0X3E,0X35,0X3D,0X35,0X3D,
0X35,0X3D,0X35,0X3D,0X35,0X3E,0X35,0X3E,0X2C,0XDB,0X33,0XF5,0XA6,0X3B,0XBF,0X5F,
0X34,0XBA,0X2C,0XFC,0X35,0X1D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,
0X35,0X3D,0X35,0X3D,0X35,0X5D,0X35,0X5D,0X35,0X3D,0X35,0X1D,0X35,0X3D,0X35,0X3D,
0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,
0X35,0X3D,0X35,0X3D,0X35,0X1D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,
0X35,0X3D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,
0X2D,0X1D,0X2C,0XFD,0X2C,0XFD,0X2D,0X1D,0X2D,0X1D,0X2C,0XFD,0X24,0XFD,0X2C,0XDD,
0X2C,0XDD,0X24,0XFE,0X24,0XDE,0X24,0XDE,0X24,0XDE,0X24,0XBE,0X24,0XBE,0X24,0XDE,
0X1C,0X9E,0X1C,0XBE,0X24,0XBE,0X1C,0X9E,0X1C,0X9E,0X1C,0X9E,0X1C,0X9E,0X14,0X7E,
0X35,0X1E,0X35,0X3E,0X35,0X3E,0X35,0X3E,0X35,0X3E,0X35,0X3E,0X35,0X3E,0X35,0X3E,
0X35,0X3E,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X2C,0X38,0X6C,0X74,
0XEF,0XDF,0X44,0XFA,0X2D,0X1D,0X35,0X3D,0X35,0X3D,0X35,0X5D,0X35,0X3D,0X35,0X3D,
0X35,0X3D,0X35,0X5D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,
0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,
0X35,0X1D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,
0X35,0X3D,0X35,0X1D,0X35,0X1D,0X35,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,
0X2C,0XFD,0X2C,0XFD,0X2C,0XFD,0X24,0XDD,0X24,0XFD,0X2C,0XFD,0X2C,0XDD,0X2C,0XDD,
0X2C,0XFE,0X24,0XDD,0X24,0XDE,0X24,0XBD,0X24,0XBD,0X24,0XBD,0X1C,0XBD,0X1C,0XBE,
0X24,0XBE,0X1C,0X9E,0X1C,0X9E,0X1C,0X9D,0X1C,0X9E,0X1C,0X7E,0X1C,0X7E,0X14,0X7E,
0X35,0X3E,0X35,0X1E,0X35,0X3E,0X35,0X3E,0X2D,0X1D,0X35,0X3E,0X35,0X3D,0X35,0X3D,
0X35,0X3E,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X5E,0X24,0X17,
0XAD,0XD9,0XE7,0XBF,0X34,0X38,0X2D,0X1D,0X35,0X5D,0X35,0X3D,0X35,0X3D,0X35,0X3D,
0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X1D,
0X2D,0X3D,0X2D,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,
0X35,0X3D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,
0X2D,0X1D,0X2D,0X1D,0X35,0X1D,0X35,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2C,0XFD,
0X2C,0XFD,0X2C,0XFD,0X2C,0XFD,0X2D,0X1D,0X2C,0XFD,0X24,0XDD,0X24,0XFE,0X24,0XFE,
0X24,0XDD,0X24,0XDE,0X1C,0XBD,0X1C,0X9D,0X24,0XBD,0X1C,0XBD,0X1C,0X9D,0X24,0XBE,
0X1C,0XBE,0X1C,0X9E,0X1C,0X9E,0X1C,0X9E,0X1C,0X7E,0X14,0X7E,0X1C,0X7E,0X14,0X7E,
0X35,0X1E,0X35,0X1E,0X35,0X1E,0X35,0X1E,0X35,0X1E,0X35,0X1E,0X35,0X3E,0X35,0X3E,
0X35,0X3E,0X35,0X3E,0X35,0X3E,0X35,0X3E,0X35,0X1E,0X2D,0X1D,0X35,0X5E,0X2C,0X99,
0X95,0X99,0XFF,0XFF,0XAE,0X1A,0X24,0X59,0X35,0X1D,0X35,0X3D,0X35,0X3D,0X35,0X3D,
0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X2D,0X1D,
0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X35,0X3D,
0X35,0X1D,0X35,0X1D,0X35,0X1D,0X35,0X1D,0X35,0X1D,0X35,0X1D,0X2D,0X1D,0X2C,0XFD,
0X2C,0XFD,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2C,0XDD,0X2C,0XFD,0X2C,0XFD,0X2C,0XFD,
0X24,0XFD,0X24,0XDD,0X24,0XDD,0X24,0XFD,0X24,0XDD,0X24,0XDD,0X24,0XDE,0X24,0XDE,
0X1C,0XBD,0X24,0XBD,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X1C,0X9E,0X24,0X9E,0X24,0X9E,
0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X14,0X7E,0X14,0X7E,0X14,0X7E,0X14,0X5E,
0X35,0X1E,0X35,0X1E,0X2D,0X1E,0X2D,0X1E,0X2C,0XFE,0X35,0X1E,0X35,0X1E,0X34,0XFD,
0X2C,0XFD,0X35,0X1D,0X35,0X1E,0X35,0X1D,0X35,0X1E,0X2D,0X3E,0X35,0X3E,0X23,0X32,
0X74,0X11,0XEF,0X9F,0XFF,0XFF,0X6C,0XD7,0X2D,0X1D,0X2D,0X1D,0X35,0X1D,0X35,0X3D,
0X35,0X3D,0X35,0X1D,0X35,0X1D,0X35,0X1D,0X35,0X1D,0X2D,0X1D,0X2D,0X1D,0X35,0X3D,
0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X3D,0X35,0X1E,0X2D,0X1D,
0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X35,0X1D,0X2C,0XFD,0X2D,0X1D,0X2C,0XFD,
0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2C,0XFD,0X2D,0X1D,0X2C,0XFD,0X24,0XFD,
0X2C,0XFD,0X24,0XDD,0X24,0XFE,0X24,0XDD,0X24,0XDE,0X24,0XDE,0X24,0XBE,0X24,0XBD,
0X24,0XDE,0X24,0XBE,0X24,0X9E,0X24,0XBE,0X1C,0X9E,0X24,0X9E,0X1C,0X9E,0X1C,0X7E,
0X1C,0X9E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X14,0X7E,0X14,0X5E,0X14,0X5E,0X14,0X5E,
0X2D,0X1E,0X2C,0XFE,0X35,0X1E,0X35,0X1E,0X35,0X1E,0X35,0X1E,0X2C,0XFE,0X2D,0X1D,
0X2D,0X3E,0X34,0XFE,0X35,0X1D,0X2C,0XFD,0X2C,0XDC,0X2C,0XDC,0X44,0X56,0X29,0X02,
0X31,0XA7,0XEF,0XBF,0XF7,0XFF,0X9D,0X15,0X23,0XB5,0X35,0X3E,0X2D,0X1D,0X2C,0XFD,
0X35,0X1D,0X2D,0X1D,0X2D,0X1D,0X35,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,
0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,
0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2D,0X1D,0X2C,0XDD,0X2C,0XFD,0X2C,0XFD,0X2C,0XFD,
0X2C,0XFD,0X2C,0XFD,0X2C,0XFD,0X2C,0XFD,0X2C,0XFD,0X2C,0XFD,0X24,0XFD,0X2C,0XFD,
0X24,0XFE,0X24,0XDE,0X24,0XDD,0X24,0XDE,0X1C,0XBD,0X24,0XDE,0X24,0XBE,0X24,0XBD,
0X24,0XBD,0X1C,0X9D,0X1C,0X9E,0X24,0X9E,0X1C,0X9E,0X1C,0X7E,0X1C,0X7E,0X1C,0X9E,
0X1C,0X7E,0X1C,0X5E,0X1C,0X5E,0X14,0X7E,0X14,0X5E,0X14,0X5E,0X14,0X5E,0X14,0X3E,
0X2C,0XFE,0X2C,0XFE,0X35,0X1E,0X35,0X1E,0X2C,0XFE,0X35,0X1E,0X35,0X1E,0X2C,0XFE,
0X2C,0XDD,0X2D,0X1E,0X2C,0XDC,0X4C,0XF7,0X65,0X11,0X6C,0XAC,0XC6,0X4A,0X49,0XA2,
0X21,0X05,0XE7,0X7F,0XFF,0XFF,0XB5,0XB7,0X01,0X07,0X45,0XBF,0X35,0X1D,0X2D,0X1D,
0X2D,0X1E,0X2C,0XFD,0X2C,0XFD,0X2D,0X1E,0X2C,0XFD,0X2C,0XFD,0X2C,0XFD,0X2D,0X1E,
0X2D,0X1E,0X2C,0XFE,0X2C,0XFE,0X2C,0XFE,0X2C,0XFE,0X2D,0X1E,0X2D,0X1D,0X2D,0X1E,
0X2D,0X1D,0X2C,0XFD,0X2D,0X1D,0X2D,0X1D,0X2C,0XFD,0X2D,0X1D,0X2C,0XFD,0X2C,0XFD,
0X2C,0XFD,0X24,0XFD,0X24,0XFD,0X24,0XFD,0X2C,0XFD,0X2C,0XFD,0X24,0XFD,0X24,0XDD,
0X24,0XBD,0X24,0XDE,0X24,0XBD,0X24,0XBD,0X24,0XBD,0X24,0XBD,0X24,0XBD,0X24,0XBE,
0X1C,0X9D,0X24,0X9E,0X1C,0X9E,0X24,0X9E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X5E,
0X1C,0X5E,0X1C,0X5E,0X14,0X5E,0X14,0X5E,0X14,0X5E,0X14,0X5E,0X14,0X3E,0X14,0X3E,
0X35,0X1E,0X2C,0XFE,0X2C,0XFE,0X2C,0XFE,0X2C,0XFE,0X2C,0XFE,0X2C,0XFE,0X24,0XFE,
0X2D,0X1E,0X24,0XBC,0X55,0X15,0X9D,0XCB,0XB5,0XC6,0XDF,0X06,0XCE,0X29,0X00,0X00,
0X39,0XA7,0XF7,0XFF,0XFF,0XFF,0X73,0X6E,0X00,0X01,0X3C,0XDB,0X35,0X1E,0X2D,0X1D,
0X2C,0XFE,0X2D,0X1D,0X2C,0XFD,0X2D,0X1E,0X2C,0XFE,0X2C,0XFE,0X2C,0XFE,0X2C,0XFD,
0X2D,0X1E,0X2C,0XFE,0X2C,0XFE,0X2D,0X1E,0X2D,0X1E,0X2C,0XFE,0X2C,0XFE,0X2D,0X1D,
0X2C,0XFD,0X2C,0XFD,0X2C,0XFD,0X2C,0XFD,0X2C,0XFD,0X2C,0XFD,0X24,0XFD,0X24,0XFD,
0X24,0XDD,0X24,0XDD,0X24,0XDD,0X24,0XDD,0X24,0XDD,0X24,0XBD,0X24,0XDD,0X24,0XBD,
0X24,0XBD,0X24,0XBD,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0X9E,0X1C,0X9D,0X1C,0X9E,
0X24,0X9E,0X1C,0X7E,0X1C,0X7E,0X1C,0X5D,0X1C,0X7D,0X1C,0X7E,0X1C,0X5E,0X1C,0X5E,
0X14,0X5E,0X1C,0X5E,0X1C,0X5E,0X14,0X5E,0X14,0X5E,0X14,0X3E,0X14,0X3E,0X14,0X1E,
0X2C,0XDE,0X2C,0XFE,0X2C,0XFE,0X2C,0XFE,0X2C,0XFE,0X2C,0XFE,0X2C,0XFE,0X2C,0XFE,
0X2C,0XFE,0X2C,0XDB,0X8D,0XAE,0XB5,0XC6,0XBD,0XE3,0XFF,0XEA,0X4A,0X04,0X00,0X00,
0X9C,0XD5,0XF7,0XDF,0XFF,0XDF,0X10,0X62,0X00,0X00,0X22,0XD0,0X35,0X5F,0X2C,0XFD,
0X2C,0XFD,0X2C,0XFE,0X2D,0X1E,0X2C,0XFD,0X2C,0XFE,0X2C,0XFE,0X2C,0XFE,0X2C,0XFD,
0X2C,0XDD,0X2C,0XFE,0X2C,0XFE,0X2C,0XFE,0X2C,0XFE,0X2C,0XFE,0X2C,0XFE,0X2C,0XFD,
0X24,0XDD,0X2C,0XFE,0X24,0XFD,0X24,0XFD,0X24,0XFD,0X24,0XDD,0X24,0XDD,0X2C,0XFE,
0X24,0XFE,0X24,0XDE,0X24,0XDE,0X2C,0XFE,0X24,0XDD,0X24,0XBD,0X24,0XDD,0X24,0XBE,
0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0X9E,0X24,0X9E,0X1C,0X9E,0X24,0X9E,0X1C,0X9E,
0X1C,0X9E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X5E,0X1C,0X7E,0X1C,0X5E,0X1C,0X5E,
0X14,0X5E,0X14,0X3E,0X1C,0X5E,0X14,0X3E,0X14,0X3E,0X14,0X3E,0X14,0X3E,0X0C,0X3E,
0X2C,0XDE,0X2C,0XFE,0X2C,0XDE,0X2C,0XDE,0X2C,0XFE,0X2C,0XFE,0X2C,0XFE,0X2C,0XFE,
0X2C,0XFE,0X3C,0X98,0X9D,0X68,0XB5,0XA4,0XEF,0X88,0XBD,0XAF,0X00,0X00,0X00,0X01,
0XE7,0X3E,0XFF,0XFF,0XB5,0X77,0X00,0X00,0X08,0X01,0X73,0XF2,0X35,0X1E,0X2C,0XFE,
0X2D,0X1E,0X2D,0X1E,0X2D,0X1E,0X2C,0XFD,0X2C,0XFD,0X2C,0XFE,0X2C,0XFE,0X2C,0XFE,
0X2C,0XFE,0X2C,0XFE,0X2C,0XFE,0X2C,0XFE,0X24,0XFD,0X2C,0XFE,0X2C,0XFE,0X24,0XFE,
0X24,0XDE,0X2C,0XFE,0X2C,0XFE,0X24,0XDD,0X2C,0XFE,0X24,0XDE,0X24,0XDE,0X24,0XDE,
0X24,0XDE,0X24,0XDE,0X24,0XDE,0X24,0XBE,0X24,0XBD,0X24,0XBE,0X24,0XBE,0X24,0XBE,
0X24,0XBE,0X24,0XBE,0X1C,0X9E,0X1C,0X9E,0X1C,0X9E,0X24,0X9E,0X1C,0X9E,0X1C,0X9E,
0X1C,0X7E,0X1C,0X9E,0X1C,0X7E,0X1C,0X5E,0X1C,0X7E,0X1C,0X5E,0X1C,0X5E,0X14,0X3E,
0X14,0X3E,0X14,0X3E,0X14,0X3E,0X14,0X3E,0X14,0X1E,0X14,0X3E,0X0C,0X1E,0X0C,0X1E,
0X2C,0XDE,0X2C,0XDE,0X2C,0XDE,0X2C,0XDE,0X2C,0XDE,0X2C,0XDE,0X2C,0XFE,0X2C,0XFE,
0X2C,0XFE,0X34,0X77,0X9D,0X26,0XCE,0X86,0XE7,0X11,0X08,0X61,0X00,0X00,0X39,0XC9,
0XEF,0X7F,0XFF,0XDF,0X29,0X25,0X00,0X00,0X08,0X21,0XEF,0X9F,0X2C,0X39,0X2C,0XDD,
0X2C,0XFE,0X2C,0XFE,0X24,0XDD,0X24,0XFD,0X24,0XFD,0X2C,0XFE,0X2C,0XFE,0X2C,0XFE,
0X24,0XDE,0X24,0XDD,0X2C,0XFE,0X24,0XDE,0X24,0XDD,0X2C,0XDD,0X2C,0XDD,0X24,0XDE,
0X2C,0XFE,0X2C,0XFE,0X24,0XDE,0X24,0XDE,0X24,0XDE,0X2C,0XFE,0X24,0XDE,0X24,0XDE,
0X24,0XDE,0X1C,0XBD,0X24,0XBD,0X24,0XBD,0X24,0XBE,0X24,0XDE,0X1C,0X9E,0X24,0X9E,
0X1C,0X9E,0X1C,0X9E,0X1C,0X9E,0X24,0X9E,0X24,0X9E,0X1C,0X9E,0X1C,0X7E,0X1C,0X7E,
0X1C,0X5E,0X1C,0X5E,0X14,0X5E,0X1C,0X5E,0X14,0X5E,0X14,0X5E,0X14,0X5E,0X14,0X3E,
0X14,0X3E,0X14,0X3E,0X14,0X3E,0X14,0X1E,0X14,0X1E,0X14,0X3E,0X0C,0X1E,0X0C,0X1E,
0X2C,0XDE,0X2C,0XDE,0X2C,0XDE,0X2C,0XDE,0X2C,0XDE,0X24,0XDE,0X2C,0XFE,0X2C,0XDD,
0X2C,0XBD,0X34,0X77,0XAD,0XC7,0XEF,0X51,0X42,0X07,0X00,0X00,0X00,0X00,0XA5,0X16,
0XDE,0XDE,0XD6,0X7C,0X00,0X00,0X00,0X00,0X18,0XA3,0XFF,0XFF,0X7E,0X3F,0X1C,0X9D,
0X24,0XDE,0X24,0XDE,0X24,0XDE,0X2C,0XFE,0X2C,0XFE,0X24,0XDE,0X24,0XDE,0X2C,0XDE,
0X2C,0XDD,0X2C,0XDE,0X2C,0XDE,0X2C,0XDE,0X24,0XDE,0X2C,0XFE,0X2C,0XFE,0X24,0XDE,
0X24,0XDE,0X24,0XDE,0X24,0XDE,0X24,0XBE,0X24,0XDE,0X24,0XBD,0X24,0XBE,0X24,0XDE,
0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X1C,0X9E,0X1C,0X9E,0X1C,0X9E,
0X24,0X9E,0X1C,0X9E,0X1C,0X9E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X5E,0X1C,0X7E,
0X1C,0X7E,0X1C,0X7E,0X14,0X5E,0X14,0X5E,0X14,0X3E,0X14,0X3E,0X14,0X3E,0X14,0X1E,
0X14,0X3E,0X14,0X1E,0X14,0X1E,0X14,0X1E,0X0C,0X1E,0X13,0XFE,0X0B,0XFE,0X0C,0X1F,
0X2C,0XDE,0X2C,0XDE,0X2C,0XDE,0X2C,0XDE,0X24,0XDE,0X2C,0XFF,0X2C,0X9C,0X4C,0XB6,
0X44,0X53,0X3C,0X55,0XE7,0X70,0X7B,0XEE,0X00,0X00,0X00,0X00,0X5A,0XAC,0XCE,0X5C,
0XDE,0XBE,0X73,0X8F,0X00,0X00,0X00,0X00,0X39,0XC8,0XFF,0XFF,0X95,0XDA,0X1C,0X5C,
0X2C,0XFE,0X24,0XDE,0X24,0XDE,0X2C,0XFE,0X2C,0XFE,0X2C,0XDE,0X2C,0XDE,0X24,0XDE,
0X24,0XDE,0X24,0XDE,0X2C,0XDE,0X2C,0XDE,0X24,0XDE,0X24,0XDE,0X24,0XDE,0X24,0XDE,
0X24,0XDE,0X24,0XDE,0X24,0XDE,0X24,0XBE,0X24,0XBE,0X24,0XDE,0X24,0XDE,0X24,0XBE,
0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0X9E,0X1C,0X9E,0X24,0X9E,0X24,0X9E,
0X24,0X9E,0X1C,0X5E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X14,0X5E,0X1C,0X5E,
0X1C,0X5E,0X14,0X3E,0X14,0X3E,0X14,0X3E,0X14,0X3E,0X1C,0X3E,0X1C,0X3E,0X14,0X3E,
0X14,0X1E,0X14,0X1E,0X14,0X1E,0X14,0X1E,0X13,0XFE,0X13,0XFE,0X1C,0X1E,0X13,0XDE,
0X2C,0XDE,0X24,0XBE,0X2C,0XDE,0X2C,0XDE,0X2C,0XDE,0X24,0XBE,0X44,0X97,0X8D,0X2C,
0X95,0X49,0XBE,0XD4,0XB5,0X93,0X00,0X00,0X00,0X00,0X00,0X00,0XAD,0X17,0XB5,0X78,
0XB5,0X77,0X08,0X21,0X00,0X00,0X00,0X00,0X5A,0XCD,0XFF,0XFF,0X6B,0XB0,0X3C,0X7A,
0X24,0XBE,0X24,0XDE,0X24,0XDE,0X2C,0XDE,0X2C,0XDE,0X2C,0XDE,0X24,0XDE,0X24,0XDE,
0X24,0XBE,0X24,0XBE,0X2C,0XDE,0X2C,0XDE,0X24,0XBE,0X24,0XDE,0X24,0XBE,0X24,0XBE,
0X24,0XBE,0X24,0XBE,0X24,0XDE,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XBE,
0X24,0XBE,0X1C,0X9E,0X1C,0XBE,0X1C,0X9E,0X1C,0X9E,0X24,0X9E,0X1C,0X7D,0X24,0X9E,
0X1C,0X9E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,
0X1C,0X5E,0X1C,0X5E,0X14,0X3E,0X14,0X3E,0X14,0X1E,0X14,0X1E,0X14,0X3E,0X14,0X1E,
0X14,0X3E,0X0C,0X1E,0X13,0XFE,0X13,0XFE,0X14,0X1F,0X1B,0X9B,0X23,0XDB,0X13,0XBC,
0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XDE,0X44,0X96,0X8C,0X89,
0XCE,0X6A,0XAD,0X4F,0X00,0X00,0X00,0X00,0X00,0X00,0X52,0X6B,0XAD,0X16,0X9C,0XD5,
0X5A,0XAB,0X08,0X40,0X00,0X00,0X00,0X00,0X83,0XF1,0XE7,0X1E,0X63,0X6F,0XB6,0X9E,
0X1C,0X1B,0X24,0XBE,0X24,0XDE,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XDE,0X24,0XDE,
0X24,0XDE,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XBE,
0X24,0XDE,0X24,0XDE,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XBE,
0X24,0X9E,0X24,0XBE,0X1C,0X9E,0X24,0X9E,0X24,0X9E,0X1C,0X7E,0X24,0X7E,0X1C,0X9E,
0X1C,0X5E,0X1C,0X7E,0X1C,0X7E,0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,0X1C,0X5F,
0X14,0X3E,0X14,0X3E,0X14,0X3E,0X14,0X3E,0X14,0X3E,0X14,0X3E,0X14,0X1E,0X14,0X1E,
0X0B,0XFE,0X14,0X1E,0X14,0X1E,0X0B,0XFF,0X0B,0XDE,0X34,0X5C,0X0B,0XBE,0X0B,0XDE,
0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0X9E,0X3C,0X78,0X84,0X6A,
0XB5,0XEC,0X3A,0X05,0X00,0X00,0X00,0X00,0X29,0X05,0XAD,0X16,0X94,0X74,0X9C,0XD4,
0X20,0XE3,0X5A,0XC9,0X39,0XE6,0X10,0X63,0XA4,0XD4,0X6B,0X4E,0X39,0XC8,0XFF,0XFF,
0X54,0XFA,0X1C,0X9E,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XBE,
0X24,0XBE,0X24,0XBE,0X24,0XBE,0X1C,0X9E,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XBE,
0X1C,0X9E,0X1C,0X9E,0X1C,0X9E,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0X9E,0X24,0XBE,
0X1C,0X9E,0X1C,0X9E,0X1C,0X7E,0X1C,0X7E,0X1C,0X9E,0X1C,0X7E,0X1C,0X7E,0X1C,0X5E,
0X1C,0X5E,0X1C,0X7E,0X1C,0X7E,0X1C,0X5E,0X1C,0X5E,0X14,0X3E,0X1C,0X5E,0X14,0X3E,
0X14,0X3E,0X14,0X3E,0X14,0X1E,0X14,0X1E,0X14,0X1E,0X13,0XFE,0X14,0X1E,0X14,0X1E,
0X13,0XFE,0X0B,0XDE,0X13,0XFE,0X13,0XDF,0X0B,0XBE,0X4C,0X39,0X1B,0XFD,0X0B,0XDE,
0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XDE,0X34,0X9A,0X5C,0X0F,
0X44,0XFA,0X09,0X49,0X00,0X00,0X08,0X42,0X8C,0X53,0X8C,0X33,0X94,0X74,0X62,0XED,
0X00,0X00,0X18,0XC2,0X00,0X00,0X52,0X8C,0X94,0X32,0X72,0XEC,0XBD,0X76,0XFF,0XFF,
0X85,0X9A,0X14,0X1B,0X24,0XDE,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XBE,
0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0X9E,0X24,0X9E,0X24,0XBE,0X24,0XBE,
0X24,0XBE,0X1C,0X9E,0X1C,0X9E,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X1C,0X9E,0X24,0X9E,
0X1C,0X9E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X5E,
0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,0X14,0X3E,0X14,0X3E,0X14,0X5E,0X14,0X3E,0X14,0X3E,
0X14,0X3E,0X1C,0X3E,0X14,0X3E,0X14,0X1E,0X14,0X1E,0X14,0X1E,0X13,0XFE,0X13,0XFE,
0X13,0XFE,0X13,0XDE,0X13,0XFE,0X13,0XDF,0X0B,0XDE,0X23,0X57,0X54,0X38,0X0B,0XBE,
0X24,0XBF,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0X9E,0X24,0X9E,0X24,0X7C,0X2C,0X9C,
0X34,0XFE,0X00,0X43,0X00,0X00,0X7B,0X8F,0X94,0X54,0X83,0XF1,0X94,0X73,0X21,0X25,
0X00,0X00,0X00,0X00,0X00,0X00,0X5A,0XAB,0X6B,0X2D,0X52,0X49,0X7B,0X6E,0X5B,0XD2,
0X33,0XD6,0X24,0X7C,0X24,0XBE,0X24,0X9E,0X24,0X9E,0X24,0X9E,0X24,0X9E,0X24,0XBE,
0X24,0XBE,0X24,0X9E,0X24,0X9E,0X24,0X9E,0X24,0XBE,0X24,0XBE,0X24,0X9E,0X24,0XBE,
0X1C,0X9E,0X24,0X9E,0X24,0X9E,0X1C,0X9E,0X1C,0X7E,0X1C,0X7E,0X1C,0X9E,0X1C,0X7E,
0X1C,0X7E,0X1C,0X7E,0X1C,0X9E,0X1C,0X7E,0X1C,0X5E,0X1C,0X5E,0X1C,0X7E,0X1C,0X5E,
0X14,0X3E,0X14,0X5E,0X14,0X3E,0X1C,0X5E,0X14,0X3E,0X14,0X3E,0X14,0X3E,0X14,0X1E,
0X1C,0X3E,0X14,0X1E,0X14,0X1E,0X14,0X1E,0X13,0XFE,0X14,0X1F,0X13,0XFE,0X13,0XFE,
0X0B,0XDE,0X0B,0XFE,0X0B,0XDE,0X0B,0XDF,0X13,0XFF,0X1B,0X16,0X7C,0X34,0X13,0X18,
0X1C,0X9F,0X24,0X9E,0X24,0X9E,0X24,0XBF,0X24,0X9E,0X1C,0X9E,0X24,0X9E,0X2C,0XDE,
0X2C,0X3B,0X00,0X01,0X62,0XCD,0XA4,0XF5,0X8C,0X12,0X84,0X12,0X73,0X6F,0X00,0X00,
0X00,0X00,0X00,0X00,0X10,0XA3,0X5A,0XCC,0X5A,0XCB,0X4B,0X71,0X2C,0X19,0X24,0XBE,
0X24,0XBE,0X24,0XBF,0X1C,0X9E,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X24,0X9E,0X24,0XBE,
0X24,0XBE,0X1C,0X9E,0X1C,0X9E,0X1C,0X9E,0X1C,0X9E,0X1C,0X9E,0X24,0X9E,0X1C,0X9E,
0X1C,0X9E,0X1C,0X9E,0X1C,0X9E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X5E,0X1C,0X7E,
0X1C,0X7E,0X1C,0X7E,0X1C,0X5E,0X1C,0X7E,0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,0X14,0X3E,
0X14,0X5E,0X14,0X3E,0X14,0X3E,0X14,0X3E,0X14,0X1E,0X1C,0X3E,0X14,0X3E,0X14,0X1E,
0X14,0X1E,0X14,0X1E,0X13,0XFE,0X13,0XFE,0X14,0X1F,0X13,0XFE,0X13,0XFF,0X0B,0XDE,
0X13,0XFE,0X0B,0XDE,0X0B,0XDF,0X0B,0XDE,0X13,0XDF,0X12,0XD5,0X84,0X52,0X01,0X8D,
0X1C,0XBF,0X1C,0X9F,0X24,0XBF,0X1C,0X9E,0X24,0XBE,0X24,0XBE,0X24,0XBE,0X2D,0X1F,
0X0A,0X91,0X00,0X22,0XA4,0XF5,0XA4,0XD4,0X94,0X53,0X8C,0X32,0X29,0X67,0X00,0X00,
0X00,0X01,0X00,0X00,0X10,0XC4,0X5A,0XEC,0X43,0X31,0X2C,0XBE,0X24,0X9F,0X1C,0X7E,
0X1C,0X9E,0X1C,0X9E,0X24,0X9E,0X1C,0X9E,0X1C,0X9E,0X24,0X9E,0X24,0X9E,0X1C,0X9E,
0X24,0X9E,0X1C,0X9E,0X1C,0X9E,0X1C,0X9E,0X1C,0X9E,0X24,0X9F,0X1C,0X9E,0X1C,0X5E,
0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X5E,
0X1C,0X5E,0X1C,0X7E,0X1C,0X5E,0X1C,0X5E,0X14,0X3E,0X14,0X3E,0X1C,0X5E,0X14,0X3E,
0X14,0X3E,0X14,0X3E,0X1C,0X3E,0X14,0X1E,0X1C,0X1E,0X14,0X1E,0X14,0X1E,0X13,0XFE,
0X13,0XFF,0X14,0X1F,0X13,0XFF,0X13,0XFF,0X13,0XFF,0X0B,0XDE,0X0B,0XDE,0X0B,0XDE,
0X13,0XDF,0X0B,0XDE,0X0B,0XDE,0X0B,0XBE,0X13,0XFF,0X12,0X0F,0X8C,0X52,0X00,0X02,
0X24,0X9F,0X24,0X9F,0X1C,0X7E,0X24,0X9E,0X24,0X9E,0X1C,0X9E,0X24,0XBE,0X24,0X7C,
0X00,0XE7,0XA5,0X37,0XAD,0X37,0X8C,0X53,0X63,0XB1,0X5C,0X36,0X1A,0X2D,0X00,0X01,
0X00,0X00,0X00,0X00,0X00,0XE8,0X3C,0X59,0X2C,0XBE,0X24,0X9E,0X24,0X9E,0X1C,0X9E,
0X1C,0X9E,0X1C,0X9E,0X24,0X7E,0X24,0X7E,0X24,0X9E,0X1C,0X7E,0X1C,0X7E,0X1C,0X9E,
0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X5E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,
0X1C,0X9E,0X1C,0X7E,0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,0X14,0X5E,0X1C,0X7E,0X1C,0X5E,
0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,0X14,0X3E,0X1C,0X5E,0X14,0X3E,0X14,0X3E,0X14,0X1E,
0X14,0X1E,0X14,0X3E,0X14,0X1E,0X14,0X1E,0X13,0XFF,0X14,0X1F,0X13,0XFF,0X13,0XFF,
0X13,0XFF,0X13,0XFF,0X13,0XDF,0X13,0XDF,0X0B,0XDF,0X0B,0XFF,0X0B,0XDE,0X0B,0XDE,
0X0B,0XDE,0X0B,0XDE,0X0B,0XBE,0X0B,0XBE,0X13,0XDF,0X32,0X6F,0X4A,0X8B,0X00,0X00,
0X1C,0X7F,0X1C,0X7F,0X1C,0X7F,0X1C,0X7F,0X1C,0X7E,0X1C,0X9E,0X24,0XDF,0X0A,0XD3,
0X95,0X17,0X74,0XB7,0X3B,0X53,0X0A,0XF4,0X1C,0X5D,0X2C,0XBF,0X23,0X54,0X00,0X84,
0X00,0X01,0X09,0XCD,0X3D,0X7F,0X24,0XBE,0X1C,0X9E,0X1C,0X9E,0X1C,0X7E,0X1C,0X7E,
0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,
0X1C,0X7E,0X1C,0X7E,0X1C,0X9E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,
0X1C,0X7E,0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,0X14,0X5E,0X14,0X5E,
0X14,0X5E,0X14,0X3E,0X1C,0X5E,0X1C,0X5E,0X14,0X3E,0X14,0X3E,0X14,0X1E,0X14,0X1E,
0X14,0X1E,0X14,0X1E,0X13,0XFE,0X13,0XFF,0X13,0XFF,0X13,0XFF,0X13,0XFF,0X13,0XFF,
0X13,0XFF,0X0B,0XDF,0X0B,0XDF,0X13,0XDF,0X0B,0XDF,0X0B,0XDF,0X13,0XDF,0X0B,0XBE,
0X0B,0XDE,0X0B,0XBF,0X0B,0X9E,0X0B,0XBE,0X13,0XBF,0X53,0X73,0X18,0XC4,0X08,0X43,
0X1C,0X7F,0X1C,0X7F,0X1C,0X7F,0X1C,0X7E,0X1C,0X7F,0X1C,0X7E,0X1C,0X7E,0X23,0XFA,
0X23,0XFA,0X1C,0X3C,0X1C,0X5E,0X24,0XBF,0X1C,0X9F,0X13,0XBA,0X01,0XEF,0X00,0XC7,
0X0A,0X50,0X35,0X3F,0X1C,0X9F,0X24,0X9E,0X14,0X7E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,
0X1C,0X9E,0X1C,0X9E,0X1C,0X7E,0X1C,0X9E,0X1C,0X7E,0X1C,0X9E,0X1C,0X7E,0X1C,0X7E,
0X1C,0X7E,0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,0X1C,0X7E,0X1C,0X5E,
0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,0X14,0X3E,0X14,0X3E,
0X14,0X3E,0X14,0X3E,0X14,0X3E,0X14,0X3E,0X14,0X3E,0X14,0X3F,0X14,0X1F,0X14,0X1F,
0X14,0X1F,0X14,0X1F,0X13,0XFE,0X13,0XFF,0X13,0XFE,0X13,0XFE,0X13,0XDF,0X13,0XFF,
0X13,0XFF,0X13,0XDF,0X0B,0XDE,0X13,0XDF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBE,
0X0B,0XBF,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X02,0XD9,0X5B,0X0E,0X00,0X00,0X5A,0XED,
0X1C,0X7F,0X1C,0X5E,0X1C,0X7F,0X1C,0X7F,0X1C,0X5F,0X14,0X7F,0X1C,0X7F,0X1C,0X9F,
0X1C,0X7F,0X1C,0X7E,0X1C,0X7F,0X1C,0X7E,0X1C,0X9F,0X1C,0X5D,0X1C,0X1B,0X24,0X3C,
0X24,0XBF,0X1C,0X9F,0X1C,0X7F,0X1C,0X5E,0X1C,0X9E,0X1C,0X7E,0X1C,0X7E,0X1C,0X7E,
0X1C,0X5E,0X14,0X5E,0X1C,0X5E,0X1C,0X7E,0X1C,0X5E,0X1C,0X5E,0X1C,0X7E,0X1C,0X5E,
0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,
0X14,0X5E,0X1C,0X5E,0X14,0X3E,0X1C,0X5E,0X14,0X3E,0X14,0X3E,0X14,0X3E,0X14,0X3E,
0X14,0X3E,0X14,0X1E,0X14,0X1E,0X14,0X3E,0X14,0X1E,0X14,0X1F,0X14,0X1F,0X14,0X1F,
0X13,0XFE,0X0B,0XFF,0X13,0XFF,0X0B,0XDE,0X13,0XDE,0X13,0XDE,0X13,0XDF,0X0B,0XDE,
0X13,0XDF,0X0B,0XBE,0X0B,0XDE,0X0B,0XDE,0X0B,0XBE,0X0B,0XBF,0X0B,0X9F,0X0B,0XBF,
0X0B,0XBF,0X0B,0X9F,0X0B,0X9F,0X0B,0X7F,0X13,0X3A,0X4A,0X8B,0X00,0X00,0X7B,0XB0,
0X1C,0X7F,0X1C,0X7F,0X1C,0X7F,0X1C,0X7F,0X1C,0X7F,0X1C,0X7F,0X1C,0X7F,0X1C,0X7F,
0X1C,0X7F,0X1C,0X7F,0X1C,0X7F,0X1C,0X7F,0X1C,0X7E,0X1C,0X7F,0X1C,0X9F,0X24,0X9F,
0X1C,0X7F,0X1C,0X7E,0X1C,0X7F,0X1C,0X5F,0X14,0X5E,0X1C,0X7E,0X1C,0X5E,0X1C,0X5E,
0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,0X1C,0X7F,0X1C,0X5E,0X1C,0X5E,0X14,0X5E,0X14,0X5E,
0X14,0X5E,0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,0X14,0X5E,0X14,0X5E,0X14,0X3E,
0X14,0X3E,0X1C,0X5E,0X1C,0X5E,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3E,0X14,0X3E,
0X14,0X3E,0X14,0X1E,0X1C,0X1E,0X14,0X1E,0X14,0X1E,0X13,0XFE,0X13,0XFE,0X14,0X1F,
0X0B,0XDE,0X13,0XFE,0X0B,0XDE,0X13,0XDF,0X0B,0XDE,0X0B,0XDE,0X13,0XDF,0X0B,0XDE,
0X0B,0XDE,0X0B,0XBE,0X0B,0XBF,0X0B,0XBE,0X13,0XBF,0X0B,0X9F,0X0B,0XBF,0X0B,0XBF,
0X0B,0X9F,0X0B,0X9E,0X0B,0X9E,0X0B,0X9F,0X1B,0X5A,0X39,0XC8,0X00,0X00,0X9C,0XF5,
0X1C,0X7F,0X1C,0X7F,0X1C,0X7F,0X1C,0X7F,0X1C,0X7F,0X1C,0X7F,0X1C,0X5F,0X1C,0X5F,
0X1C,0X7F,0X1C,0X7F,0X1C,0X7F,0X1C,0X5F,0X1C,0X7F,0X1C,0X5F,0X1C,0X7F,0X1C,0X7F,
0X1C,0X5E,0X1C,0X5E,0X1C,0X5F,0X1C,0X5F,0X1C,0X5F,0X1C,0X5E,0X1C,0X5F,0X1C,0X5E,
0X1C,0X5E,0X14,0X7F,0X14,0X5E,0X1C,0X5F,0X14,0X5E,0X14,0X5E,0X14,0X5E,0X14,0X5E,
0X14,0X5E,0X14,0X5E,0X14,0X5E,0X14,0X5E,0X1C,0X5F,0X1C,0X5E,0X1C,0X5E,0X1C,0X5E,
0X1C,0X5E,0X14,0X1E,0X14,0X3E,0X14,0X3E,0X14,0X3F,0X14,0X3F,0X14,0X3E,0X14,0X3E,
0X14,0X1E,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X0B,0XFF,0X13,0XFF,0X13,0XFE,
0X13,0XFF,0X13,0XFF,0X13,0XDF,0X0B,0XDE,0X13,0XDF,0X0B,0XBF,0X0B,0XBF,0X0B,0XDF,
0X0B,0XDF,0X0B,0XBE,0X0B,0XBE,0X0B,0XBF,0X0B,0X9E,0X0B,0X9E,0X0B,0X9E,0X0B,0X9F,
0X0B,0X9F,0X0B,0X7F,0X0B,0X7F,0X0B,0X9F,0X1A,0X51,0X18,0XE4,0X00,0X00,0X9C,0XD5,
0X1C,0X5F,0X1C,0X5F,0X1C,0X5F,0X1C,0X5F,0X1C,0X5F,0X1C,0X5F,0X1C,0X5F,0X1C,0X5F,
0X1C,0X5F,0X1C,0X5F,0X1C,0X5F,0X1C,0X7F,0X1C,0X7F,0X1C,0X5F,0X14,0X5F,0X1C,0X5F,
0X1C,0X5F,0X1C,0X5F,0X1C,0X5F,0X1C,0X5F,0X1C,0X5E,0X14,0X3E,0X1C,0X5F,0X1C,0X5F,
0X14,0X5F,0X14,0X5F,0X14,0X3E,0X24,0X7E,0X14,0X1E,0X14,0X3F,0X14,0X3F,0X14,0X3F,
0X14,0X3F,0X14,0X5F,0X14,0X3F,0X14,0X3F,0X14,0X3E,0X14,0X3E,0X14,0X3E,0X14,0X3E,
0X14,0X3F,0X14,0X3F,0X14,0X3E,0X14,0X1E,0X13,0XFE,0X14,0X1F,0X0B,0XFE,0X14,0X1F,
0X13,0XFF,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X0B,0XFF,0X0B,0XDE,0X0B,0XDE,0X0B,0XDE,
0X13,0XDF,0X13,0XDF,0X0B,0XDE,0X0B,0XBF,0X0B,0XDF,0X0B,0XBF,0X0B,0XDF,0X0B,0XBF,
0X0B,0XBE,0X0B,0X9E,0X0B,0X9E,0X03,0X7E,0X0B,0X9E,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,
0X0B,0X7F,0X0B,0X7F,0X03,0X7F,0X0B,0X9F,0X2A,0XB2,0X08,0X62,0X00,0X01,0X5A,0XED,
0X1C,0X7F,0X1C,0X7F,0X1C,0X5F,0X1C,0X5F,0X1C,0X5F,0X1C,0X5F,0X1C,0X7F,0X1C,0X7F,
0X1C,0X5F,0X1C,0X5F,0X1C,0X5F,0X1C,0X5F,0X1C,0X5F,0X14,0X5F,0X14,0X3F,0X14,0X5F,
0X14,0X5F,0X14,0X5F,0X14,0X5F,0X14,0X5F,0X1C,0X5F,0X14,0X3F,0X14,0X3F,0X14,0X3F,
0X14,0X3F,0X14,0X5F,0X1C,0X5F,0X1B,0XDB,0X14,0X1D,0X14,0X3F,0X14,0X3F,0X1C,0X5F,
0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X1E,0X14,0X1E,0X14,0X1F,
0X14,0X1F,0X14,0X1F,0X14,0X1F,0X0B,0XFE,0X14,0X1F,0X13,0XFF,0X13,0XFF,0X13,0XFF,
0X13,0XFF,0X0B,0XFE,0X0B,0XFF,0X13,0XFF,0X0B,0XDE,0X0B,0XFF,0X0B,0XFF,0X0B,0XDE,
0X0B,0XBE,0X13,0XDF,0X0B,0XDE,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,
0X0B,0XBF,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X7F,0X0B,0X9F,0X0B,0X7F,
0X0B,0X7F,0X0B,0X7F,0X0B,0X5F,0X0B,0X5E,0X32,0XF1,0X5A,0XE9,0X10,0X83,0X52,0X8C,
0X1C,0X5F,0X1C,0X5F,0X1C,0X5F,0X1C,0X5F,0X1C,0X7F,0X1C,0X7F,0X1C,0X5F,0X1C,0X5F,
0X1C,0X5F,0X1C,0X5F,0X1C,0X5F,0X1C,0X5F,0X14,0X5F,0X14,0X5F,0X14,0X5F,0X14,0X3F,
0X14,0X3F,0X14,0X3E,0X14,0X5F,0X14,0X3F,0X14,0X3F,0X1C,0X3F,0X1C,0X3F,0X14,0X3F,
0X14,0X3F,0X14,0X3E,0X14,0X3E,0X14,0X1E,0X3C,0X9E,0X0B,0XFD,0X14,0X1F,0X14,0X1F,
0X14,0X1F,0X14,0X3F,0X14,0X1F,0X14,0X1F,0X14,0X1E,0X14,0X1E,0X13,0XFE,0X14,0X1F,
0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X13,0XFF,0X0B,0XDE,0X0B,0XFE,
0X0B,0XDE,0X0B,0XDF,0X0B,0XDF,0X0B,0XDF,0X13,0XDF,0X0B,0XDF,0X13,0XDF,0X0B,0XBF,
0X0B,0XDF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0X9F,0X0B,0XBF,0X0B,0X9F,0X0B,0X9F,
0X03,0X7E,0X0B,0X9F,0X0B,0X9F,0X03,0X7E,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,
0X0B,0X7F,0X0B,0X7F,0X0B,0X5F,0X13,0X7E,0X32,0XB0,0X10,0X82,0X08,0X42,0X52,0X6B,
0X14,0X5F,0X14,0X5F,0X14,0X5F,0X14,0X5F,0X14,0X5F,0X14,0X5F,0X14,0X5F,0X14,0X5F,
0X1C,0X5F,0X1C,0X5F,0X1C,0X5F,0X1C,0X5F,0X14,0X5F,0X14,0X5F,0X14,0X3F,0X14,0X3F,
0X1C,0X3F,0X1C,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,
0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X24,0X1D,0X4D,0X1F,0X03,0X9D,0X14,0X1F,
0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1E,0X14,0X1F,0X14,0X1F,0X14,0X1F,
0X13,0XFF,0X13,0XFF,0X13,0XFF,0X13,0XFF,0X13,0XFF,0X13,0XFF,0X0B,0XFF,0X0B,0XDE,
0X1B,0XFE,0X13,0XDE,0X0B,0XDF,0X0B,0XDF,0X0B,0XBF,0X0B,0XDE,0X0B,0XDF,0X0B,0XBF,
0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0X7F,0X0B,0X7F,0X0B,0X5E,0X0B,0X9F,
0X0B,0X7F,0X0B,0X9F,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X5F,0X0B,0X7F,0X0B,0X5E,
0X0B,0X5E,0X0B,0X7F,0X0B,0X5F,0X0B,0X7F,0X1A,0XB5,0X00,0X01,0X00,0X21,0X6B,0X6F,
0X14,0X3F,0X14,0X3F,0X14,0X3F,0X1C,0X3F,0X14,0X3F,0X14,0X3F,0X1C,0X3F,0X14,0X3F,
0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X1C,0X3F,
0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X1F,0X14,0X1F,
0X14,0X1F,0X14,0X1F,0X14,0X1F,0X0C,0X1F,0X0B,0XDD,0X4C,0X9C,0X7E,0X1F,0X03,0X9D,
0X0B,0XFE,0X14,0X1F,0X14,0X1F,0X13,0XFE,0X14,0X1F,0X13,0XFF,0X13,0XFF,0X13,0XFF,
0X13,0XDE,0X13,0XDF,0X13,0XDF,0X13,0XDF,0X0B,0XFF,0X0B,0XDF,0X13,0XBE,0X1C,0X1E,
0X0B,0XBE,0X0B,0XDE,0X13,0XDF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,
0X0B,0X9F,0X0B,0X9F,0X03,0X7E,0X0B,0X9F,0X0B,0X9E,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,
0X0B,0X7F,0X0B,0X7F,0X0B,0X5F,0X0B,0X7F,0X0B,0X5F,0X0B,0X7F,0X0B,0X5F,0X0B,0X5F,
0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,0X03,0X3F,0X23,0X7D,0X00,0X22,0X08,0X62,0X63,0X2E,
0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,
0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,
0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X1F,0X14,0X1F,0X14,0X3F,0X14,0X1F,0X14,0X1F,
0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X03,0XBD,0X44,0X7B,0X86,0X3F,
0X03,0X5C,0X0B,0XDE,0X13,0XFF,0X13,0XFF,0X13,0XFF,0X13,0XFF,0X13,0XDF,0X13,0XDF,
0X13,0XDF,0X13,0XDF,0X13,0XDF,0X0B,0XDF,0X0B,0XBE,0X13,0XFF,0X13,0XBE,0X13,0XBE,
0X0B,0XBE,0X0B,0XDF,0X0B,0XDF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0X9F,0X0B,0X9F,
0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X5F,
0X0B,0X5F,0X0B,0X5E,0X0B,0X5E,0X0B,0X5E,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,
0X03,0X3F,0X03,0X5F,0X0B,0X5F,0X03,0X5F,0X1B,0X3C,0X08,0XA4,0X00,0X01,0X4A,0X8B,
0X14,0X3F,0X14,0X1F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,
0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X1F,0X14,0X1F,
0X14,0X1F,0X0B,0XFF,0X14,0X1F,0X0B,0XFF,0X14,0X1F,0X13,0XFF,0X14,0X1F,0X14,0X1F,
0X14,0X1F,0X13,0XFF,0X13,0XFF,0X14,0X1F,0X13,0XFF,0X13,0XFF,0X03,0X9D,0X3C,0X5B,
0X8E,0X5F,0X03,0X3C,0X13,0XFF,0X13,0XFF,0X13,0XDF,0X13,0XFF,0X13,0XFF,0X13,0XDF,
0X0B,0XDF,0X0B,0XDF,0X0B,0XDF,0X0B,0X9E,0X24,0X1E,0X13,0X5C,0X13,0XBF,0X0B,0X9E,
0X13,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X7F,
0X0B,0X7F,0X0B,0X7F,0X03,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X5F,0X0B,0X5F,
0X03,0X3F,0X0B,0X5F,0X13,0X9F,0X03,0X3E,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,0X03,0X3F,
0X03,0X5F,0X03,0X3F,0X03,0X3F,0X03,0X3F,0X13,0X5F,0X32,0X4F,0X00,0X01,0X00,0X65,
0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X1F,0X14,0X1F,0X14,0X1F,
0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X0C,0X1F,0X14,0X1F,
0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X0B,0XFF,
0X13,0XFF,0X13,0XFF,0X13,0XFF,0X13,0XFF,0X13,0XFF,0X0B,0XDF,0X13,0XDF,0X03,0X9D,
0X4C,0X7B,0X96,0X7F,0X02,0XFB,0X0B,0XBE,0X13,0XDF,0X0B,0XDF,0X0B,0XFF,0X0B,0XBE,
0X0B,0XBF,0X0B,0X9E,0X13,0XDF,0X1B,0XBB,0X2C,0X5F,0X0B,0X9F,0X0B,0XBF,0X0B,0XBF,
0X0B,0XBF,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X7F,0X0B,0X9F,0X0B,0X7F,0X0B,0X7F,
0X0B,0X7F,0X0B,0X7F,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,0X0B,0X7F,0X0B,0X5F,0X0B,0X5F,
0X0B,0X5F,0X03,0X3F,0X0B,0X5F,0X0B,0X5F,0X03,0X3F,0X03,0X3F,0X03,0X3F,0X03,0X3F,
0X03,0X3F,0X03,0X3F,0X03,0X1F,0X03,0X1F,0X0B,0X5F,0X22,0XB5,0X00,0X67,0X01,0XB1,
0X14,0X1F,0X14,0X1F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X3F,0X14,0X1F,
0X14,0X1F,0X14,0X1F,0X13,0XFF,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X13,0XFF,
0X13,0XFF,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X13,0XFF,0X13,0XFF,0X13,0XFF,0X13,0XFF,
0X13,0XFF,0X13,0XFF,0X13,0XFF,0X13,0XFF,0X13,0XDF,0X0B,0XDF,0X0B,0XDF,0X13,0XDE,
0X03,0X3C,0X64,0XBA,0X96,0X9F,0X03,0X1B,0X0B,0XBE,0X0B,0XBF,0X13,0X9F,0X13,0XDF,
0X0B,0X7E,0X24,0X3F,0X23,0XDC,0X13,0XBE,0X0B,0X7E,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,
0X0B,0X9F,0X0B,0X9F,0X0B,0X7F,0X0B,0X7F,0X0B,0X9F,0X03,0X7F,0X03,0X7F,0X0B,0X7F,
0X0B,0X5F,0X0B,0X7F,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,
0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,0X03,0X3F,0X03,0X3F,0X03,0X3F,0X03,0X3F,
0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X0B,0X5F,0X01,0X70,0X01,0XD3,0X02,0X79,
0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,
0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X13,0XFF,0X13,0XFF,0X14,0X1F,
0X13,0XFF,0X13,0XFF,0X13,0XFF,0X0B,0XDF,0X13,0XFF,0X0B,0XFF,0X13,0XFF,0X13,0XDF,
0X13,0XFF,0X13,0XFF,0X13,0XFF,0X0B,0XDF,0X13,0XDF,0X13,0XDF,0X13,0XBF,0X0B,0XDF,
0X0B,0XBF,0X02,0XFA,0XA6,0X3E,0X7D,0XFF,0X02,0XFC,0X13,0XBF,0X0B,0X9E,0X03,0X5E,
0X3C,0X5D,0X1B,0X9D,0X0B,0X7F,0X0B,0X9F,0X0B,0X9F,0X0B,0X7F,0X0B,0X9F,0X0B,0X9F,
0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,
0X0B,0X7F,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,
0X0B,0X5F,0X03,0X3F,0X03,0X3F,0X0B,0X5F,0X03,0X3F,0X03,0X3F,0X0B,0X3F,0X03,0X1F,
0X03,0X3F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X0A,0XFE,0X02,0X37,0X13,0X3F,0X02,0X7B,
0X0C,0X1F,0X0C,0X1F,0X0C,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,
0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X0B,0XDF,0X0B,0XFF,0X13,0XFF,0X0B,0XFF,
0X0B,0XFF,0X0B,0XFF,0X13,0XFF,0X0B,0XDF,0X0B,0XDF,0X0B,0XDF,0X0B,0XDF,0X0B,0XFF,
0X0B,0XDF,0X13,0XDF,0X0B,0XDF,0X13,0XDF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,
0X0B,0XBF,0X0B,0XBF,0X02,0XB7,0XB6,0XBF,0X44,0X7E,0X02,0XFC,0X1B,0XBE,0X3C,0X5D,
0X0B,0X7D,0X03,0X9F,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X03,0X7F,0X0B,0X7F,0X0B,0X7F,
0X0B,0X7F,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,0X0B,0X7F,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,
0X0B,0X5F,0X0B,0X5F,0X03,0X3F,0X0B,0X5F,0X0B,0X5F,0X03,0X3F,0X03,0X3F,0X03,0X3F,
0X03,0X1F,0X03,0X3F,0X03,0X3F,0X03,0X3F,0X03,0X3F,0X03,0X1F,0X03,0X3F,0X03,0X1F,
0X03,0X1F,0X03,0X1F,0X0B,0X1F,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,
0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X14,0X1F,0X0B,0XFF,0X0B,0XFF,0X0B,0XFF,
0X13,0XFF,0X13,0XFF,0X13,0XFF,0X13,0XFF,0X0B,0XFF,0X13,0XFF,0X13,0XFF,0X13,0XFF,
0X0B,0XDF,0X0B,0XDF,0X0B,0XDF,0X0B,0XFF,0X0B,0XFF,0X0B,0XFF,0X0B,0XFF,0X0B,0XDF,
0X0B,0XFF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,
0X0B,0XBF,0X0B,0XBF,0X0B,0X9E,0X1A,0XD4,0XC7,0X3F,0X33,0XFB,0X1B,0X7B,0X03,0X5E,
0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X03,0X5F,0X0B,0X5F,0X0B,0X7F,0X0B,0X5F,0X0B,0X7F,
0X0B,0X7F,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,0X03,0X3F,
0X0B,0X5F,0X03,0X3F,0X03,0X3F,0X03,0X3F,0X03,0X3F,0X03,0X1F,0X03,0X1F,0X03,0X1F,
0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X3F,0X03,0X1F,0X03,0X1F,
0X03,0X1F,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X0B,0X1F,0X02,0XDF,
0X0B,0XFF,0X0B,0XFF,0X0B,0XFF,0X0B,0XFF,0X13,0XFF,0X0B,0XFF,0X0B,0XFF,0X0B,0XDF,
0X0B,0XFF,0X0B,0XFF,0X0B,0XFF,0X0B,0XFF,0X13,0XFF,0X0B,0XDF,0X0B,0XDF,0X0B,0XFF,
0X0B,0XDF,0X0B,0XDF,0X0B,0XDF,0X0B,0XDF,0X13,0XDF,0X0B,0XDF,0X0B,0XDF,0X0B,0XBF,
0X0B,0X9F,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0X9F,0X0B,0XBF,
0X0B,0X9F,0X0B,0X9F,0X0B,0X7F,0X02,0XFC,0X74,0X56,0XBF,0X1F,0X02,0X7A,0X0B,0X7F,
0X0B,0X7F,0X0B,0X5F,0X0B,0X5F,0X0B,0X7F,0X0B,0X7F,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,
0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,0X03,0X3F,0X03,0X3F,0X03,0X3F,0X03,0X3F,
0X03,0X3F,0X0B,0X3F,0X03,0X1F,0X03,0X1F,0X0B,0X1F,0X03,0X1F,0X03,0X3F,0X03,0X3F,
0X03,0X3F,0X03,0X3F,0X0B,0X1F,0X0B,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X0B,0X1F,
0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0XBF,0X02,0XDF,
0X0B,0XFF,0X13,0XFF,0X13,0XFF,0X13,0XFF,0X13,0XFF,0X13,0XFF,0X13,0XFF,0X13,0XFF,
0X13,0XFF,0X0B,0XDF,0X0B,0XDF,0X0B,0XDF,0X0B,0XFF,0X0B,0XDF,0X0B,0XDF,0X0B,0XDF,
0X0B,0XDF,0X0B,0XDF,0X0B,0XDF,0X0B,0XDF,0X0B,0XBF,0X13,0XDF,0X0B,0XBF,0X0B,0XBF,
0X0B,0XBF,0X0B,0XBF,0X0B,0X9F,0X0B,0XBF,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,
0X0B,0X9F,0X03,0X5F,0X0B,0X7F,0X03,0X1D,0X33,0X14,0XEF,0X9E,0X2B,0XBC,0X03,0X3E,
0X0B,0X5F,0X0B,0X5F,0X03,0X5F,0X03,0X5F,0X03,0X5F,0X03,0X5F,0X03,0X5F,0X03,0X3F,
0X03,0X5F,0X03,0X3F,0X0B,0X5F,0X0B,0X5F,0X03,0X3F,0X03,0X3F,0X03,0X3F,0X03,0X3F,
0X0B,0X3F,0X03,0X1F,0X03,0X3F,0X0B,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,
0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X02,0XFF,0X02,0XFF,
0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0XDF,
0X13,0XFF,0X0B,0XDF,0X0B,0XDF,0X0B,0XDF,0X0B,0XDF,0X0B,0XDF,0X0B,0XDF,0X0B,0XDF,
0X0B,0XDF,0X0B,0XDF,0X0B,0XDF,0X13,0XDF,0X0B,0XDF,0X0B,0XDF,0X0B,0XDF,0X0B,0XDF,
0X0B,0XDF,0X0B,0XDF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,
0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X03,0X5F,
0X0B,0X5F,0X0B,0X7F,0X03,0X3E,0X3C,0X7F,0X0A,0XD9,0X8C,0XF7,0XB6,0XBF,0X02,0X9B,
0X0B,0X5F,0X03,0X3F,0X03,0X5F,0X03,0X3F,0X03,0X3F,0X03,0X3F,0X03,0X3F,0X03,0X3F,
0X03,0X3F,0X03,0X3F,0X03,0X3F,0X03,0X3F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,
0X03,0X1F,0X0B,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,
0X03,0X1F,0X02,0XFF,0X02,0XFF,0X0B,0X1F,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,
0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XBF,0X02,0XDF,0X02,0XDF,0X02,0XBF,0X02,0X9F,
0X0B,0XDF,0X0B,0XFF,0X0B,0XFF,0X0B,0XDF,0X0B,0XDF,0X0B,0XFF,0X0B,0XFF,0X0B,0XDF,
0X0B,0XDF,0X0B,0XDF,0X0B,0XDF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XDF,0X0B,0XDF,
0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0XBF,
0X0B,0X9F,0X0B,0X9F,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X5F,
0X0B,0X7F,0X0B,0X7F,0X02,0XDD,0X95,0XFF,0X0A,0X97,0X84,0X73,0XD6,0XFC,0X0A,0XB9,
0X03,0X3F,0X03,0X5F,0X03,0X3F,0X03,0X3F,0X03,0X3F,0X03,0X3F,0X0B,0X3F,0X03,0X1F,
0X03,0X1F,0X03,0X3F,0X03,0X1F,0X03,0X1F,0X0B,0X1F,0X0B,0X1F,0X0B,0X1F,0X03,0X1F,
0X03,0X1F,0X03,0X1F,0X03,0X1F,0X02,0XFF,0X02,0XFF,0X03,0X1F,0X02,0XFF,0X0B,0X1F,
0X0B,0X1F,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,
0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0XBF,0X02,0XBF,0X02,0XBF,0X02,0XBF,
0X13,0XDF,0X0B,0XDF,0X0B,0XDF,0X0B,0XDF,0X0B,0XBF,0X0B,0XDF,0X0B,0XBF,0X0B,0XBF,
0X0B,0XDF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,
0X0B,0XBF,0X0B,0X9F,0X0B,0XBF,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X7F,
0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X5F,0X0B,0X7F,0X0B,0X5F,
0X03,0X3F,0X03,0X3E,0X02,0XDC,0X9D,0XFC,0X01,0X4E,0X84,0X31,0XE7,0X3D,0X5C,0X39,
0X02,0XDE,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X0B,0X3F,0X03,0X1F,0X03,0X1F,0X03,0X1F,
0X03,0X1F,0X02,0XFF,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,
0X02,0XFF,0X02,0XFF,0X02,0XFF,0X0B,0X1F,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,
0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,
0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0X9F,0X02,0X9F,0X0A,0XFF,0X02,0XBF,0X02,0XBF,
0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,
0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0X9F,0X0B,0X9F,0X0B,0XBF,0X0B,0X9F,0X0B,0XBF,
0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X7F,0X03,0X7F,
0X03,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X5F,0X0B,0X7F,0X0B,0X5F,0X03,0X5F,0X03,0X1E,
0X1B,0X5A,0X1B,0X18,0X3B,0X35,0XAD,0X95,0X08,0X20,0X63,0X4D,0XE7,0X7E,0X9D,0X16,
0X02,0X9C,0X0B,0X1F,0X03,0X3F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,
0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X02,0XFF,
0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XDF,0X02,0XDF,0X02,0XDF,
0X02,0XDF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XDF,0X02,0XDF,
0X02,0XDF,0X02,0XBF,0X02,0XDF,0X02,0XBF,0X02,0XBF,0X02,0XBF,0X02,0XBF,0X02,0X9F,
0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,
0X0B,0X9F,0X0B,0X9F,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,
0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X7F,0X03,0X7F,0X0B,0X9F,0X03,0X7F,0X03,0X7F,
0X0B,0X7F,0X0B,0X7F,0X0B,0X5F,0X0B,0X7F,0X0B,0X5F,0X03,0X5F,0X03,0X3E,0X23,0X56,
0X64,0X2D,0X6B,0XE9,0X8C,0X67,0XBD,0X29,0X18,0X40,0X73,0XAF,0XDF,0X1D,0XAD,0X97,
0X01,0XF5,0X0B,0X3F,0X0A,0XFF,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X02,0XFF,0X03,0X1F,
0X03,0X1F,0X03,0X1F,0X02,0XFF,0X02,0XDF,0X02,0XFF,0X02,0XDF,0X02,0XDF,0X02,0XDF,
0X02,0XFF,0X02,0XFF,0X02,0XDF,0X02,0XDF,0X02,0XBF,0X02,0XDF,0X02,0XDF,0X02,0XDF,
0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0XBF,0X02,0XBF,
0X02,0X9F,0X02,0XBF,0X02,0XBF,0X02,0XBF,0X02,0XBF,0X02,0XBF,0X02,0X7F,0X02,0X9F,
0X0B,0X9F,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0XBF,0X0B,0X9F,0X0B,0XBF,0X0B,0XBF,
0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X7F,0X0B,0X9F,0X0B,0X9F,
0X0B,0X9F,0X0B,0X7F,0X0B,0X7F,0X0B,0X9F,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,
0X0B,0X5F,0X0B,0X7F,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,0X03,0X3F,0X0B,0X3C,0X5C,0X0E,
0X8C,0X66,0X94,0X41,0XC5,0XC4,0XBD,0X86,0X08,0X00,0X84,0X51,0XDF,0X1D,0XA5,0X14,
0X01,0X2E,0X0B,0X3F,0X02,0XFF,0X0B,0X1F,0X02,0XFF,0X03,0X1F,0X02,0XFF,0X02,0XFF,
0X02,0XDF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,
0X02,0XFF,0X02,0XFF,0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0XDF,
0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0XBF,0X02,0XBF,0X02,0XBF,0X02,0XBF,
0X02,0XDF,0X02,0XBF,0X02,0XBF,0X02,0XBF,0X02,0X9F,0X02,0X9F,0X02,0X9F,0X02,0X9F,
0X0B,0XBF,0X0B,0XBF,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,
0X03,0X5F,0X0B,0X7F,0X03,0X7F,0X03,0X7F,0X03,0X7F,0X03,0X7F,0X0B,0X9F,0X0B,0X9F,
0X03,0X7F,0X03,0X5F,0X0B,0X7F,0X0B,0X7F,0X03,0X5F,0X0B,0X5F,0X0B,0X7F,0X0B,0X5F,
0X0B,0X5F,0X03,0X3F,0X03,0X5F,0X0B,0X5F,0X03,0X3F,0X03,0X1F,0X1B,0X18,0X6C,0X09,
0X84,0X02,0XAD,0X01,0XE6,0XE6,0X52,0X41,0X00,0X00,0XAD,0X97,0XEF,0X9F,0X73,0X8E,
0X00,0X05,0X13,0X5F,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XDF,0X02,0XDF,
0X02,0XDF,0X02,0XFF,0X02,0XDF,0X02,0XDF,0X02,0XFF,0X02,0XDF,0X02,0XDF,0X02,0XDF,
0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0XFF,0X02,0XDF,0X02,0XBF,0X02,0XBF,0X02,0XBF,
0X02,0XBF,0X02,0XBF,0X02,0XBF,0X02,0XBF,0X02,0X9F,0X02,0XBF,0X02,0XBF,0X02,0XBF,
0X02,0XBF,0X02,0XBF,0X02,0X9F,0X02,0X9F,0X02,0X9F,0X02,0X9F,0X02,0X9F,0X02,0X9F,
0X03,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X7F,0X03,0X7F,
0X03,0X7F,0X0B,0X9F,0X0B,0X9F,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,
0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X5F,0X03,0X3F,0X03,0X3F,0X0B,0X5F,0X0B,0X5F,
0X03,0X3F,0X03,0X3F,0X03,0X3F,0X03,0X3F,0X03,0X1E,0X03,0X1E,0X1A,0XF6,0X73,0XC5,
0X94,0X40,0XCE,0X44,0XBD,0XCB,0X00,0X00,0X31,0X86,0XD6,0XBB,0XE7,0X1D,0X18,0XA2,
0X00,0X02,0X13,0X1D,0X0A,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XDF,0X02,0XDF,0X02,0XDF,
0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0XDF,
0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0XBF,0X02,0XBF,0X02,0XBF,0X02,0XBF,0X02,0XBF,
0X02,0XBF,0X02,0XBF,0X02,0XBF,0X02,0XBF,0X02,0XBF,0X02,0XBF,0X02,0XBF,0X02,0X9F,
0X02,0X9F,0X02,0X9F,0X02,0X9F,0X02,0X7F,0X02,0X7F,0X02,0X9F,0X02,0X9F,0X02,0X7F,
0X0B,0X9F,0X03,0X9F,0X0B,0X7F,0X0B,0X9F,0X0B,0X7F,0X0B,0X7F,0X03,0X7F,0X0B,0X7F,
0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,
0X0B,0X5F,0X03,0X5F,0X03,0X3F,0X03,0X3F,0X03,0X5F,0X03,0X3F,0X03,0X3F,0X03,0X1F,
0X03,0X3F,0X03,0X3F,0X03,0X1F,0X02,0XFE,0X1B,0X1A,0X13,0X1B,0X22,0XF4,0X83,0XA2,
0XB5,0X63,0XD6,0XAB,0X31,0X42,0X00,0X00,0X8C,0X31,0XD6,0X9B,0XA4,0XF4,0X08,0X00,
0X00,0X00,0X09,0XD3,0X0B,0X3F,0X02,0XFF,0X02,0XBE,0X02,0XDF,0X02,0XDF,0X02,0XDF,
0X02,0XDF,0X02,0XDF,0X02,0XBF,0X02,0XDF,0X02,0XBF,0X02,0XBF,0X02,0XBF,0X02,0XBF,
0X02,0XBF,0X02,0XBF,0X02,0X9E,0X02,0XBF,0X02,0XBF,0X02,0XBF,0X02,0XBF,0X02,0XBF,
0X02,0X9F,0X02,0X9F,0X02,0X9F,0X02,0X9F,0X02,0X9F,0X02,0X9F,0X02,0X7E,0X02,0X9F,
0X02,0X9F,0X02,0X9F,0X02,0X9F,0X02,0X9F,0X02,0X9F,0X02,0X7F,0X02,0X7F,0X02,0X7F,
0X0B,0X9F,0X0B,0X9F,0X0B,0X9F,0X0B,0X7F,0X0B,0X9F,0X0B,0X9F,0X03,0X7F,0X0B,0X7F,
0X0B,0X7F,0X0B,0X5F,0X0B,0X7F,0X0B,0X5F,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X5F,
0X03,0X3F,0X03,0X3F,0X03,0X3F,0X03,0X5F,0X03,0X3F,0X03,0X3F,0X03,0X3F,0X03,0X3F,
0X03,0X1F,0X03,0X1F,0X03,0X1E,0X23,0X18,0X64,0X11,0X2B,0X34,0X22,0X91,0XA4,0XE4,
0XCE,0X6B,0X8C,0X2C,0X00,0X00,0X08,0X20,0XCE,0X3A,0XDE,0XDC,0X39,0XA7,0X08,0X00,
0X08,0X20,0X19,0XEF,0X0A,0XFF,0X02,0XDF,0X02,0XDE,0X02,0XDE,0X02,0XDF,0X02,0XDF,
0X02,0XDF,0X02,0XBF,0X02,0X9E,0X02,0XDF,0X02,0XBF,0X02,0XBF,0X02,0XBF,0X02,0XBF,
0X02,0XDF,0X02,0XDF,0X02,0XBF,0X02,0XBF,0X02,0XBF,0X02,0XBF,0X02,0XBF,0X02,0X9F,
0X02,0X9F,0X02,0X9F,0X02,0X9F,0X02,0X9F,0X02,0X9F,0X02,0X9F,0X02,0X9F,0X02,0X7F,
0X02,0X7F,0X02,0X9F,0X02,0X7F,0X02,0X7F,0X02,0X7F,0X02,0X7F,0X02,0X7F,0X02,0X7F,
0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X03,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X5F,
0X03,0X5F,0X0B,0X5F,0X0B,0X5F,0X0B,0X7F,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,0X0B,0X5F,
0X03,0X5F,0X03,0X3F,0X03,0X3F,0X03,0X3F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,
0X03,0X1F,0X03,0X1F,0X0A,0XFC,0X4B,0X71,0X94,0XA9,0X3A,0XED,0X63,0XAC,0XC5,0XE9,
0X9C,0XD0,0X00,0X00,0X00,0X00,0X42,0X08,0XD6,0X7B,0XBD,0XF8,0X00,0X00,0X00,0X00,
0X39,0X85,0X4B,0X12,0X02,0X9D,0X02,0XBF,0X02,0XDF,0X02,0XBF,0X02,0XBF,0X02,0XBF,
0X02,0XBF,0X02,0XBF,0X02,0XBE,0X02,0XBE,0X02,0XBF,0X02,0XBF,0X02,0XBF,0X02,0XBF,
0X02,0XBE,0X02,0XBE,0X02,0XBE,0X02,0X9F,0X02,0X9F,0X02,0X9F,0X02,0X9F,0X02,0X9F,
0X02,0X9E,0X02,0X9F,0X02,0X7F,0X02,0X7F,0X02,0X7F,0X02,0X7F,0X02,0X7F,0X02,0X7F,
0X02,0X9F,0X02,0X7F,0X02,0X7F,0X02,0X7F,0X02,0X7F,0X02,0X7F,0X02,0X7F,0X02,0X7F,
0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X7F,0X0B,0X5F,0X0B,0X5F,
0X0B,0X7F,0X03,0X5F,0X0B,0X5F,0X03,0X3F,0X03,0X3F,0X03,0X3F,0X03,0X5F,0X0B,0X5F,
0X03,0X3F,0X03,0X3F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,
0X03,0X1F,0X03,0X1F,0X0A,0XFC,0X5B,0X6E,0X94,0X67,0X84,0X65,0XCE,0X2D,0XB5,0XB2,
0X08,0X41,0X00,0X00,0X00,0X00,0X84,0X11,0XCE,0X3A,0X5A,0XAB,0X00,0X00,0X00,0X00,
0XAD,0X15,0XFF,0XDF,0X01,0XDA,0X02,0XBF,0X02,0XDF,0X02,0XBF,0X02,0XBF,0X02,0XBE,
0X02,0XBE,0X02,0XBF,0X02,0XBF,0X02,0X9E,0X02,0X9E,0X02,0XBF,0X02,0XBE,0X02,0XBF,
0X02,0XBF,0X02,0XBF,0X02,0XBF,0X02,0X9F,0X02,0X9F,0X02,0X9F,0X02,0X9F,0X02,0X9F,
0X02,0X9F,0X02,0X7F,0X02,0X9F,0X02,0X9F,0X02,0X7F,0X02,0X7F,0X02,0X7F,0X02,0X7F,
0X02,0X7F,0X02,0X7F,0X02,0X7F,0X02,0X7F,0X02,0X5F,0X02,0X7F,0X02,0X5E,0X02,0X5F,
0X03,0X5F,0X03,0X5F,0X03,0X7F,0X03,0X5F,0X03,0X5F,0X03,0X5F,0X0B,0X5F,0X03,0X3F,
0X03,0X3F,0X0B,0X5F,0X0B,0X5F,0X03,0X3F,0X03,0X3F,0X03,0X3F,0X03,0X3F,0X03,0X3F,
0X0B,0X3F,0X03,0X1F,0X03,0X3F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,
0X03,0X1F,0X02,0XFF,0X0A,0XBC,0X53,0X6F,0X7B,0XA6,0XA5,0X28,0XA4,0XCF,0X29,0X24,
0X00,0X00,0X00,0X00,0X39,0X87,0XAD,0X57,0XBD,0XB8,0X18,0XA2,0X00,0X00,0X00,0X00,
0XFF,0XFF,0XFF,0XFF,0X54,0X3D,0X02,0X5D,0X02,0XBE,0X02,0XBE,0X02,0X9E,0X02,0X9F,
0X02,0X9F,0X02,0X9F,0X02,0X9E,0X13,0X1F,0X02,0X9E,0X02,0X9F,0X02,0X9F,0X02,0X9F,
0X02,0XBF,0X02,0XBF,0X02,0X9F,0X02,0X9E,0X02,0X7F,0X02,0X7F,0X02,0X7F,0X02,0X7F,
0X02,0X9F,0X02,0X7E,0X02,0X5E,0X02,0X7E,0X02,0X7F,0X02,0X7F,0X02,0X5F,0X02,0X7F,
0X02,0X7F,0X02,0X7F,0X02,0X7E,0X02,0X5E,0X02,0X5F,0X02,0X3E,0X02,0X5F,0X02,0X5F,
0X03,0X5F,0X03,0X5F,0X03,0X5F,0X03,0X5F,0X03,0X5F,0X03,0X5F,0X03,0X5F,0X03,0X5F,
0X03,0X3F,0X03,0X3F,0X03,0X3F,0X03,0X3F,0X0B,0X3F,0X03,0X1F,0X0B,0X1F,0X03,0X1F,
0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X0B,0X1F,0X02,0XFF,0X02,0XFF,
0X03,0X1F,0X02,0XFF,0X0A,0XDD,0X43,0X0F,0X83,0XE8,0XA5,0X0A,0X08,0X40,0X00,0X00,
0X00,0X00,0X00,0X00,0X73,0X6E,0XAD,0X36,0X8C,0X31,0X00,0X00,0X00,0X00,0X20,0XE3,
0XFF,0XFF,0XFF,0XFF,0X6C,0XDF,0X02,0X1C,0X02,0XBF,0X02,0X9F,0X02,0X9E,0X02,0X9E,
0X02,0X9E,0X02,0X9F,0X02,0X9F,0X02,0X7E,0X02,0X9E,0X02,0X9E,0X02,0X9F,0X02,0X9F,
0X02,0X9E,0X02,0X9F,0X02,0X7E,0X02,0X9F,0X02,0X7E,0X02,0X9E,0X02,0X7E,0X02,0X7E,
0X02,0X7E,0X02,0X7E,0X02,0X7F,0X02,0X7F,0X02,0X7E,0X02,0X7E,0X02,0X5F,0X02,0X5F,
0X02,0X5F,0X02,0X7F,0X02,0X5F,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,
0X03,0X5F,0X03,0X5F,0X03,0X5F,0X03,0X3F,0X03,0X5F,0X03,0X3F,0X03,0X3F,0X03,0X3F,
0X03,0X3F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X0B,0X1F,0X02,0XFE,0X03,0X1F,0X03,0X1F,
0X03,0X1F,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XDF,
0X02,0XDF,0X02,0XFF,0X02,0XBD,0X32,0XD3,0X4A,0XED,0X42,0X04,0X00,0X20,0X00,0X00,
0X00,0X00,0X10,0X42,0X83,0XF1,0XA4,0XB4,0X41,0XE7,0X00,0X00,0X00,0X00,0X5A,0XEC,
0XFF,0XFF,0XFF,0XFF,0X74,0XFF,0X02,0X1C,0X02,0X9E,0X02,0X9E,0X02,0X9E,0X02,0X7E,
0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X9E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,
0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,
0X02,0X7E,0X02,0X7E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X3E,0X02,0X5E,0X02,0X5E,
0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X3E,0X02,0X3E,0X02,0X3E,0X02,0X5E,0X02,0X5E,
0X03,0X3F,0X03,0X3F,0X03,0X3F,0X03,0X3F,0X03,0X3F,0X03,0X3F,0X0B,0X3F,0X03,0X1F,
0X03,0X1F,0X03,0X1F,0X0B,0X1F,0X03,0X1F,0X03,0X1F,0X0B,0X1F,0X0B,0X1F,0X0B,0X1F,
0X02,0XFF,0X02,0XFF,0X0A,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,
0X02,0XFF,0X0A,0XFF,0X02,0XFF,0X0A,0XBB,0X12,0XB9,0X21,0X03,0X00,0X00,0X00,0X00,
0X00,0X00,0X6A,0XED,0X7B,0X8F,0X73,0X8E,0X00,0X00,0X00,0X00,0X00,0X00,0XB5,0XB7,
0XFF,0XFF,0X52,0X8A,0X01,0X2D,0X0A,0X9C,0X02,0X9D,0X02,0X9E,0X02,0X7E,0X02,0X7E,
0X02,0X7E,0X02,0X9E,0X02,0X9E,0X02,0X9E,0X02,0X7E,0X02,0X7E,0X02,0X9E,0X02,0X7E,
0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,
0X02,0X7E,0X02,0X7E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,
0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X3E,0X02,0X3E,0X02,0X3E,0X02,0X3E,0X02,0X5E,
0X03,0X3F,0X03,0X3F,0X03,0X3F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,
0X03,0X1F,0X0B,0X3F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X02,0XFF,0X02,0XFF,0X02,0XFF,
0X02,0XFF,0X02,0XDF,0X0A,0XFF,0X0A,0XFF,0X02,0XDF,0X02,0XFF,0X02,0XDF,0X02,0XBF,
0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0XDF,0X0A,0X9A,0X00,0X00,0X00,0X00,0X00,0X00,
0X39,0XA7,0X73,0X6F,0X7B,0X8E,0X4A,0X27,0X00,0X00,0X00,0X00,0X00,0X00,0XCE,0X5A,
0XF7,0XBE,0X42,0X29,0X73,0XF3,0X01,0XF7,0X02,0X9E,0X02,0X9E,0X02,0X7E,0X02,0X7E,
0X02,0X9E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,
0X02,0X7E,0X02,0X7E,0X02,0X5E,0X02,0X7E,0X02,0X5E,0X02,0X7E,0X02,0X5E,0X02,0X5E,
0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,
0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X3E,0X02,0X3E,0X02,0X3E,
0X03,0X3E,0X03,0X1E,0X0B,0X3F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,
0X03,0X1F,0X03,0X1F,0X02,0XFF,0X02,0XFE,0X03,0X1F,0X02,0XFE,0X02,0XFE,0X02,0XFF,
0X02,0XDF,0X02,0XDF,0X0A,0XFF,0X02,0XDF,0X02,0XDF,0X02,0XBE,0X02,0XDF,0X02,0XDF,
0X02,0XDF,0X02,0XDF,0X02,0XDF,0X0A,0XDE,0X1A,0XDA,0X00,0X00,0X00,0X00,0X31,0X65,
0X6B,0X0D,0X6B,0X0D,0X6B,0X2C,0X31,0X84,0X39,0XE5,0X00,0X00,0X31,0X46,0XAD,0X56,
0X5B,0X0E,0X7C,0X31,0XEF,0XBF,0X12,0X13,0X02,0X5E,0X02,0X7E,0X02,0X9E,0X02,0X9E,
0X02,0X9E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,
0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X5E,0X02,0X7E,0X02,0X5E,0X02,0X5E,
0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,
0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X3E,0X02,0X5E,
0X03,0X1F,0X03,0X1F,0X03,0X1F,0X03,0X1F,0X02,0XFE,0X02,0XFF,0X03,0X1F,0X02,0XFF,
0X03,0X1F,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XDE,0X0A,0XFF,0X02,0XFE,0X02,0XDE,
0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0XDE,0X02,0XBE,0X02,0XBE,0X02,0XDF,0X02,0XDF,
0X02,0XBF,0X02,0XBE,0X02,0XBE,0X02,0X59,0X00,0XCA,0X00,0X00,0X18,0XA2,0X73,0X4D,
0X6B,0X2D,0X62,0XEC,0X5A,0XAA,0X4A,0X26,0X5A,0XC7,0X00,0X00,0X5A,0XAB,0X73,0X6E,
0X08,0XA3,0XD6,0XBC,0XFF,0XFF,0X9D,0X58,0X01,0XDA,0X02,0X7E,0X02,0X5E,0X02,0X7E,
0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7D,0X02,0X7D,0X02,0X7E,0X02,0X5E,
0X02,0X5E,0X02,0X5E,0X02,0X7E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,
0X02,0X3D,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,
0X02,0X3D,0X02,0X3D,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X3E,0X02,0X1D,
0X03,0X1F,0X03,0X1F,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XFF,
0X02,0XFF,0X02,0XFF,0X0A,0XFF,0X02,0XDE,0X02,0XFE,0X02,0XDE,0X02,0XDE,0X02,0XDF,
0X02,0XBF,0X02,0XBE,0X02,0XBF,0X02,0XBE,0X02,0XDF,0X02,0XDF,0X02,0XBE,0X02,0XBE,
0X02,0XBE,0X02,0XBE,0X02,0XDE,0X01,0XD4,0X00,0X03,0X00,0X00,0X62,0XCC,0X7B,0XAF,
0X6B,0X2D,0X62,0XCC,0X52,0X69,0X08,0X40,0X00,0X00,0X00,0X00,0X6B,0X2D,0X52,0X29,
0X41,0X87,0XF7,0X7E,0XFF,0XFF,0X8D,0X1D,0X01,0XBB,0X02,0X7D,0X02,0X7E,0X02,0X7E,
0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X5E,0X02,0X5E,0X02,0X7D,
0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5D,
0X02,0X5D,0X02,0X3D,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X5D,
0X02,0X5E,0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X5E,0X02,0X3D,
0X02,0XFE,0X02,0XFE,0X03,0X1F,0X02,0XFF,0X02,0XFF,0X02,0XFF,0X02,0XDE,0X02,0XDE,
0X02,0XDE,0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0XBE,0X02,0XBE,
0X02,0XDF,0X02,0XBE,0X02,0XBE,0X02,0XBF,0X02,0XBE,0X02,0XBE,0X02,0XBE,0X02,0XBE,
0X02,0XBE,0X02,0XBF,0X02,0XDF,0X01,0XF6,0X21,0X48,0X84,0X31,0X84,0X11,0X6B,0X2D,
0X73,0X6E,0X6B,0X0D,0X39,0XA6,0X00,0X00,0X00,0X00,0X18,0XA2,0X62,0XEC,0X49,0XC7,
0X73,0X2C,0XBD,0XD7,0XFF,0XFF,0XD7,0X3F,0X01,0XBA,0X02,0X5E,0X02,0X5D,0X02,0X7E,
0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X5E,0X02,0X7E,0X02,0X5D,
0X02,0X5D,0X02,0X5D,0X02,0X5D,0X02,0X7D,0X02,0X5D,0X02,0X5D,0X02,0X5D,0X02,0X5D,
0X02,0X5D,0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X5E,0X02,0X5E,0X02,0X3D,
0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X5D,0X02,0X5D,0X02,0X3D,0X02,0X3D,0X02,0X3D,
0X03,0X1E,0X02,0XFE,0X02,0XFE,0X02,0XFF,0X02,0XDF,0X02,0XDE,0X0A,0XFE,0X0A,0XFE,
0X02,0XFE,0X02,0XFE,0X02,0XDF,0X02,0XDF,0X02,0XDF,0X02,0XBE,0X02,0XDF,0X02,0XDF,
0X02,0XDE,0X02,0XBE,0X02,0XBE,0X02,0XBE,0X02,0XBE,0X02,0X9E,0X02,0X9E,0X02,0XBE,
0X02,0XBF,0X02,0XBF,0X02,0X9E,0X12,0X78,0X5B,0XB5,0X63,0X93,0X53,0X31,0X62,0XED,
0X5A,0XCC,0X6B,0X4E,0X31,0X67,0X00,0X00,0X00,0X00,0X21,0X04,0X7B,0XAF,0X62,0XCB,
0X5A,0X6A,0X5A,0XED,0X6B,0XD3,0X2A,0X96,0X02,0X3D,0X02,0X5E,0X02,0X7E,0X02,0X7E,
0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X5E,0X02,0X5E,0X02,0X7D,
0X02,0X5D,0X02,0X5D,0X02,0X5D,0X02,0X5D,0X02,0X5D,0X02,0X5D,0X02,0X5D,0X02,0X5D,
0X02,0X5D,0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X3D,
0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X3D,
0X02,0XFE,0X02,0XFE,0X02,0XFE,0X02,0XDE,0X02,0XFE,0X02,0XFE,0X02,0XDE,0X02,0XDE,
0X02,0XDE,0X02,0XDE,0X02,0XDE,0X02,0XDE,0X02,0XDE,0X02,0XBE,0X02,0XBE,0X02,0XBE,
0X02,0XBE,0X02,0XBE,0X02,0XBE,0X02,0XBE,0X02,0X9E,0X02,0XBE,0X02,0X9E,0X02,0X9E,
0X02,0X9F,0X02,0X9E,0X02,0X9E,0X02,0X9E,0X02,0X3C,0X02,0X5B,0X02,0X17,0X01,0X94,
0X01,0XD6,0X12,0X9A,0X22,0X53,0X00,0X01,0X00,0X00,0X29,0X66,0X6B,0X4D,0X6B,0X4D,
0X53,0X11,0X0A,0X17,0X01,0XFA,0X02,0X3D,0X02,0X7D,0X02,0X7E,0X02,0X7E,0X02,0X7E,
0X02,0X7E,0X02,0X7D,0X02,0X7D,0X02,0X7E,0X02,0X5E,0X02,0X5E,0X02,0X5E,0X02,0X7D,
0X02,0X5D,0X02,0X5D,0X02,0X5D,0X02,0X5D,0X02,0X5D,0X02,0X5D,0X02,0X5D,0X02,0X3D,
0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X3D,
0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X5D,
0X02,0XFE,0X02,0XFE,0X02,0XFE,0X02,0XFE,0X02,0XDE,0X0A,0XDE,0X02,0XDE,0X02,0XBE,
0X02,0XDE,0X02,0XDE,0X02,0XDE,0X02,0XDE,0X02,0XDE,0X02,0XBE,0X02,0X9E,0X02,0X9E,
0X02,0XBE,0X02,0XBE,0X02,0XBE,0X02,0XBE,0X02,0XBE,0X02,0X9E,0X02,0X9D,0X02,0X9E,
0X02,0X7E,0X02,0X9E,0X02,0X9E,0X02,0X9E,0X02,0X9F,0X02,0X9E,0X02,0X9E,0X02,0XBE,
0X02,0X9E,0X0A,0X9E,0X0A,0X7B,0X11,0XB0,0X00,0X01,0X00,0X01,0X52,0XCC,0X42,0XF1,
0X0A,0X5A,0X02,0X9E,0X02,0X7D,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,
0X02,0X7E,0X02,0X7D,0X02,0X7D,0X02,0X7E,0X02,0X5E,0X02,0X7E,0X02,0X7E,0X02,0X7D,
0X02,0X5D,0X02,0X5D,0X02,0X5D,0X02,0X5D,0X02,0X5D,0X02,0X5D,0X02,0X5D,0X02,0X3D,
0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X5D,0X02,0X5D,0X02,0X3D,
0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X3D,0X02,0X3C,0X02,0X3C,0X02,0X3C,0X02,0X5C,
0X0A,0XFF,0X02,0XDE,0X02,0XFE,0X02,0XDE,0X02,0XDE,0X02,0XDE,0X02,0XBE,0X02,0XBE,
0X02,0XBE,0X02,0XBE,0X02,0XBE,0X02,0XBE,0X02,0XBE,0X02,0XBE,0X02,0XBE,0X02,0X9E,
0X02,0XBE,0X02,0X9E,0X02,0X9E,0X02,0XBE,0X02,0X9D,0X0A,0XBE,0X1B,0X3F,0X02,0XBE,
0X02,0X9E,0X02,0X9E,0X02,0X9E,0X02,0X9E,0X02,0X9E,0X02,0X9E,0X02,0X9D,0X02,0X7D,
0X02,0X9E,0X02,0X39,0X01,0X0D,0X00,0X03,0X00,0X00,0X00,0X68,0X0A,0X9C,0X02,0X5D,
0X02,0X5D,0X02,0X5D,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,
0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7E,0X02,0X7D,0X02,0X5D,0X02,0X5D,0X02,0X5D,
0X02,0X5D,0X02,0X5D,0X02,0X5C,0X02,0X3D,0X02,0X3D,0X02,0X1C,0X02,0X3D,0X02,0X3D,
0X02,0X3D,0X02,0X3D,0X02,0X5D,0X02,0X3D,0X02,0X3D,0X02,0X3C,0X02,0X3C,0X02,0X3C,
0X02,0X3C,0X02,0X3C,0X02,0X3C,0X02,0X3C,0X02,0X3C,0X02,0X3C,0X02,0X5C,0X02,0X3B,
0X02,0XFE,0X02,0XDE,0X02,0XDE,0X02,0XDE,0X02,0XDE,0X02,0XDE,0X02,0XBE,0X02,0XBE,
0X02,0XBE,0X02,0XBE,0X02,0XBE,0X02,0XBE,0X02,0XBE,0X02,0X9E,0X02,0XBE,0X02,0XBE,
0X02,0X9E,0X02,0X9E,0X02,0XBE,0X02,0X9E,0X02,0X9E,0X02,0X9D,0X1B,0X3F,0X02,0X9D,
0X02,0X7D,0X02,0X9E,0X02,0X9E,0X02,0X9E,0X02,0X9E,0X02,0X9E,0X02,0X9E,0X02,0X9E,
0X02,0X7D,0X02,0X17,0X01,0X0E,0X00,0XEC,0X00,0XED,0X12,0X9D,0X02,0X7E,0X02,0X7E,
0X02,0X7E,0X02,0X7E,0X02,0X7D,0X02,0X7E,0X02,0X7D,0X02,0X7E,0X02,0X7E,0X02,0X7E,
0X02,0X7E,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X5D,0X02,0X5D,0X02,0X5D,
0X02,0X5D,0X02,0X5D,0X02,0X3C,0X02,0X3D,0X02,0X3D,0X02,0X3C,0X02,0X3C,0X02,0X3C,
0X02,0X3C,0X02,0X3C,0X02,0X1C,0X02,0X1C,0X02,0X1C,0X02,0X3C,0X02,0X3C,0X02,0X3C,
0X02,0X5C,0X02,0X3C,0X02,0X3C,0X02,0X3C,0X02,0X5C,0X02,0X5C,0X02,0X5C,0X02,0X5B,
0X02,0XDE,0X02,0XBE,0X02,0XBE,0X02,0XDE,0X02,0XDE,0X02,0XDE,0X02,0XBE,0X02,0XBE,
0X02,0XBE,0X02,0XBE,0X02,0XBE,0X02,0XBD,0X02,0XBE,0X02,0X9D,0X02,0X9D,0X02,0XBE,
0X02,0X9E,0X02,0X9E,0X02,0X9E,0X02,0X9E,0X02,0X9E,0X02,0X9D,0X02,0X7D,0X02,0X9E,
0X02,0X7D,0X02,0X9E,0X02,0X7E,0X02,0X7E,0X02,0X5D,0X02,0X7E,0X02,0X7D,0X02,0X7D,
0X02,0X7D,0X02,0X5C,0X02,0X3A,0X0A,0XBD,0X0A,0X9D,0X02,0X9E,0X02,0X7D,0X02,0X7D,
0X02,0X5D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7E,0X02,0X7D,0X02,0X7D,0X02,0X7D,
0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X5D,0X02,0X5D,0X02,0X5D,0X02,0X5D,
0X02,0X5D,0X02,0X3C,0X02,0X3C,0X02,0X3C,0X02,0X3C,0X02,0X3C,0X02,0X3C,0X02,0X3C,
0X02,0X3C,0X02,0X3C,0X02,0X3C,0X02,0X3C,0X02,0X3C,0X02,0X3C,0X02,0X3C,0X02,0X3C,
0X02,0X3C,0X02,0X5C,0X02,0X3B,0X02,0X3B,0X02,0X3B,0X02,0X3B,0X02,0X3B,0X02,0X5B,
0X02,0XDE,0X02,0XDD,0X02,0XDE,0X02,0XBE,0X02,0X9D,0X02,0XBE,0X02,0X9E,0X02,0XBE,
0X02,0XBE,0X02,0XBE,0X02,0XBE,0X02,0X9D,0X02,0XBE,0X02,0X9D,0X02,0X9D,0X02,0X9E,
0X02,0X9E,0X02,0X7D,0X02,0X9E,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,
0X02,0X9D,0X02,0X9E,0X02,0X9D,0X02,0X7E,0X02,0X9E,0X02,0X7D,0X02,0X9D,0X02,0X7D,
0X02,0X7D,0X02,0X7E,0X02,0X7E,0X02,0X9E,0X02,0X7E,0X02,0X5D,0X02,0X7D,0X02,0X7D,
0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,
0X02,0X5D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X5D,0X02,0X5C,
0X02,0X3C,0X02,0X3C,0X02,0X3C,0X02,0X3C,0X02,0X3C,0X02,0X5C,0X02,0X5C,0X02,0X5C,
0X02,0X3C,0X02,0X3C,0X02,0X3C,0X02,0X3C,0X02,0X5C,0X02,0X3C,0X02,0X3C,0X02,0X3C,
0X02,0X3B,0X02,0X3B,0X02,0X1B,0X02,0X3B,0X02,0X3B,0X02,0X3B,0X02,0X5B,0X02,0X3B,
0X02,0XBD,0X02,0XDD,0X02,0XBD,0X02,0XBD,0X02,0XBD,0X02,0X9D,0X02,0XBD,0X02,0XBE,
0X02,0XBE,0X02,0X9D,0X02,0X9D,0X02,0XBD,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,
0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X7D,
0X02,0X7D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9E,0X02,0X7D,0X02,0X9D,0X02,0X7D,
0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X5D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,
0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,
0X02,0X5D,0X02,0X3C,0X02,0X5C,0X02,0X5C,0X02,0X3C,0X02,0X5C,0X02,0X5C,0X02,0X3C,
0X02,0X3C,0X02,0X3C,0X02,0X5C,0X02,0X5C,0X02,0X5C,0X02,0X3C,0X02,0X3C,0X02,0X3C,
0X02,0X3C,0X02,0X3B,0X02,0X3B,0X02,0X3B,0X02,0X3B,0X02,0X3B,0X02,0X3B,0X02,0X5B,
0X02,0X3B,0X02,0X5B,0X02,0X3A,0X02,0X5A,0X02,0X3A,0X02,0X3A,0X02,0X3A,0X02,0X5A,
0X02,0XBD,0X02,0XDD,0X02,0XDD,0X02,0XBD,0X02,0XBD,0X02,0XDD,0X02,0XBD,0X02,0X9D,
0X02,0X9D,0X02,0XBD,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,
0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,
0X02,0X9D,0X02,0X9D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,
0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,
0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X5C,
0X02,0X5C,0X02,0X5C,0X02,0X5B,0X02,0X7C,0X02,0X7C,0X02,0X5C,0X02,0X5C,0X02,0X5C,
0X02,0X5C,0X02,0X7C,0X02,0X7C,0X02,0X5C,0X02,0X5C,0X02,0X5C,0X02,0X3B,0X02,0X3B,
0X02,0X3B,0X02,0X3B,0X02,0X3B,0X02,0X3B,0X02,0X3B,0X02,0X3B,0X02,0X5B,0X02,0X5B,
0X02,0X5B,0X02,0X5A,0X02,0X3A,0X02,0X3A,0X02,0X5A,0X02,0X5B,0X02,0X5A,0X02,0X5A,
0X02,0X9D,0X02,0XBD,0X02,0XBD,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X7D,
0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,
0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X7D,
0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X5D,0X02,0X7D,
0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,
0X02,0X7C,0X02,0X7D,0X02,0X5C,0X02,0X7D,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X5C,
0X02,0X3C,0X02,0X3B,0X02,0X3B,0X02,0X3B,0X02,0X5C,0X02,0X5C,0X02,0X7C,0X02,0X3B,
0X02,0X3B,0X02,0X7C,0X02,0X7C,0X02,0X5B,0X02,0X5B,0X02,0X3B,0X02,0X3B,0X02,0X5B,
0X02,0X5B,0X02,0X3B,0X02,0X3B,0X02,0X5B,0X02,0X3B,0X02,0X5B,0X02,0X5A,0X02,0X5A,
0X02,0X5A,0X02,0X5A,0X02,0X5A,0X02,0X5A,0X02,0X5A,0X02,0X7A,0X02,0X7A,0X02,0X7A,
0X02,0XBD,0X02,0XBD,0X02,0XBD,0X02,0XBD,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,
0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X7C,
0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X7D,0X02,0X7D,0X02,0X9D,0X02,0X9D,0X02,0X7D,
0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,
0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7C,
0X02,0X7C,0X02,0X7D,0X02,0X5C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X5C,0X02,0X5C,
0X02,0X5C,0X02,0X5B,0X02,0X5B,0X02,0X5B,0X02,0X5B,0X02,0X5B,0X02,0X3B,0X02,0X5B,
0X02,0X5B,0X02,0X5B,0X02,0X5B,0X02,0X7B,0X02,0X5B,0X02,0X3B,0X02,0X3B,0X02,0X5B,
0X02,0X5B,0X02,0X5B,0X02,0X5B,0X02,0X5B,0X02,0X5B,0X02,0X7B,0X02,0X5A,0X02,0X5A,
0X02,0X5A,0X02,0X5A,0X02,0X7A,0X02,0X7A,0X02,0X7A,0X02,0X7A,0X02,0X5A,0X02,0X59,
0X02,0XBD,0X02,0XBD,0X02,0XBD,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,
0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,
0X02,0X9D,0X02,0X9D,0X02,0X7C,0X02,0X7D,0X02,0X9D,0X02,0X7D,0X02,0X7D,0X02,0X7D,
0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,
0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7C,
0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X5B,0X02,0X7C,0X02,0X5C,0X02,0X5B,0X02,0X5B,
0X02,0X5B,0X02,0X5B,0X02,0X5B,0X02,0X5B,0X02,0X5B,0X02,0X5B,0X02,0X5B,0X02,0X5B,
0X02,0X5B,0X02,0X3B,0X02,0X3B,0X02,0X5B,0X02,0X5B,0X02,0X5A,0X02,0X5A,0X02,0X5B,
0X02,0X5B,0X02,0X5A,0X02,0X5A,0X02,0X5A,0X02,0X5A,0X02,0X3A,0X02,0X3A,0X02,0X5A,
0X02,0X5A,0X02,0X7A,0X02,0X59,0X02,0X59,0X02,0X59,0X02,0X39,0X02,0X39,0X02,0X79,
0X02,0X9D,0X02,0X9D,0X02,0XBD,0X02,0X9C,0X02,0XBD,0X02,0X9D,0X02,0X9D,0X02,0X9D,
0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X7C,0X02,0X7C,
0X02,0X9D,0X02,0X9D,0X02,0X7D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X7D,
0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,
0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7C,
0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X5B,0X02,0X5B,0X02,0X5B,0X02,0X3B,0X02,0X5B,
0X02,0X5B,0X02,0X7C,0X02,0X5C,0X02,0X5B,0X02,0X5B,0X02,0X5B,0X02,0X7B,0X02,0X5B,
0X02,0X5B,0X02,0X5B,0X02,0X5B,0X02,0X7B,0X02,0X5B,0X02,0X5A,0X02,0X5A,0X02,0X5A,
0X02,0X5A,0X02,0X3A,0X02,0X5A,0X02,0X5A,0X02,0X5A,0X02,0X7A,0X02,0X7A,0X02,0X7A,
0X02,0X9A,0X02,0X7A,0X02,0X59,0X02,0X39,0X02,0X59,0X02,0X79,0X02,0X79,0X02,0X79,
0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0XBD,0X02,0X9C,0X02,0X9D,0X02,0X9D,0X02,0X9C,
0X02,0X9C,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X7C,
0X02,0X7C,0X02,0X9D,0X02,0X7D,0X02,0X7D,0X02,0X7C,0X02,0X7D,0X02,0X7D,0X02,0X7C,
0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7D,0X02,0X7D,
0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X7C,0X02,0X7C,0X02,0X7C,
0X02,0X7C,0X02,0X7C,0X02,0X5B,0X02,0X5B,0X02,0X5B,0X02,0X5B,0X02,0X3B,0X02,0X3B,
0X02,0X3B,0X02,0X7B,0X02,0X7B,0X02,0X5B,0X02,0X5B,0X02,0X7B,0X02,0X5B,0X02,0X7B,
0X02,0X5B,0X02,0X5B,0X02,0X5A,0X02,0X5A,0X02,0X5A,0X02,0X7A,0X02,0X5A,0X02,0X7A,
0X02,0X9B,0X02,0X7A,0X02,0X7A,0X02,0X9B,0X02,0X9A,0X02,0X9A,0X02,0X7A,0X02,0X9A,
0X02,0X7A,0X02,0X79,0X02,0X79,0X02,0X79,0X02,0X99,0X02,0X99,0X02,0X79,0X02,0X9A,
0X02,0X7C,0X02,0X9D,0X02,0XBD,0X02,0XBD,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,
0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9D,0X02,0X9D,0X02,0X9D,0X02,0X7C,0X02,0X9D,
0X02,0X9D,0X02,0X5C,0X02,0X9C,0X02,0X7D,0X02,0X7D,0X02,0X7D,0X02,0X9D,0X02,0X7D,
0X02,0X7D,0X02,0X7D,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,
0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X9D,0X02,0X5C,0X02,0X9D,0X02,0X7C,
0X02,0X7C,0X02,0X7B,0X02,0X5B,0X02,0X5B,0X02,0X3B,0X02,0X5B,0X02,0X5B,0X02,0X5B,
0X02,0X7B,0X02,0X5B,0X02,0X7B,0X02,0X7B,0X02,0X5B,0X02,0X5B,0X02,0X5B,0X02,0X7B,
0X02,0X5A,0X02,0X5A,0X02,0X7B,0X02,0X7A,0X02,0X5A,0X02,0X5A,0X02,0X7A,0X02,0X7A,
0X02,0X9B,0X02,0XBB,0X02,0X9B,0X02,0X9B,0X02,0X9B,0X02,0XBB,0X02,0XBA,0X02,0X9A,
0X02,0X79,0X02,0X59,0X02,0X79,0X02,0X99,0X02,0X99,0X02,0X99,0X02,0X99,0X02,0X9A,
0X02,0X9C,0X02,0X9C,0X02,0XBC,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,
0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X7C,0X02,0X7C,
0X02,0X9D,0X02,0X5C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X9D,0X02,0X7C,
0X02,0X9C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,
0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X9C,0X02,0X7C,0X02,0X7C,0X02,0X7C,
0X02,0X7B,0X02,0X7B,0X02,0X7B,0X02,0X3B,0X02,0X5B,0X02,0X3B,0X02,0X5B,0X02,0X5B,
0X02,0X7B,0X02,0X7B,0X02,0X7B,0X02,0X7B,0X02,0X7B,0X02,0X7B,0X02,0X5B,0X02,0X5A,
0X02,0X5A,0X02,0X5A,0X02,0X5A,0X02,0X59,0X02,0X7A,0X02,0X9A,0X02,0X9A,0X02,0X9A,
0X02,0X9A,0X02,0X9A,0X02,0X9A,0X02,0X79,0X02,0X79,0X02,0X79,0X02,0X79,0X02,0X79,
0X02,0X58,0X02,0X78,0X02,0X79,0X02,0X99,0X02,0X99,0X02,0X79,0X02,0X58,0X02,0X58,
0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,
0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X7C,0X02,0X9C,
0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X9D,0X02,0X9C,
0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,
0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,
0X02,0X7B,0X02,0X7B,0X02,0X7B,0X02,0X7B,0X02,0X7B,0X02,0X9C,0X02,0X7C,0X02,0X7B,
0X02,0X7B,0X02,0X7B,0X02,0X7B,0X02,0X7B,0X02,0X7B,0X02,0X9B,0X02,0X9B,0X02,0X7A,
0X02,0X5A,0X02,0X7A,0X02,0X5A,0X02,0X7A,0X02,0X9A,0X02,0X9A,0X02,0X9A,0X02,0X59,
0X02,0X59,0X02,0X9A,0X02,0X99,0X02,0X99,0X02,0X99,0X02,0X79,0X02,0X58,0X02,0X38,
0X02,0X37,0X02,0X57,0X02,0X78,0X02,0X79,0X02,0X58,0X02,0X58,0X02,0X58,0X02,0X58,
0X02,0X9C,0X02,0XBC,0X02,0XBC,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X7C,0X02,0X9C,
0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X7C,
0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,
0X02,0X7C,0X02,0X5B,0X02,0X5A,0X02,0X3A,0X02,0X5B,0X02,0X7B,0X02,0X7C,0X02,0X7C,
0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X5C,0X02,0X7C,0X02,0X7C,0X02,0X7C,
0X02,0X7B,0X02,0X7B,0X02,0X7B,0X02,0X5B,0X02,0X7B,0X02,0X7B,0X02,0X5A,0X02,0X7A,
0X02,0X7A,0X02,0X7A,0X02,0X5A,0X02,0X5A,0X02,0X5A,0X02,0X7B,0X02,0X7A,0X02,0X7A,
0X02,0X5A,0X02,0X9A,0X02,0X9A,0X02,0X79,0X02,0X59,0X02,0X59,0X02,0X79,0X02,0X79,
0X02,0X79,0X02,0X99,0X02,0X99,0X02,0X99,0X02,0X79,0X02,0X58,0X02,0X37,0X02,0X37,
0X02,0X37,0X02,0X37,0X02,0X37,0X02,0X37,0X02,0X37,0X02,0X16,0X02,0X37,0X02,0X57,
0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0XBC,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,
0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X7B,0X02,0X9C,
0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,
0X02,0X5B,0X02,0X3A,0X02,0X59,0X02,0X58,0X02,0X38,0X02,0X5A,0X02,0X5B,0X02,0X7C,
0X02,0X7C,0X02,0X7C,0X02,0X9C,0X02,0X7C,0X02,0X7C,0X02,0X9C,0X02,0X9C,0X02,0X9C,
0X02,0X7C,0X02,0X9B,0X02,0X7B,0X02,0X7B,0X02,0X9B,0X02,0X7B,0X02,0X7A,0X02,0X7A,
0X02,0X7A,0X02,0X9B,0X02,0X9B,0X02,0X9B,0X02,0X9B,0X02,0X9B,0X02,0XBB,0X02,0X7A,
0X02,0X9A,0X02,0X9A,0X02,0X7A,0X02,0X59,0X02,0X78,0X02,0X79,0X02,0X79,0X02,0X58,
0X02,0X78,0X02,0X99,0X02,0X78,0X02,0X58,0X02,0X78,0X02,0X37,0X02,0X37,0X02,0X37,
0X02,0X17,0X02,0X16,0X02,0X16,0X01,0XD6,0X01,0XD5,0X01,0XF6,0X02,0X57,0X02,0X57,
0X02,0XBC,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,
0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X7C,
0X02,0X9C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7C,0X02,0X7B,0X02,0X7B,0X02,0X7B,
0X02,0X5A,0X02,0X39,0X23,0X1A,0X3B,0XDC,0X1A,0XF9,0X02,0X39,0X02,0X5A,0X02,0X5B,
0X02,0X7B,0X02,0X7B,0X02,0X7B,0X02,0X9B,0X02,0X7B,0X02,0X9C,0X02,0X9B,0X02,0X9B,
0X02,0X9B,0X02,0X5B,0X02,0X7B,0X02,0X9B,0X02,0X9B,0X02,0XBB,0X02,0XBB,0X02,0XBB,
0X0A,0XDB,0X02,0XBB,0X02,0XBB,0X02,0XBB,0X02,0XBB,0X02,0XBB,0X02,0XBA,0X02,0X99,
0X02,0X59,0X02,0X79,0X02,0X79,0X02,0X58,0X02,0X78,0X02,0X58,0X02,0X38,0X02,0X58,
0X02,0X78,0X02,0X78,0X02,0X78,0X02,0X78,0X02,0X57,0X02,0X37,0X02,0X36,0X02,0X16,
0X02,0X16,0X02,0X16,0X02,0X16,0X02,0X16,0X02,0X16,0X02,0X77,0X02,0X77,0X02,0X56,
0X02,0XBC,0X02,0XBC,0X02,0XBC,0X02,0XBC,0X02,0X9C,0X02,0XBC,0X02,0X9C,0X02,0X9C,
0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,
0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X7C,0X02,0X7B,0X02,0X7B,0X02,0X7B,
0X02,0X3A,0X0A,0X58,0X3B,0XDC,0X64,0XDF,0X2B,0X3A,0X02,0X18,0X02,0X3A,0X02,0X5A,
0X02,0X7B,0X02,0X7B,0X02,0X7B,0X02,0X7B,0X02,0X9B,0X02,0X7B,0X02,0X9B,0X02,0X9B,
0X02,0X9B,0X02,0X9B,0X02,0X7B,0X02,0X9B,0X02,0X9B,0X02,0X9B,0X02,0X9B,0X02,0X9B,
0X02,0XBB,0X02,0X9A,0X02,0X9A,0X02,0X9A,0X02,0XBA,0X02,0X9A,0X02,0X79,0X02,0X99,
0X02,0X78,0X02,0X99,0X02,0X78,0X02,0X79,0X02,0X38,0X02,0X38,0X02,0X58,0X02,0X57,
0X02,0X37,0X02,0X37,0X02,0X36,0X02,0X57,0X02,0X57,0X02,0X36,0X02,0X36,0X02,0X16,
0X02,0X15,0X02,0X15,0X02,0X16,0X01,0XF5,0X02,0X36,0X02,0X16,0X02,0X15,0X01,0XF5,
0X02,0XBC,0X02,0XBC,0X02,0XBC,0X02,0XBC,0X02,0XBC,0X02,0X9C,0X02,0XBC,0X02,0X9C,
0X02,0X9C,0X02,0X9C,0X02,0X7C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,
0X02,0X9C,0X02,0X9B,0X02,0X9B,0X02,0X9C,0X02,0X5B,0X02,0X7B,0X02,0X7B,0X02,0X5B,
0X02,0X5A,0X02,0X38,0X1A,0XF9,0X33,0X9B,0X1A,0XD9,0X02,0X39,0X02,0X3A,0X02,0X5B,
0X02,0X7B,0X02,0X7B,0X02,0X7B,0X02,0X9B,0X02,0X7B,0X02,0X7B,0X02,0X9B,0X02,0X9B,
0X02,0X7A,0X02,0X9B,0X02,0XBB,0X02,0XBB,0X02,0X9B,0X02,0X7A,0X02,0X7A,0X02,0X7A,
0X02,0X7A,0X02,0X59,0X02,0X59,0X02,0X99,0X02,0X79,0X02,0X99,0X02,0X99,0X02,0XB9,
0X02,0X78,0X02,0X78,0X02,0X98,0X02,0X98,0X02,0XB8,0X02,0X98,0X02,0X57,0X02,0X37,
0X02,0X57,0X02,0X16,0X02,0X16,0X02,0X36,0X02,0X36,0X02,0X16,0X02,0X15,0X01,0XF5,
0X01,0XD4,0X01,0XF5,0X02,0X15,0X02,0X15,0X02,0X14,0X02,0X14,0X02,0X14,0X02,0X15,
0X02,0XBC,0X02,0XBC,0X02,0X9B,0X02,0XBC,0X02,0XBC,0X02,0XBC,0X02,0XBC,0X02,0XBC,
0X02,0XBC,0X02,0XBC,0X02,0XBC,0X02,0X9B,0X02,0X9B,0X02,0X9B,0X02,0X7B,0X02,0X9C,
0X02,0X9C,0X02,0X9B,0X02,0X9B,0X02,0X9C,0X02,0X7B,0X02,0X7B,0X02,0X7B,0X02,0X7B,
0X02,0X3A,0X02,0X5A,0X02,0X38,0X02,0X18,0X02,0X38,0X02,0X39,0X02,0X5A,0X02,0X5A,
0X02,0X5B,0X02,0X7B,0X02,0X9B,0X02,0X9B,0X02,0X7B,0X02,0X9B,0X02,0X9B,0X02,0X9B,
0X02,0XBB,0X02,0XBB,0X02,0X7A,0X02,0X79,0X02,0X7A,0X02,0X79,0X02,0X79,0X02,0X99,
0X02,0X79,0X02,0X79,0X02,0X78,0X02,0X78,0X02,0X38,0X02,0X78,0X02,0X78,0X02,0X78,
0X02,0X57,0X02,0X37,0X02,0X78,0X02,0X97,0X02,0X98,0X02,0X77,0X02,0X36,0X02,0X36,
0X02,0X36,0X02,0X36,0X02,0X36,0X02,0X36,0X02,0X36,0X02,0X15,0X01,0XF5,0X01,0XD4,
0X02,0X15,0X02,0X14,0X01,0XF4,0X02,0X14,0X01,0XF4,0X02,0X14,0X02,0X14,0X02,0X14,
0X02,0XBC,0X02,0XBC,0X02,0XDC,0X02,0XBC,0X02,0X9B,0X02,0XBC,0X02,0XBC,0X02,0XBC,
0X02,0XBC,0X02,0XBC,0X02,0X9B,0X02,0XBC,0X02,0XBC,0X02,0X9B,0X02,0X9B,0X02,0X9B,
0X02,0X9B,0X02,0X9B,0X02,0X9B,0X02,0X9B,0X02,0X9B,0X02,0X9B,0X02,0X7B,0X02,0X7B,
0X02,0X5B,0X02,0X5A,0X02,0X19,0X02,0X39,0X02,0X39,0X02,0X5A,0X02,0X5A,0X02,0X5A,
0X02,0X5A,0X02,0X7B,0X02,0X9B,0X02,0X9B,0X02,0X9B,0X02,0X9B,0X02,0XBB,0X02,0X9A,
0X02,0X9A,0X02,0X7A,0X02,0X59,0X02,0X59,0X02,0X79,0X02,0X79,0X02,0X79,0X02,0X78,
0X02,0X78,0X02,0X58,0X02,0X38,0X02,0X58,0X02,0X58,0X02,0X58,0X02,0X78,0X02,0X57,
0X02,0X57,0X02,0X36,0X02,0X57,0X02,0X77,0X02,0X57,0X02,0X77,0X02,0X76,0X02,0X36,
0X02,0X36,0X02,0X35,0X02,0X56,0X02,0X56,0X02,0X35,0X02,0X15,0X02,0X15,0X02,0X15,
0X01,0XF4,0X01,0XD4,0X01,0XB3,0X01,0XD4,0X01,0XF3,0X01,0XF3,0X01,0XF3,0X02,0X14,
0X02,0XBC,0X02,0XDC,0X02,0XDC,0X02,0XDC,0X02,0XDC,0X02,0XDC,0X02,0XDC,0X02,0XBC,
0X02,0XDC,0X02,0XBC,0X02,0XBC,0X02,0XBC,0X02,0XBC,0X02,0XBC,0X02,0XBC,0X02,0XBC,
0X02,0XBC,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X9C,0X02,0X7B,0X02,0X7B,0X02,0X5A,
0X02,0X5B,0X02,0X5A,0X02,0X5A,0X02,0X5A,0X02,0X5A,0X02,0X5A,0X02,0X7A,0X02,0X9B,
0X02,0X9B,0X02,0X7A,0X02,0X9B,0X02,0X9A,0X02,0X9B,0X02,0X9B,0X02,0X9B,0X02,0X7A,
0X02,0X59,0X02,0X79,0X02,0X9A,0X02,0X38,0X02,0X38,0X02,0X59,0X02,0X58,0X02,0X38,
0X02,0X37,0X02,0X57,0X02,0X37,0X02,0X58,0X02,0X37,0X02,0X57,0X02,0X37,0X02,0X57,
0X02,0X57,0X02,0X57,0X02,0X56,0X02,0X76,0X02,0X76,0X02,0X56,0X02,0X35,0X02,0X56,
0X02,0X56,0X02,0X55,0X02,0X55,0X02,0X55,0X02,0X35,0X02,0X14,0X02,0X14,0X02,0X14,
0X01,0XF3,0X01,0XB3,0X01,0XD3,0X01,0XB3,0X01,0XB2,0X01,0XB2,0X01,0XD3,0X02,0X14,
0X02,0XDC,0X02,0XDC,0X02,0XDC,0X02,0XDC,0X02,0XDC,0X02,0XDC,0X02,0XDC,0X02,0XDC,
0X02,0XDC,0X02,0XDC,0X02,0XBC,0X02,0XBB,0X02,0XBC,0X02,0XBC,0X02,0XBC,0X02,0XBB,
0X02,0XBB,0X02,0XBB,0X02,0X9B,0X02,0X9B,0X02,0X7B,0X02,0X7B,0X02,0X7B,0X02,0X7B,
0X02,0X5A,0X02,0X7A,0X02,0X5A,0X02,0X7A,0X02,0X7A,0X02,0X7A,0X02,0X5A,0X02,0X9A,
0X02,0X9B,0X02,0X9A,0X02,0X9A,0X02,0X9A,0X02,0X9A,0X02,0X9A,0X02,0X79,0X02,0X59,
0X02,0X59,0X02,0X79,0X02,0X59,0X02,0X17,0X02,0X38,0X02,0X58,0X02,0X37,0X02,0X37,
0X02,0X37,0X02,0X16,0X02,0X36,0X02,0X77,0X02,0X98,0X02,0X57,0X02,0X57,0X02,0X57,
0X02,0X56,0X02,0X56,0X02,0X36,0X02,0X55,0X02,0X35,0X02,0X35,0X02,0X35,0X02,0X35,
0X02,0X14,0X02,0X34,0X02,0X34,0X02,0X34,0X02,0X35,0X02,0X34,0X02,0X34,0X01,0XF3,
0X01,0XB2,0X01,0XB2,0X01,0XD2,0X01,0XD2,0X01,0XF2,0X01,0XF2,0X02,0X13,0X01,0XF3,
0X02,0XDC,0X02,0XDC,0X02,0XDC,0X02,0XDC,0X02,0XDC,0X02,0XDC,0X02,0XDC,0X02,0XDC,
0X02,0XDC,0X02,0XDC,0X02,0XDC,0X02,0XBB,0X02,0XBB,0X02,0XBB,0X02,0XBB,0X02,0X9B,
0X02,0XBB,0X02,0XBB,0X02,0XBB,0X02,0X9B,0X02,0X9B,0X02,0X9B,0X02,0X7B,0X02,0X9B,
0X02,0X7B,0X02,0X7A,0X02,0X7A,0X02,0X5A,0X02,0X5A,0X02,0X7A,0X02,0X7A,0X02,0X5A,
0X02,0X7A,0X02,0X9A,0X02,0X9A,0X02,0X59,0X02,0X79,0X02,0X79,0X02,0X78,0X02,0X58,
0X02,0X38,0X02,0X38,0X02,0X17,0X02,0X37,0X02,0X37,0X02,0X37,0X02,0X37,0X02,0X36,
0X02,0X36,0X02,0X36,0X02,0X36,0X02,0X77,0X02,0X97,0X02,0XD8,0X0A,0XD8,0X02,0XB7,
0X02,0XD7,0X02,0XB7,0X02,0X35,0X02,0X14,0X02,0X14,0X02,0X34,0X02,0X14,0X02,0X14,
0X02,0X14,0X02,0X14,0X01,0XF3,0X02,0X14,0X02,0X34,0X0A,0X55,0X0A,0X34,0X01,0XD3,
0X01,0XD2,0X01,0XD2,0X01,0XD2,0X01,0XF2,0X01,0XF2,0X01,0XF2,0X01,0XF2,0X01,0XF2,
0X02,0XBC,0X02,0XDC,0X02,0XDC,0X02,0XBC,0X02,0XDC,0X02,0XDC,0X02,0XDC,0X02,0XDC,
0X02,0XDC,0X02,0XDC,0X02,0XFC,0X02,0XDC,0X02,0XDC,0X02,0XDC,0X02,0XDC,0X02,0XBB,
0X02,0XDC,0X02,0XDB,0X02,0XBB,0X02,0XDB,0X02,0XBB,0X02,0X9B,0X02,0X9B,0X02,0X7A,
0X02,0X7B,0X02,0X7A,0X02,0X7A,0X02,0X7A,0X02,0X7A,0X02,0X7A,0X02,0X59,0X02,0X59,
0X02,0X59,0X02,0X59,0X02,0X79,0X02,0X79,0X02,0X78,0X02,0X58,0X02,0X37,0X02,0X37,
0X02,0X37,0X02,0X37,0X02,0X37,0X02,0X37,0X02,0X36,0X02,0X57,0X02,0X56,0X02,0X76,
0X02,0X56,0X02,0X56,0X02,0X76,0X02,0X97,0X02,0X76,0X02,0XB7,0X02,0XF8,0X02,0XF8,
0X0B,0X18,0X0A,0XF7,0X02,0X97,0X02,0X55,0X02,0X14,0X02,0X34,0X02,0X14,0X02,0X14,
0X02,0X13,0X02,0X33,0X02,0X13,0X02,0X13,0X02,0X13,0X02,0X34,0X02,0X13,0X01,0XF3,
0X01,0XF2,0X01,0XF2,0X01,0XF2,0X01,0XF2,0X02,0X12,0X01,0XD1,0X01,0XB1,0X01,0XB1,
0X02,0XFC,0X02,0XFC,0X02,0XFC,0X02,0XFC,0X02,0XFC,0X02,0XFC,0X02,0XFC,0X02,0XDC,
0X02,0XFC,0X02,0XFC,0X02,0XFC,0X02,0XFC,0X03,0X1D,0X02,0XFC,0X02,0XDC,0X02,0XDB,
0X02,0XDC,0X02,0XDC,0X02,0XDB,0X02,0XDB,0X02,0XBB,0X02,0XBA,0X02,0XBA,0X02,0X9A,
0X02,0X7A,0X02,0X7A,0X02,0X7A,0X02,0X59,0X02,0X59,0X02,0X38,0X02,0X38,0X02,0X58,
0X02,0X58,0X02,0X78,0X02,0X78,0X02,0X78,0X02,0X37,0X02,0X37,0X02,0X37,0X02,0X37,
0X02,0X16,0X02,0X36,0X02,0X36,0X02,0X56,0X02,0X56,0X02,0X76,0X02,0X56,0X02,0X36,
0X02,0X56,0X02,0X76,0X02,0X96,0X02,0X97,0X02,0X96,0X02,0XB7,0X02,0XD8,0X02,0XD8,
0X02,0XF7,0X02,0XB7,0X02,0XF7,0X02,0XD7,0X02,0XD6,0X0A,0XF7,0X02,0XD6,0X0A,0XD7,
0X0A,0XD6,0X02,0X95,0X02,0X54,0X02,0X33,0X02,0X33,0X02,0X33,0X01,0XF2,0X01,0XF2,
0X01,0XF2,0X0A,0X12,0X0A,0X33,0X02,0X33,0X02,0X32,0X0A,0X32,0X0A,0X12,0X01,0XF1,
0X03,0X1C,0X03,0X1C,0X03,0X1C,0X02,0XFC,0X02,0XFC,0X02,0XFC,0X03,0X1C,0X03,0X1C,
0X03,0X1C,0X03,0X1C,0X02,0XFC,0X02,0XDC,0X02,0XFC,0X02,0XFC,0X02,0XDC,0X02,0XFB,
0X02,0XDB,0X02,0XDB,0X02,0XBB,0X02,0XDB,0X02,0XBB,0X02,0X9A,0X02,0XBA,0X02,0X9A,
0X02,0X9A,0X02,0X9A,0X02,0X79,0X02,0X58,0X02,0X58,0X02,0X59,0X02,0X58,0X02,0X99,
0X02,0X78,0X02,0X78,0X02,0X78,0X02,0X78,0X02,0X57,0X02,0X77,0X02,0X57,0X02,0X16,
0X02,0X15,0X02,0X15,0X02,0X56,0X02,0X36,0X02,0X55,0X02,0X55,0X02,0X55,0X02,0X55,
0X02,0X55,0X02,0X96,0X0A,0X96,0X02,0XB6,0X02,0X96,0X02,0X96,0X02,0X96,0X02,0X75,
0X02,0XB6,0X02,0XD6,0X02,0XF7,0X02,0XF7,0X0A,0XF7,0X02,0XD6,0X0A,0XF7,0X0A,0XD6,
0X02,0XD6,0X02,0XD5,0X02,0X74,0X02,0X53,0X02,0X53,0X02,0X33,0X02,0X13,0X01,0XF2,
0X01,0XD1,0X0A,0X12,0X0A,0X32,0X02,0X32,0X02,0X32,0X02,0X33,0X02,0X33,0X02,0X53,
0X03,0X1C,0X03,0X1C,0X02,0XFC,0X03,0X1C,0X03,0X3C,0X03,0X1C,0X03,0X1C,0X03,0X3C,
0X03,0X3C,0X03,0X1C,0X03,0X1C,0X03,0X1C,0X03,0X1C,0X02,0XFC,0X02,0XFB,0X02,0XDB,
0X02,0XFB,0X02,0XFB,0X02,0XFB,0X02,0XFB,0X02,0XFB,0X02,0XDB,0X02,0XDB,0X02,0XDA,
0X02,0XBA,0X02,0X79,0X02,0X58,0X02,0X78,0X02,0X99,0X02,0XB9,0X02,0X78,0X02,0X98,
0X02,0X97,0X02,0X76,0X02,0X77,0X02,0X97,0X02,0X36,0X02,0X35,0X02,0X15,0X02,0X34,
0X02,0X75,0X02,0X76,0X02,0X55,0X02,0X35,0X02,0X75,0X02,0X55,0X02,0X34,0X02,0X54,
0X02,0X55,0X02,0X75,0X02,0X75,0X02,0X55,0X02,0X74,0X02,0X74,0X02,0X75,0X02,0X95,
0X0A,0XD6,0X0A,0XF6,0X0A,0XD6,0X02,0XB5,0X02,0XB5,0X02,0X75,0X02,0X95,0X02,0X94,
0X02,0X74,0X02,0X95,0X02,0X95,0X02,0X94,0X02,0X54,0X02,0X53,0X02,0X12,0X0A,0X12,
0X01,0XB1,0X01,0XD1,0X02,0X32,0X02,0X12,0X01,0XF1,0X01,0XF1,0X02,0X32,0X02,0X33,
0X03,0X3C,0X03,0X3C,0X03,0X5C,0X03,0X5C,0X03,0X3C,0X03,0X3C,0X03,0X3C,0X03,0X1C,
0X03,0X3C,0X03,0X3C,0X03,0X1C,0X03,0X1C,0X03,0X1C,0X03,0X1C,0X03,0X1C,0X03,0X1C,
0X03,0X1C,0X02,0XFB,0X02,0XFB,0X02,0XFB,0X02,0XDB,0X02,0XDA,0X02,0XDA,0X02,0X99,
0X02,0X99,0X02,0X79,0X02,0X78,0X02,0X58,0X02,0X78,0X02,0X78,0X02,0X77,0X02,0X77,
0X02,0X77,0X02,0X97,0X02,0XB7,0X02,0X97,0X02,0X56,0X02,0X35,0X02,0X35,0X02,0X96,
0X02,0X96,0X02,0X75,0X02,0X14,0X02,0X14,0X02,0X34,0X02,0X35,0X01,0XF3,0X02,0X14,
0X02,0X34,0X02,0X34,0X02,0X13,0X02,0X13,0X02,0X34,0X02,0X34,0X02,0X33,0X02,0X13,
0X02,0X34,0X02,0X54,0X02,0X95,0X02,0XB5,0X02,0X54,0X02,0X33,0X02,0X13,0X02,0X12,
0X01,0XF2,0X02,0X12,0X02,0X53,0X02,0X53,0X02,0X53,0X02,0X32,0X02,0X12,0X01,0XF1,
0X01,0XD1,0X02,0X11,0X02,0X12,0X02,0X32,0X0A,0X52,0X0A,0X53,0X02,0X53,0X02,0X53,
0X03,0X5C,0X03,0X5C,0X03,0X5C,0X03,0X5C,0X03,0X5C,0X03,0X5C,0X03,0X5C,0X03,0X5C,
0X03,0X5C,0X03,0X5C,0X03,0X3C,0X03,0X3C,0X03,0X5C,0X03,0X5C,0X03,0X3C,0X03,0X3C,
0X03,0X1B,0X02,0XFB,0X02,0XFA,0X02,0XDA,0X02,0XBA,0X02,0XDA,0X02,0XDA,0X02,0XB9,
0X02,0X99,0X02,0X78,0X02,0X98,0X02,0X98,0X02,0X77,0X02,0X57,0X02,0X76,0X02,0X76,
0X02,0X56,0X02,0X75,0X02,0X55,0X02,0X55,0X02,0X76,0X0A,0XF8,0X0A,0XF8,0X0A,0XF7,
0X02,0X96,0X02,0X34,0X01,0XF3,0X01,0XF3,0X02,0X14,0X01,0XF3,0X01,0XF3,0X02,0X13,
0X02,0X13,0X02,0X13,0X01,0XF2,0X01,0XD2,0X01,0XD2,0X0A,0X13,0X01,0XF3,0X01,0XF3,
0X01,0XF3,0X01,0XF3,0X02,0X33,0X02,0X54,0X02,0X74,0X02,0X53,0X02,0X12,0X02,0X12,
0X0A,0X13,0X02,0X12,0X02,0X33,0X02,0X33,0X02,0X12,0X02,0X32,0X02,0X12,0X0A,0X32,
0X02,0X32,0X02,0X52,0X02,0X32,0X02,0X12,0X02,0X32,0X02,0X52,0X02,0X52,0X02,0X53,
0X03,0X5C,0X03,0X7C,0X03,0X5C,0X03,0X5C,0X03,0X5C,0X03,0X5C,0X03,0X5C,0X03,0X5C,
0X03,0X5C,0X03,0X5C,0X03,0X3C,0X03,0X3C,0X03,0X5C,0X03,0X5C,0X03,0X5C,0X03,0X1B,
0X02,0XFB,0X02,0XFA,0X02,0XFA,0X02,0XFA,0X02,0XD9,0X02,0XD9,0X02,0XB9,0X02,0X78,
0X02,0X78,0X02,0X98,0X02,0X98,0X02,0XB8,0X02,0X77,0X02,0X36,0X02,0X35,0X02,0X76,
0X02,0X55,0X02,0X75,0X02,0XB6,0X02,0XB7,0X02,0XD7,0X02,0XD7,0X02,0X75,0X02,0X55,
0X02,0X13,0X01,0XF2,0X01,0XF3,0X01,0XF3,0X01,0XF3,0X01,0XF3,0X02,0X13,0X02,0X13,
0X02,0X13,0X02,0X13,0X0A,0X13,0X02,0X12,0X01,0XB1,0X01,0XF2,0X01,0XF2,0X01,0XF2,
0X01,0XF2,0X01,0XF3,0X02,0X13,0X01,0XF2,0X01,0XF1,0X02,0X12,0X02,0X12,0X0A,0X32,
0X01,0XF1,0X01,0XF2,0X02,0X32,0X02,0X52,0X02,0X53,0X0A,0X73,0X02,0X32,0X0A,0X32,
0X02,0X11,0X0A,0X92,0X0A,0XD3,0X1B,0X76,0X01,0XF0,0X02,0X32,0X02,0X12,0X02,0X12,
0X03,0X7C,0X03,0X7D,0X03,0X7D,0X03,0X7D,0X03,0X5C,0X03,0X7C,0X03,0X5C,0X03,0X5C,
0X03,0X5C,0X03,0X3C,0X03,0X3C,0X03,0X3C,0X03,0X3B,0X03,0X3B,0X03,0X1B,0X03,0X1A,
0X03,0X1A,0X02,0XFA,0X02,0XF9,0X02,0XD9,0X02,0XB8,0X02,0XB8,0X02,0X98,0X02,0XD8,
0X02,0X97,0X02,0X97,0X02,0X77,0X02,0X56,0X02,0X36,0X02,0X15,0X02,0X35,0X02,0X34,
0X02,0X14,0X02,0X34,0X02,0X75,0X02,0XB6,0X02,0XB6,0X02,0X95,0X02,0X13,0X01,0XF3,
0X01,0XF3,0X02,0X13,0X01,0XF2,0X01,0XF2,0X01,0XB1,0X01,0X50,0X01,0X2E,0X01,0X4E,
0X00,0XEE,0X01,0X0E,0X01,0X4F,0X01,0XD1,0X02,0X12,0X01,0XF2,0X01,0XF2,0X01,0XD2,
0X01,0XD2,0X01,0XD2,0X02,0X12,0X02,0X12,0X01,0XD1,0X01,0XB1,0X01,0XB1,0X01,0XB0,
0X02,0X11,0X0A,0X32,0X0A,0X32,0X02,0X12,0X02,0X32,0X02,0X32,0X02,0X11,0X01,0XF1,
0X02,0X11,0X34,0X76,0X4D,0XBB,0X34,0XFA,0X34,0XD9,0X2C,0X38,0X02,0XB3,0X01,0XD0,
0X03,0X7C,0X03,0X7C,0X03,0X7C,0X03,0X7C,0X03,0X5C,0X03,0X7C,0X03,0X7C,0X03,0X7C,
0X03,0X5C,0X03,0X3B,0X03,0X3B,0X03,0X3B,0X03,0X3B,0X03,0X3B,0X03,0X1A,0X02,0XFA,
0X02,0XFA,0X02,0XF9,0X03,0X19,0X02,0XF9,0X02,0XF9,0X02,0XD9,0X03,0X19,0X03,0X19,
0X02,0XD8,0X02,0X77,0X02,0X56,0X02,0X55,0X02,0X56,0X02,0X76,0X02,0X55,0X02,0X34,
0X02,0X34,0X02,0X34,0X02,0X34,0X02,0X55,0X02,0X34,0X02,0X13,0X02,0X13,0X01,0XF3,
0X02,0X13,0X01,0XD2,0X01,0XD2,0X01,0X70,0X12,0X0C,0X63,0XEA,0XA5,0X88,0XAD,0XA6,
0XB5,0XE8,0XA5,0X67,0X53,0X28,0X09,0X8B,0X01,0X2E,0X01,0XD1,0X01,0XF2,0X01,0XF2,
0X09,0XF2,0X01,0XF2,0X01,0XF1,0X02,0X12,0X0A,0X32,0X01,0XF1,0X02,0X11,0X02,0X12,
0X01,0XF1,0X02,0X11,0X01,0XF1,0X02,0X11,0X01,0XF1,0X01,0XF1,0X01,0XB0,0X01,0X6E,
0X01,0X6F,0X1B,0XB5,0X01,0X09,0X02,0X31,0X45,0XDC,0X02,0XD2,0X57,0X1F,0X23,0XF3,
0X03,0X7C,0X03,0X7C,0X03,0X7C,0X03,0X7C,0X03,0X7C,0X03,0X7C,0X03,0X7C,0X03,0X7C,
0X03,0X5C,0X03,0X5B,0X03,0X5B,0X03,0X5B,0X03,0X5B,0X03,0X5B,0X03,0X3A,0X03,0X3A,
0X03,0X39,0X02,0XF8,0X03,0X18,0X03,0X19,0X02,0XF8,0X02,0XF8,0X02,0XF8,0X03,0X18,
0X02,0XD7,0X02,0XB7,0X02,0X96,0X02,0X96,0X02,0X96,0X02,0XB6,0X02,0X96,0X02,0X75,
0X02,0X75,0X02,0X34,0X02,0X34,0X02,0X13,0X02,0X34,0X02,0X33,0X01,0XF2,0X01,0XF2,
0X01,0XF1,0X01,0XD1,0X01,0X2E,0X32,0XC9,0XBE,0X47,0XBE,0X23,0XBD,0XE2,0XC6,0X02,
0XD6,0X63,0XDE,0X82,0XEF,0X04,0XCE,0X66,0X6B,0XC7,0X01,0X4A,0X01,0X2E,0X01,0XB0,
0X01,0XF1,0X01,0XF1,0X01,0XF1,0X02,0X32,0X0A,0X73,0X0A,0X53,0X0A,0X73,0X0A,0X93,
0X0A,0X73,0X02,0X52,0X02,0X11,0X01,0XD0,0X01,0XB0,0X01,0X6F,0X0A,0X31,0X34,0X39,
0X02,0X72,0X01,0X2E,0X02,0X4F,0X00,0X69,0X34,0XF7,0X13,0X93,0X2D,0X5A,0X1C,0X15,
0X03,0X9C,0X03,0X7C,0X03,0X7C,0X03,0X9C,0X03,0X7C,0X03,0X7C,0X03,0X9C,0X03,0X5B,
0X03,0X7B,0X03,0X5B,0X03,0X5B,0X03,0X7B,0X03,0X5B,0X03,0X3A,0X03,0X3A,0X03,0X39,
0X03,0X39,0X03,0X19,0X03,0X18,0X03,0X18,0X02,0XD7,0X02,0XD7,0X02,0XD7,0X02,0XD7,
0X02,0XB6,0X02,0XB6,0X02,0XB6,0X02,0X95,0X02,0X75,0X02,0X75,0X02,0X75,0X02,0X75,
0X02,0X54,0X02,0X33,0X02,0X34,0X02,0X33,0X02,0X54,0X0A,0X33,0X01,0XD1,0X01,0XD1,
0X01,0X90,0X01,0X2F,0X32,0X8A,0XBE,0X27,0XB5,0XA2,0XB5,0XA1,0XBD,0XC1,0XC5,0XE0,
0XCE,0X20,0XDE,0X41,0XDE,0X60,0XE6,0X81,0XEF,0X03,0XCE,0X26,0X63,0X87,0X00,0XCA,
0X01,0X8F,0X01,0XF1,0X09,0XF1,0X0A,0X12,0X02,0X12,0X02,0X12,0X02,0X32,0X02,0X31,
0X02,0X52,0X01,0XF1,0X02,0X11,0X0A,0X93,0X01,0X8F,0X01,0X6E,0X0A,0X92,0X02,0XF3,
0X4E,0X1D,0X45,0X79,0X4D,0XD9,0X02,0X2C,0X02,0X0C,0X01,0XCC,0X02,0XD1,0X56,0X5F,
0X03,0XBC,0X03,0XBC,0X03,0XBC,0X03,0XBC,0X03,0X9C,0X03,0XBC,0X03,0X9C,0X03,0X7B,
0X03,0X7B,0X03,0X9C,0X03,0X7B,0X03,0X7B,0X03,0X3A,0X03,0X5A,0X03,0X59,0X03,0X59,
0X03,0X39,0X03,0X18,0X03,0X18,0X02,0XF8,0X02,0XD7,0X02,0X96,0X02,0X96,0X02,0X96,
0X02,0X96,0X02,0X75,0X02,0X75,0X02,0X74,0X02,0X34,0X02,0X34,0X02,0X74,0X02,0X13,
0X02,0X13,0X02,0X33,0X02,0X53,0X02,0X33,0X02,0X11,0X01,0XF1,0X01,0XD0,0X01,0XB0,
0X01,0X8F,0X09,0X8A,0XAD,0XC7,0XB5,0X82,0XAD,0X62,0XB5,0X82,0XC5,0XE1,0XD6,0X21,
0XD6,0X41,0XD6,0X40,0XDE,0X40,0XDE,0X60,0XE6,0X81,0XDE,0X81,0XE6,0XC3,0X94,0XA6,
0X00,0XCA,0X01,0X4E,0X01,0X8F,0X01,0XB0,0X01,0XD0,0X01,0XB0,0X01,0XD0,0X01,0X8F,
0X0A,0X92,0X56,0X5F,0X56,0X5E,0X13,0X72,0X13,0X15,0X02,0XB0,0X56,0X1D,0X34,0XD7,
0X01,0X8B,0X1C,0X35,0X02,0X6F,0X0A,0X8F,0X01,0X29,0X00,0XC8,0X02,0XD0,0X35,0X5A,
0X03,0X9B,0X03,0XBC,0X03,0XBC,0X03,0XBB,0X03,0XBB,0X03,0X9B,0X03,0X9B,0X03,0X9B,
0X03,0X9B,0X03,0XBB,0X03,0X9B,0X03,0X3A,0X03,0X5A,0X03,0X59,0X03,0X39,0X02,0XF8,
0X03,0X18,0X02,0XF7,0X02,0XD7,0X02,0XD7,0X02,0XB7,0X02,0XF7,0X02,0XD6,0X02,0XB6,
0X02,0X75,0X02,0X34,0X02,0X54,0X02,0X74,0X02,0X95,0X02,0XB5,0X02,0X95,0X02,0X94,
0X02,0X53,0X02,0X12,0X02,0X33,0X02,0X32,0X01,0XD1,0X01,0XD0,0X01,0XD0,0X01,0XB0,
0X01,0X2B,0X7C,0X68,0XB5,0XA4,0XA5,0X02,0XAD,0X42,0XB5,0X62,0XBD,0XA1,0XC5,0XC0,
0XD6,0X20,0XD6,0X20,0XD6,0X40,0XDE,0X40,0XDE,0X40,0XDE,0X40,0XD6,0X00,0XDE,0X83,
0X9C,0XE6,0X00,0XC9,0X01,0X6E,0X09,0X8F,0X01,0X8F,0X01,0X8F,0X09,0XB0,0X01,0X6F,
0X23,0XB5,0X01,0X4C,0X56,0X5C,0X02,0X8E,0X3D,0X1B,0X56,0X7D,0X01,0XCD,0X4E,0X9E,
0X02,0X0F,0X56,0X5D,0X13,0X2F,0X02,0X0B,0X01,0X6A,0X00,0XA9,0X44,0XF9,0X35,0X17,
0X03,0XDC,0X03,0XBB,0X03,0XBB,0X03,0XBB,0X03,0X9B,0X03,0XBB,0X03,0XBB,0X03,0XBB,
0X03,0X7A,0X03,0X9A,0X03,0X7A,0X03,0X39,0X03,0X59,0X03,0X18,0X02,0XB7,0X02,0XD7,
0X02,0X96,0X02,0XB6,0X02,0X75,0X0A,0XD6,0X02,0X95,0X02,0X75,0X02,0X55,0X02,0X75,
0X02,0X74,0X02,0X74,0X02,0X54,0X02,0X74,0X02,0X95,0X02,0X95,0X02,0XB5,0X02,0XB5,
0X02,0X74,0X01,0XF2,0X01,0XF1,0X01,0XD1,0X01,0X90,0X01,0X90,0X01,0X90,0X01,0X4E,
0X32,0XAA,0X9D,0X65,0X9C,0XE3,0XA5,0X02,0XA5,0X22,0XAD,0X21,0XBD,0XA1,0XCE,0X01,
0XD6,0X21,0XD6,0X20,0XD6,0X20,0XD6,0X20,0XD6,0X00,0XD5,0XE0,0XD5,0XE0,0XD5,0XE0,
0XE6,0X63,0X8C,0X66,0X00,0X6A,0X09,0X8F,0X01,0X6E,0X09,0X8F,0X09,0X8F,0X01,0X4E,
0X1B,0XB2,0X0A,0X6D,0X00,0XC8,0X13,0X11,0X2C,0XD8,0X34,0XFA,0X13,0X12,0X0B,0X32,
0X3D,0X5B,0X24,0X33,0X00,0XE7,0X00,0X65,0X00,0XE8,0X5D,0XFC,0X87,0XFF,0X56,0X5B,
0X04,0X1D,0X03,0XDC,0X03,0XFC,0X03,0XDC,0X03,0XBC,0X03,0XFC,0X03,0XDC,0X03,0XBB,
0X03,0X9A,0X03,0X9A,0X03,0X39,0X03,0X38,0X03,0X18,0X02,0XF7,0X02,0XB6,0X02,0X96,
0X02,0XB6,0X02,0X95,0X02,0X54,0X12,0XD5,0X02,0X33,0X02,0X54,0X02,0X54,0X02,0X34,
0X02,0X54,0X02,0X95,0X02,0X74,0X02,0X33,0X02,0X33,0X02,0X54,0X02,0X74,0X02,0X74,
0X0A,0X53,0X01,0XD0,0X01,0XB0,0X01,0XD0,0X01,0XB0,0X01,0X90,0X01,0XB0,0X01,0X2D,
0X74,0X68,0X94,0XC4,0X8C,0XA3,0X9C,0XC3,0XAD,0X22,0XBD,0XA2,0XBD,0XC1,0XCE,0X20,
0XD6,0X60,0XDE,0X40,0XE6,0X60,0XE6,0X60,0XE6,0X41,0XE6,0X00,0XE5,0XE0,0XDD,0XE0,
0XDD,0XE1,0XEE,0X84,0X63,0X27,0X00,0XCC,0X09,0X8F,0X09,0X8F,0X09,0X8F,0X01,0X6E,
0X12,0XCF,0X00,0XE6,0X00,0XE8,0X00,0X27,0X1B,0XF5,0X3C,0XD9,0X55,0XDB,0X4D,0XBB,
0X56,0X9E,0X13,0XB1,0X55,0X7A,0X3D,0X37,0X34,0X54,0X13,0X30,0X02,0X0B,0X66,0X7C,
0X04,0X5D,0X04,0X3D,0X04,0X3C,0X04,0X3C,0X04,0X1C,0X04,0X1C,0X04,0X1C,0X03,0XFB,
0X03,0X9A,0X03,0X99,0X03,0X78,0X03,0X58,0X03,0X17,0X02,0XB6,0X02,0X95,0X02,0X95,
0X02,0X75,0X02,0X54,0X02,0X34,0X02,0X33,0X02,0X53,0X02,0X33,0X02,0X53,0X02,0X74,
0X02,0X53,0X02,0X73,0X02,0X12,0X02,0X12,0X02,0X33,0X02,0X53,0X02,0X32,0X02,0X12,
0X02,0X12,0X01,0XD0,0X01,0X90,0X01,0X6F,0X09,0XAE,0X01,0X8F,0X01,0X8F,0X11,0XCB,
0X95,0X26,0X94,0X84,0X9C,0XC3,0X9C,0XE3,0XAD,0X42,0XBD,0XA1,0XDE,0X41,0XE6,0X61,
0XE6,0X61,0XE6,0X61,0XE6,0X21,0XE6,0X01,0XE6,0X01,0XE5,0XE0,0XE5,0XE0,0XE5,0XC0,
0XE5,0XC0,0XE5,0XC1,0XE6,0X25,0X09,0X48,0X01,0X6E,0X01,0X8F,0X09,0X4E,0X1A,0X71,
0X2C,0X34,0X01,0X07,0X00,0X66,0X00,0XEA,0X67,0X7F,0X2C,0X35,0X56,0X5C,0X1C,0X14,
0X24,0X77,0X02,0X8D,0X0A,0X70,0X5E,0X3A,0X0B,0X0F,0X01,0XED,0X4D,0XDA,0X00,0XE7,
0X04,0X7D,0X04,0X7D,0X04,0X7D,0X04,0X7D,0X04,0X7D,0X04,0X3C,0X04,0X3B,0X03,0XFB,
0X03,0XB9,0X03,0X79,0X03,0X58,0X03,0X58,0X02,0XF6,0X02,0XB5,0X02,0X95,0X02,0X95,
0X02,0X54,0X02,0X54,0X02,0X54,0X02,0X33,0X02,0X32,0X02,0X53,0X02,0X94,0X02,0X94,
0X02,0X53,0X01,0XF2,0X02,0X12,0X01,0XD1,0X01,0XF2,0X02,0X12,0X02,0X12,0X0A,0X12,
0X09,0XF2,0X01,0XD0,0X01,0X8F,0X09,0XCC,0X53,0X8A,0X01,0X2D,0X01,0X4E,0X42,0XC9,
0X94,0XE6,0X8C,0X84,0X9C,0XA3,0X9C,0XC1,0XC5,0XC1,0XE6,0X82,0XE6,0X61,0XE6,0X61,
0XE6,0X21,0XE6,0X21,0XE6,0X01,0XDD,0XE0,0XDD,0XE0,0XDD,0XE0,0XDD,0XE0,0XDD,0XC0,
0XDD,0XA0,0XDD,0XA0,0XDD,0XC1,0X94,0X46,0X00,0XCB,0X01,0X8E,0X09,0X6F,0X09,0X8D,
0X00,0X87,0X12,0X6D,0X00,0XA8,0X3C,0XB6,0X13,0X93,0X01,0XEB,0X3D,0X15,0X01,0X6B,
0X34,0XF8,0X3D,0XB9,0X00,0X65,0X2C,0X32,0X01,0XCC,0X2C,0X77,0X45,0X99,0X01,0X27,
0X04,0X3D,0X04,0X7D,0X04,0X5D,0X04,0X7D,0X04,0X7D,0X04,0X3C,0X04,0X1B,0X03,0XDA,
0X03,0XDA,0X03,0XDA,0X0B,0XB9,0X02,0XF6,0X02,0XD6,0X02,0XB5,0X02,0X95,0X02,0X74,
0X02,0X74,0X02,0X34,0X02,0X33,0X02,0X73,0X02,0X94,0X02,0X73,0X02,0X32,0X02,0X33,
0X02,0X32,0X02,0X12,0X01,0XF1,0X01,0XF1,0X01,0XF1,0X01,0XD1,0X01,0XD1,0X01,0XD1,
0X01,0XD1,0X01,0XD0,0X01,0X4F,0X32,0XAA,0X94,0XE7,0X22,0X0A,0X00,0XEC,0X6B,0XC8,
0X8C,0X65,0X84,0X04,0X9C,0XA2,0XCE,0X02,0XEE,0X82,0XE6,0X41,0XE6,0X41,0XE6,0X41,
0XDE,0X00,0XE6,0X21,0XE6,0X21,0XE6,0X01,0XE6,0X20,0XE6,0X21,0XE6,0X21,0XE6,0X21,
0XDD,0XE0,0XD5,0XA0,0XD5,0X80,0XF6,0X64,0X19,0XC8,0X01,0X4E,0X01,0XAF,0X09,0XF0,
0X01,0X4B,0X00,0X24,0X00,0X07,0X2C,0X76,0X01,0X2A,0X13,0X2E,0X0A,0X2E,0X34,0XB4,
0X01,0XAA,0X57,0X1F,0X01,0X25,0X12,0XCF,0X02,0X0E,0X67,0X3F,0X24,0X31,0X01,0X28,
0X04,0X3D,0X04,0X5D,0X04,0X5D,0X04,0X7D,0X04,0X9E,0X04,0X9D,0X04,0X7C,0X04,0X1B,
0X04,0X1B,0X04,0X1B,0X03,0XB9,0X03,0X57,0X03,0X16,0X02,0XB6,0X02,0X95,0X02,0X74,
0X02,0X74,0X02,0X74,0X02,0X74,0X02,0X94,0X02,0X94,0X0A,0XD4,0X02,0X11,0X02,0X12,
0X01,0XF2,0X01,0XF2,0X02,0X12,0X02,0X12,0X01,0XF1,0X01,0XD1,0X01,0XB0,0X01,0XD1,
0X0A,0X32,0X01,0XF1,0X01,0X6D,0X7C,0X28,0XA5,0X05,0X6B,0XA8,0X00,0XAA,0X7C,0X28,
0X73,0XA4,0X84,0X43,0XCD,0XE3,0XEE,0X82,0XE6,0X41,0XDE,0X21,0XDE,0X21,0XDE,0X21,
0XDE,0X00,0XE6,0X00,0XE6,0X01,0XE6,0X21,0XE6,0X41,0XE6,0X20,0XE6,0X21,0XE6,0X21,
0XE6,0X21,0XDE,0X01,0XD5,0XA0,0XDD,0XC2,0XC5,0X86,0X01,0XAC,0X02,0X11,0X02,0X11,
0X1B,0X13,0X12,0XAF,0X3D,0X59,0X2C,0XF8,0X02,0X8D,0X1B,0X91,0X00,0XEA,0X1B,0X4E,
0X01,0X68,0X56,0X9F,0X24,0X2F,0X00,0X25,0X12,0XF1,0X56,0XFF,0X02,0XCB,0X00,0XC7,
0X04,0X9D,0X04,0X9E,0X04,0X7D,0X04,0X7D,0X04,0X9E,0X04,0X9E,0X04,0X7D,0X0C,0X3B,
0X04,0X1A,0X03,0XFA,0X03,0X78,0X03,0X58,0X03,0X37,0X02,0XD5,0X02,0X94,0X02,0X54,
0X02,0X74,0X02,0X33,0X02,0X33,0X02,0X73,0X0A,0XD4,0X02,0XB4,0X0A,0X73,0X02,0X52,
0X02,0X32,0X0A,0X53,0X02,0X53,0X02,0X32,0X02,0X32,0X0A,0X32,0X01,0XD1,0X01,0XF1,
0X0A,0X12,0X01,0XB0,0X2A,0X6A,0X9C,0XE6,0XAC,0XE3,0XD6,0X06,0X00,0XC7,0X73,0XC7,
0X7B,0XC3,0XBD,0X82,0XF6,0XA3,0XEE,0X41,0XE6,0X21,0XDD,0XE0,0XDD,0XE1,0XD5,0XC0,
0XDE,0X00,0XDD,0XE0,0XE6,0X21,0XE6,0X21,0XE6,0X00,0XE6,0X21,0XE6,0X00,0XE6,0X21,
0XE6,0X21,0XE6,0X22,0XDE,0X02,0XDD,0XE2,0XD5,0XA3,0X6B,0X48,0X01,0XB0,0X01,0XD0,
0X12,0XF1,0X01,0X4B,0X13,0X71,0X02,0XB1,0X0B,0X31,0X35,0X38,0X01,0XAA,0X01,0X89,
0X01,0XEB,0X2C,0X77,0X23,0XD1,0X00,0XA5,0X00,0XE9,0X34,0XD7,0X13,0X4D,0X00,0XA7,
0X04,0X7D,0X04,0X5D,0X04,0X3C,0X04,0X1C,0X04,0X5D,0X04,0X5D,0X04,0X3B,0X03,0XB9,
0X03,0X58,0X03,0X78,0X03,0X78,0X03,0X78,0X03,0X57,0X03,0X16,0X02,0X94,0X02,0X54,
0X02,0X54,0X02,0X33,0X02,0X74,0X02,0X94,0X0A,0XB4,0X02,0X93,0X0A,0X73,0X02,0X53,
0X02,0X33,0X02,0X53,0X02,0X73,0X0A,0X94,0X0A,0X94,0X02,0X12,0X02,0X11,0X02,0X12,
0X01,0XD1,0X01,0X8D,0X74,0X28,0X9C,0XC4,0X9C,0XA3,0XCD,0XC2,0XD6,0X06,0X3A,0X23,
0XCE,0X04,0XF6,0XC3,0XE6,0X41,0XDD,0XE0,0XD5,0XC0,0XD5,0XC0,0XD5,0XC0,0XD5,0XC0,
0XDD,0XE1,0XE6,0X21,0XE6,0X41,0XE6,0X42,0XDE,0X21,0XE6,0X41,0XE6,0X41,0XE6,0X42,
0XE6,0X42,0XE6,0X22,0XEE,0X63,0XDE,0X44,0XFF,0X29,0X82,0XC2,0X09,0X08,0X0A,0XF3,
0X45,0X5A,0X23,0XD4,0X1B,0X70,0X00,0X65,0X23,0XD3,0X01,0XEF,0X35,0X39,0X02,0X0C,
0X01,0XA9,0X02,0X2B,0X01,0X8A,0X01,0X07,0X0A,0X0B,0X01,0XCA,0X0A,0X6B,0X01,0X28,
0X04,0X1B,0X03,0XFB,0X04,0X1B,0X04,0X5C,0X04,0X7C,0X04,0X7D,0X04,0X7C,0X04,0X3A,
0X03,0X98,0X03,0X98,0X03,0X98,0X03,0XB8,0X03,0X56,0X02,0XF5,0X02,0XD4,0X02,0XD5,
0X02,0X94,0X02,0X74,0X02,0X74,0X02,0X74,0X02,0X33,0X02,0X33,0X02,0X53,0X02,0X33,
0X02,0X12,0X02,0X12,0X02,0X53,0X0A,0X94,0X0A,0X94,0X02,0X12,0X01,0XF2,0X0A,0X12,
0X01,0XD1,0X12,0X0C,0X94,0XA7,0X8C,0X84,0X94,0X82,0XC5,0XA2,0XFE,0XE4,0XFF,0X47,
0XEE,0X83,0XE6,0X21,0XDD,0XC0,0XD5,0XA0,0XDD,0XC0,0XDD,0XC0,0XDD,0XE1,0XE6,0X42,
0XDD,0XE1,0XDD,0XE1,0XE6,0X01,0XE6,0X22,0XE6,0X42,0XE6,0X42,0XE6,0X21,0XE6,0X41,
0XE6,0X42,0XE6,0X43,0XEE,0X84,0XE6,0X65,0XFF,0X4C,0X41,0X40,0X08,0XE6,0X3C,0XD9,
0X2C,0X77,0X35,0X19,0X4E,0X3A,0X00,0XC3,0X00,0XC7,0X3C,0XF9,0X02,0X2E,0X01,0XCA,
0X00,0X43,0X00,0X84,0X01,0X28,0X01,0X06,0X0A,0X09,0X00,0XC5,0X00,0XE6,0X23,0XB5,
0X03,0XFB,0X04,0X1B,0X04,0X7D,0X04,0X9D,0X04,0X5C,0X04,0X7C,0X04,0X5C,0X03,0XFA,
0X03,0XD9,0X03,0XB9,0X03,0X98,0X03,0X36,0X02,0XF5,0X02,0XF5,0X02,0XF5,0X02,0XD5,
0X02,0XD5,0X02,0X94,0X02,0X74,0X0A,0X74,0X02,0X33,0X02,0X53,0X02,0X53,0X0A,0X33,
0X02,0X12,0X0A,0X33,0X02,0X12,0X02,0X13,0X02,0X12,0X01,0XF2,0X01,0XF1,0X09,0XF1,
0X01,0XB0,0X32,0XAB,0XA5,0X06,0X9C,0XE3,0XAD,0X43,0XBD,0X62,0XBD,0X21,0XDE,0X26,
0XE6,0X23,0XDD,0XE0,0XD5,0X80,0XD5,0XA0,0XDD,0XC1,0XDD,0XC1,0XE6,0X22,0XEE,0X84,
0XEE,0X83,0XF7,0X25,0XFF,0X46,0XFF,0XA7,0XFF,0X87,0XEF,0X05,0XFF,0X46,0XFF,0X86,
0XFF,0X66,0XFF,0X67,0XEE,0XC6,0XEE,0XA5,0XBD,0X64,0X41,0X80,0X22,0X0A,0X13,0X53,
0X0A,0XF3,0X24,0X56,0X24,0XB6,0X45,0X97,0X00,0XA6,0X00,0XA8,0X24,0X54,0X01,0XEB,
0X01,0X06,0X00,0X64,0X00,0X87,0X01,0X88,0X00,0XC6,0X01,0X89,0X00,0X65,0X02,0X0E,
0X04,0X3C,0X04,0X7D,0X04,0XBE,0X04,0XBD,0X04,0XBD,0X04,0X9C,0X04,0X7C,0X04,0X1A,
0X03,0XB8,0X03,0X98,0X03,0X77,0X03,0XB8,0X03,0X98,0X03,0X77,0X03,0X15,0X02,0XF4,
0X02,0XD4,0X02,0XB5,0X02,0X74,0X02,0X73,0X02,0X33,0X02,0X33,0X02,0X52,0X02,0X12,
0X02,0X11,0X02,0X12,0X02,0X11,0X01,0XD1,0X01,0XF1,0X01,0XF1,0X01,0XD0,0X01,0XD0,
0X01,0X8E,0X4B,0X49,0XA5,0X25,0XA5,0X03,0XCE,0X05,0X62,0XC0,0X31,0XA0,0X4A,0X60,
0XB5,0X01,0XD5,0XE1,0XD5,0XC1,0XD5,0XA1,0XDD,0XE2,0XDE,0X03,0XE6,0X44,0XE6,0X24,
0XE6,0X64,0XF6,0XE5,0XF7,0X06,0XFF,0X48,0XFF,0X69,0XDE,0X65,0XD6,0X24,0XEE,0XA6,
0XF7,0X07,0XF6,0XE7,0XDE,0X26,0XE6,0X85,0XBD,0X63,0X83,0XC1,0X22,0X09,0X02,0X10,
0X2C,0X79,0X4E,0X1C,0X2C,0XB8,0X67,0X5F,0X4E,0X1B,0X0A,0X4C,0X01,0XAA,0X00,0XE8,
0X01,0X68,0X00,0X22,0X1A,0XD0,0X4D,0X58,0X2B,0XD2,0X1B,0X91,0X45,0X57,0X02,0X0C,
0X04,0XBD,0X04,0XDE,0X04,0XBE,0X04,0XBD,0X04,0XBD,0X04,0XBD,0X04,0X9C,0X0C,0X9C,
0X04,0X7B,0X04,0X5B,0X0C,0X3A,0X0C,0X3A,0X0C,0X5B,0X03,0XF9,0X03,0XB8,0X03,0X77,
0X03,0X77,0X03,0X16,0X02,0XF5,0X02,0XD5,0X02,0XF5,0X02,0XF5,0X02,0XF5,0X02,0XD4,
0X0A,0XD4,0X02,0X53,0X02,0X32,0X02,0X53,0X0A,0X93,0X0A,0X93,0X02,0X31,0X01,0XF1,
0X01,0X8F,0X42,0XE9,0X9D,0X25,0XA5,0X04,0X9C,0XA4,0X08,0XE5,0X32,0X28,0X63,0X45,
0X52,0X80,0XB5,0X41,0XCD,0XC1,0XD5,0XE1,0XD5,0XE3,0XD6,0X04,0XDE,0X25,0XE6,0X45,
0XEE,0X65,0XF6,0X85,0XFF,0X07,0XFF,0X48,0XF7,0X28,0XFF,0X28,0XEE,0XC7,0XD5,0XE5,
0XDE,0X26,0XF7,0X08,0XB5,0X04,0XB5,0X04,0XBD,0X43,0X94,0X00,0X3A,0XC9,0X02,0X72,
0X13,0X31,0X00,0XC6,0X00,0X87,0X4D,0XFD,0X01,0X6D,0X3D,0X15,0X01,0X89,0X12,0X8E,
0X01,0XCA,0X00,0X83,0X09,0XCC,0X01,0XAB,0X23,0XF4,0X2C,0X94,0X00,0X87,0X2C,0X56,
0X04,0X3B,0X04,0X7D,0X04,0X9E,0X04,0X9D,0X04,0X5C,0X04,0X9D,0X04,0XBD,0X04,0X9C,
0X0C,0XBD,0X0C,0XBD,0X0C,0XBC,0X0C,0X9C,0X0C,0XBC,0X0C,0X9B,0X0C,0X7B,0X0C,0X7B,
0X0C,0X7B,0X0C,0X5A,0X04,0X19,0X0C,0X1A,0X0C,0X5A,0X14,0X9B,0X0C,0X7B,0X0C,0X19,
0X03,0X97,0X0B,0XD8,0X13,0XF8,0X0B,0X56,0X02,0XD5,0X02,0XD4,0X0B,0X15,0X0A,0XB3,
0X01,0XB0,0X3B,0X0B,0X94,0XE6,0XA5,0X67,0X19,0X85,0X00,0XCA,0X74,0X08,0X7C,0X25,
0X7B,0XC2,0X7B,0XC0,0XAD,0X00,0XC5,0XA2,0XCD,0XC3,0XCD,0XE4,0XD6,0X24,0XDE,0X46,
0XE6,0X66,0XF6,0XA7,0XF6,0XC7,0XEE,0XA6,0XEE,0XA6,0XF6,0XE7,0XEE,0XC7,0XE6,0X66,
0XC5,0XA4,0XB5,0X24,0XB4,0XE4,0X5A,0X40,0XAD,0X45,0XA4,0X81,0XBD,0X66,0X01,0X6C,
0X12,0XF0,0X00,0X22,0X00,0XC5,0X01,0X2A,0X1B,0X72,0X13,0XD3,0X1B,0XB2,0X01,0X49,
0X0A,0X0D,0X01,0X46,0X00,0X46,0X24,0X10,0X00,0XA8,0X46,0X1C,0X01,0XC9,0X02,0X0F,
0X03,0XFA,0X03,0XFA,0X04,0X5C,0X04,0X7C,0X04,0X7B,0X04,0X3A,0X04,0X1A,0X03,0XD9,
0X03,0XF9,0X0C,0X5B,0X03,0XFA,0X0C,0X19,0X0B,0XF9,0X03,0XD9,0X04,0X1A,0X0C,0X5B,
0X0C,0X7B,0X0C,0X9B,0X0C,0XBC,0X0C,0XBC,0X14,0XBC,0X0C,0X7B,0X0C,0X5A,0X03,0XB8,
0X02,0XF5,0X03,0X15,0X03,0X77,0X0B,0X36,0X02,0XB4,0X02,0XB4,0X02,0XB4,0X02,0X93,
0X02,0X31,0X1A,0XAD,0X95,0X08,0X4B,0X08,0X01,0X6D,0X1A,0X2B,0X8C,0XC6,0X7C,0X04,
0X84,0X64,0X94,0X82,0X8B,0XE0,0XAC,0XC1,0XBD,0X62,0XC5,0XA3,0XCD,0XE4,0XD6,0X06,
0XDE,0X27,0XE6,0X68,0XE6,0X66,0XDE,0X65,0XE6,0XC7,0XE6,0X86,0XE6,0X86,0XDE,0X86,
0XD6,0X26,0XBD,0X46,0X94,0X04,0X73,0X01,0X73,0X41,0XAD,0X03,0XD5,0XE3,0X8C,0XAA,
0X02,0X8E,0X01,0X89,0X00,0XA4,0X00,0X23,0X01,0X8B,0X01,0XCC,0X13,0X2E,0X00,0X03,
0X0A,0X2D,0X01,0X07,0X01,0XCC,0X2B,0XF2,0X0A,0X8F,0X1B,0X93,0X00,0XE7,0X02,0X4F,
0X03,0XD9,0X03,0XD9,0X03,0XB8,0X03,0X97,0X03,0X56,0X03,0X36,0X03,0X36,0X03,0X97,
0X03,0X36,0X02,0XF5,0X02,0X73,0X02,0X53,0X02,0X73,0X02,0X74,0X02,0XB5,0X02,0XF6,
0X14,0X3A,0X14,0X9C,0X14,0XBC,0X14,0XDD,0X0C,0X5A,0X04,0X3A,0X03,0XD8,0X03,0X36,
0X02,0XF5,0X02,0XB4,0X02,0XD4,0X03,0X15,0X02,0XF5,0X02,0XF5,0X02,0XB4,0X02,0X93,
0X02,0XF5,0X1B,0X11,0X4B,0X8B,0X01,0XCE,0X01,0XD0,0X32,0XEC,0X94,0XE6,0X8C,0X84,
0X84,0X43,0X94,0XA2,0X9C,0XA1,0X8B,0XE0,0X9C,0X60,0XAD,0X02,0XBD,0X84,0XC5,0XA5,
0XD6,0X06,0XD6,0X07,0XCD,0XC5,0XEE,0XA7,0XEE,0XA7,0XDE,0X66,0XEE,0XC8,0XE6,0X88,
0XCD,0XE6,0X8C,0X04,0X8B,0XE5,0XB5,0X47,0X94,0X44,0X9C,0X86,0XB5,0X04,0XD5,0XE6,
0X22,0XAB,0X1A,0XD0,0X00,0XC6,0X01,0X4A,0X3C,0XF8,0X01,0X47,0X01,0X47,0X00,0XA5,
0X01,0X2A,0X13,0X32,0X3C,0XF8,0X00,0XC8,0X09,0XCA,0X00,0X45,0X12,0XB0,0X12,0XCE,
0X03,0X56,0X03,0X15,0X03,0X56,0X03,0X97,0X03,0X76,0X02,0XF4,0X02,0XF4,0X02,0XB4,
0X02,0XD4,0X02,0XD4,0X02,0X52,0X02,0X32,0X02,0X32,0X02,0X33,0X02,0X53,0X02,0X53,
0X02,0XB5,0X02,0XF6,0X03,0X16,0X03,0X16,0X0B,0XD8,0X0C,0X39,0X0B,0XB8,0X03,0X56,
0X02,0XD4,0X02,0XD4,0X02,0X94,0X02,0XB4,0X02,0XB4,0X02,0XB4,0X03,0X15,0X03,0X76,
0X0B,0XD8,0X02,0XD3,0X02,0X10,0X02,0X11,0X02,0X10,0X32,0XCC,0X8C,0XE6,0X9C,0XE4,
0X9C,0XC4,0X9C,0XC2,0X9C,0XE1,0XA4,0XE1,0X8C,0X00,0X8C,0X00,0X94,0X62,0XA4,0XC4,
0XB5,0X46,0XB5,0X25,0XC5,0XC6,0XDE,0X88,0XD6,0X27,0XC6,0X05,0XDE,0X68,0XBD,0X86,
0XAD,0X25,0X9C,0XC6,0X9C,0XC8,0X73,0XA3,0X5B,0X04,0X3A,0X45,0X4A,0X84,0X6B,0X25,
0X3A,0XCA,0X01,0X6A,0X01,0X29,0X09,0XEE,0X00,0X06,0X2B,0XD0,0X00,0X22,0X00,0X84,
0X00,0X64,0X0A,0X6E,0X01,0XEC,0X01,0X69,0X00,0X85,0X00,0X85,0X00,0X87,0X01,0X4A,
0X02,0XF4,0X02,0XB4,0X03,0X15,0X03,0X36,0X03,0X36,0X02,0XF5,0X02,0XD4,0X02,0XF4,
0X02,0XF4,0X02,0XD4,0X02,0X31,0X02,0X31,0X02,0X11,0X02,0X11,0X01,0XF1,0X0A,0X12,
0X01,0XF1,0X02,0X12,0X02,0X32,0X02,0X33,0X0A,0XB4,0X02,0XB4,0X02,0XF5,0X02,0XF4,
0X1B,0X76,0X02,0XB3,0X0B,0X15,0X03,0X77,0X13,0XF9,0X0C,0X1A,0X0C,0X19,0X0C,0X19,
0X0C,0X39,0X03,0X35,0X02,0X52,0X02,0X72,0X02,0X11,0X1A,0X6D,0X94,0XE7,0X94,0XC3,
0XA5,0X03,0XA5,0X02,0X9C,0XC1,0X9C,0XA1,0X9C,0XC1,0X94,0X41,0X83,0XE1,0X8C,0X02,
0X9C,0X64,0XA4,0XE5,0XB5,0X47,0XC5,0XA8,0XAD,0X46,0X9C,0XE4,0XAD,0X25,0X8C,0X84,
0X8C,0X85,0X84,0X06,0X63,0X04,0X3A,0X66,0X1B,0X31,0X45,0X3A,0X01,0X8B,0X00,0XE9,
0X00,0XA8,0X0A,0X0A,0X00,0X02,0X00,0XC6,0X00,0X24,0X12,0X2C,0X09,0X28,0X00,0X22,
0X00,0X03,0X09,0XCC,0X00,0X45,0X11,0XA9,0X00,0X22,0X00,0X64,0X00,0X03,0X01,0XEB,
0X02,0X92,0X02,0X93,0X02,0X93,0X02,0XB4,0X02,0X93,0X02,0XD4,0X02,0XF5,0X02,0XD4,
0X03,0X15,0X0B,0X35,0X02,0X52,0X0A,0X31,0X02,0X11,0X01,0XD0,0X01,0XF1,0X0A,0X11,
0X01,0XD0,0X01,0XD0,0X01,0XD0,0X01,0XB0,0X01,0XD1,0X01,0XF1,0X02,0X12,0X02,0X32,
0X0A,0X93,0X02,0X52,0X03,0X36,0X13,0XF9,0X14,0X5B,0X14,0X9C,0X0C,0XBB,0X0C,0X9B,
0X0C,0X19,0X02,0XD4,0X02,0X32,0X02,0X32,0X02,0X11,0X01,0X8D,0X7C,0X88,0X94,0XE4,
0X9D,0X02,0XA5,0X02,0XA5,0X21,0XAD,0X01,0XA4,0XE0,0X9C,0XA0,0X9C,0XA1,0X9C,0X62,
0X83,0XA2,0X7B,0X43,0X94,0X45,0X9C,0X86,0X8C,0X45,0X7B,0XE3,0X94,0X86,0X8C,0X47,
0X7B,0XA7,0X43,0X09,0X4C,0XB5,0X02,0X6D,0X13,0X0F,0X01,0X2C,0X4E,0X3D,0X01,0XAC,
0X34,0X96,0X45,0X58,0X12,0X6A,0X00,0X02,0X00,0X22,0X00,0X23,0X00,0X64,0X00,0X43,
0X00,0X65,0X00,0XC7,0X09,0X47,0X00,0X84,0X00,0X43,0X00,0X23,0X00,0XC9,0X6E,0X1A,
0X02,0X92,0X02,0X72,0X02,0X72,0X02,0X52,0X02,0X31,0X02,0X93,0X02,0XB3,0X02,0X72,
0X02,0X93,0X03,0X14,0X02,0X72,0X02,0X31,0X01,0XF0,0X01,0XD0,0X01,0XD0,0X01,0XAF,
0X09,0XD0,0X09,0XD0,0X01,0XAF,0X01,0XAF,0X09,0XD0,0X01,0XD0,0X01,0XAF,0X01,0XAF,
0X01,0XAF,0X0A,0X31,0X0A,0X93,0X02,0X53,0X03,0X36,0X0B,0XF9,0X0C,0X7B,0X0C,0X9B,
0X0B,0X97,0X02,0X32,0X02,0X11,0X01,0XF0,0X01,0XCF,0X01,0X8E,0X2A,0X89,0X8C,0XC5,
0X9C,0XE2,0XA5,0X42,0XB5,0X61,0XB5,0X60,0XAD,0X21,0XA4,0XE0,0X9C,0XA0,0XAC,0XE1,
0X7B,0XA0,0X52,0X40,0X5A,0XA2,0X62,0XE3,0X6B,0X44,0XA5,0X29,0X5B,0X48,0X3A,0X88,
0X22,0XEF,0X2C,0XB5,0X00,0XCC,0X4D,0XFA,0X01,0XA7,0X01,0X25,0X24,0X19,0X57,0X3F,
0X02,0XF0,0X00,0XCA,0X3C,0XB8,0X2C,0X73,0X01,0X04,0X00,0X84,0X00,0X43,0X00,0X42,
0X00,0X63,0X00,0X63,0X00,0X02,0X00,0XC6,0X00,0X64,0X00,0X02,0X00,0X03,0X19,0XA6,
0X02,0XB2,0X02,0X72,0X02,0X72,0X02,0X51,0X02,0X51,0X02,0X31,0X02,0X92,0X02,0X72,
0X02,0X92,0X02,0X92,0X02,0X92,0X02,0X72,0X02,0X11,0X02,0X10,0X01,0XCF,0X01,0XCF,
0X01,0XCF,0X01,0XCF,0X09,0XD0,0X09,0XD0,0X09,0XD0,0X09,0XD0,0X01,0X8F,0X01,0XAF,
0X01,0XAF,0X01,0X8F,0X01,0XD0,0X01,0XF1,0X02,0X32,0X02,0XB5,0X0B,0XB8,0X14,0X3A,
0X0B,0X56,0X02,0X31,0X02,0X11,0X01,0XF0,0X01,0XD0,0X01,0X6F,0X01,0X4C,0X5B,0X88,
0X95,0X25,0XA5,0X64,0XB5,0X82,0XBD,0XA2,0XC5,0XA2,0XBD,0XA1,0XBD,0XA2,0XCE,0X23,
0X94,0X62,0X73,0X84,0X29,0XA6,0X74,0X2C,0X3A,0X8B,0X11,0X8B,0X01,0X0B,0X01,0X6D,
0X01,0XAB,0X1B,0XD5,0X13,0X4E,0X01,0X4B,0X45,0X36,0X00,0X62,0X01,0X8D,0X3D,0XBC,
0X14,0X16,0X34,0X94,0X00,0X24,0X23,0XD5,0X01,0XE9,0X00,0XC5,0X01,0X06,0X00,0XE5,
0X00,0X84,0X00,0X22,0X00,0X43,0X00,0XE7,0X01,0X08,0X00,0XC5,0X00,0XA3,0X9D,0X74,
0X02,0X72,0X02,0X51,0X02,0X51,0X02,0X51,0X02,0X51,0X02,0X31,0X02,0X31,0X02,0X72,
0X02,0X72,0X02,0X51,0X02,0X31,0X02,0X31,0X0A,0X31,0X02,0X11,0X01,0XEF,0X01,0XCF,
0X09,0XCF,0X01,0XD0,0X09,0XF0,0X09,0XF0,0X09,0XF0,0X01,0XAF,0X01,0X8F,0X01,0XAF,
0X01,0XAF,0X12,0X30,0X01,0XCF,0X0A,0X31,0X02,0X11,0X01,0XD0,0X02,0X31,0X02,0X11,
0X02,0X10,0X01,0XF0,0X01,0XCF,0X01,0XCF,0X01,0X8E,0X09,0X8E,0X01,0X6E,0X01,0X6D,
0X2A,0X8A,0X53,0X68,0X6B,0XE6,0X8C,0XA6,0X94,0XC5,0X9C,0XE5,0X8C,0XA7,0X63,0XE8,
0X1A,0X4B,0X01,0XCF,0X01,0XAE,0X01,0X2C,0X01,0X2C,0X01,0X4C,0X09,0X6D,0X11,0XEF,
0X00,0XE6,0X02,0X0E,0X12,0X8C,0X00,0X23,0X0A,0X4D,0X01,0XA8,0X00,0X43,0X12,0XB2,
0X02,0XAE,0X00,0X24,0X23,0X30,0X01,0X29,0X12,0X8D,0X00,0X84,0X00,0X45,0X09,0XAA,
0X00,0XA6,0X00,0X23,0X09,0X07,0X00,0X45,0X01,0XAC,0X4C,0XB4,0XD7,0X38,0XFF,0X75,
0X02,0X51,0X02,0X31,0X02,0X31,0X02,0X31,0X02,0X51,0X02,0X10,0X02,0X10,0X02,0X10,
0X02,0X11,0X02,0X31,0X02,0X31,0X02,0X10,0X02,0X51,0X02,0X51,0X0A,0X51,0X02,0X10,
0X01,0XF0,0X01,0XD0,0X01,0XAF,0X09,0XAF,0X01,0X8F,0X01,0X8F,0X01,0XAF,0X01,0XCF,
0X09,0XCF,0X12,0X51,0X01,0XCF,0X0A,0X10,0X01,0XF0,0X01,0XAF,0X01,0XB0,0X01,0XD0,
0X0A,0X11,0X02,0X10,0X09,0XEF,0X01,0XCF,0X01,0X8E,0X01,0X8E,0X09,0X8F,0X09,0XAF,
0X01,0X6D,0X01,0X6D,0X01,0X2C,0X01,0X0B,0X00,0XEB,0X01,0X2B,0X01,0X2D,0X01,0XAF,
0X01,0XF0,0X02,0X10,0X09,0XF0,0X09,0XCF,0X09,0X8D,0X09,0X6D,0X01,0X4D,0X01,0X0B,
0X2B,0X92,0X01,0X25,0X00,0X21,0X00,0X43,0X00,0XC7,0X01,0X49,0X00,0XA3,0X00,0XEA,
0X34,0XD5,0X01,0X47,0X00,0XA7,0X1A,0XEF,0X01,0X69,0X00,0XE5,0X00,0X83,0X00,0X23,
0X01,0X08,0X00,0XC5,0X00,0X65,0X00,0X23,0X00,0X03,0X85,0X96,0XBE,0XB7,0XDF,0X57,
0X02,0X10,0X02,0X10,0X02,0X10,0X02,0X11,0X02,0X31,0X02,0X11,0X02,0X51,0X02,0X31,
0X02,0X31,0X02,0X52,0X02,0X11,0X02,0X52,0X02,0X72,0X02,0X52,0X0A,0X52,0X02,0X31,
0X02,0X71,0X0A,0X72,0X02,0X31,0X01,0XF0,0X01,0XAF,0X01,0XD0,0X01,0XF0,0X0A,0X10,
0X01,0XCF,0X01,0X8E,0X01,0XCF,0X01,0X8F,0X01,0X8F,0X01,0XAF,0X0A,0X11,0X0A,0X11,
0X02,0X11,0X01,0XF0,0X01,0XCF,0X01,0XCF,0X01,0XAE,0X09,0XAE,0X09,0XAE,0X09,0X8E,
0X01,0X8E,0X09,0X6D,0X01,0X6D,0X09,0XAE,0X09,0XAE,0X01,0X8E,0X01,0XCF,0X0A,0X30,
0X0A,0X30,0X0A,0X0F,0X09,0XCE,0X09,0X6D,0X09,0X4C,0X09,0X4C,0X09,0X4C,0X09,0X6D,
0X23,0X93,0X12,0X4A,0X00,0XA4,0X00,0X62,0X00,0X03,0X09,0X8C,0X34,0X72,0X00,0X22,
0X00,0X04,0X1A,0XCD,0X00,0X21,0X00,0X25,0X12,0X4D,0X12,0X4E,0X01,0X06,0X00,0X45,
0X34,0X77,0X12,0XAE,0X00,0X44,0X00,0X02,0X00,0X43,0XBE,0XDA,0XE6,0XD5,0XF6,0X51,
0X02,0X51,0X02,0X51,0X02,0X31,0X02,0X51,0X02,0X72,0X02,0X52,0X02,0X52,0X02,0X32,
0X02,0X32,0X02,0X52,0X02,0X32,0X02,0X52,0X02,0X52,0X02,0X52,0X02,0X31,0X02,0X93,
0X0A,0XF4,0X0A,0XD3,0X02,0X92,0X02,0X31,0X01,0XF0,0X02,0X11,0X02,0X31,0X02,0X30,
0X02,0X0F,0X01,0XEF,0X09,0XEF,0X01,0XCF,0X01,0XAF,0X01,0X8F,0X09,0XF1,0X09,0XF0,
0X01,0X8E,0X01,0XAE,0X01,0X6D,0X01,0XAE,0X01,0XCE,0X01,0XAE,0X09,0XAE,0X09,0XAE,
0X01,0X8E,0X09,0X8E,0X09,0X8D,0X01,0X8E,0X01,0XAE,0X01,0XAE,0X01,0XAE,0X01,0XCF,
0X01,0XEF,0X01,0XEF,0X01,0XEE,0X09,0XAD,0X09,0X8D,0X09,0X6C,0X09,0X4B,0X09,0XAD,
0X0A,0X2C,0X00,0X84,0X00,0XE6,0X09,0X06,0X09,0X05,0X00,0X02,0X1B,0X12,0X09,0XE9,
0X11,0XEB,0X01,0X28,0X09,0X07,0X00,0X22,0X00,0XA8,0X12,0X2B,0X00,0X02,0X00,0XA9,
0X2C,0X37,0X02,0X2E,0X09,0X88,0X00,0X02,0X00,0X01,0X8B,0X8B,0XDD,0X8D,0XDD,0X0B,
0X02,0X91,0X02,0XB2,0X02,0X92,0X02,0X72,0X02,0X92,0X02,0X72,0X02,0X72,0X02,0X72,
0X02,0X92,0X02,0X31,0X02,0X51,0X02,0X51,0X02,0X51,0X02,0X11,0X02,0X51,0X02,0XB3,
0X03,0X55,0X03,0X55,0X03,0X13,0X02,0XF3,0X02,0X91,0X02,0X71,0X02,0X30,0X01,0XEE,
0X02,0X0F,0X02,0X0F,0X01,0XEF,0X01,0XAE,0X01,0X8E,0X01,0X6D,0X01,0XAE,0X01,0XAE,
0X01,0X8E,0X01,0XAE,0X01,0XAE,0X01,0XCE,0X01,0XCE,0X01,0XEE,0X01,0XAE,0X01,0XAE,
0X01,0XAE,0X01,0X6D,0X01,0XAE,0X01,0XAD,0X01,0XAD,0X01,0X8D,0X01,0X8D,0X01,0X6C,
0X01,0X8D,0X01,0XAE,0X02,0X0F,0X01,0XCE,0X01,0X8D,0X01,0X4B,0X01,0X4B,0X01,0X6B,
0X09,0X8A,0X00,0X22,0X00,0X01,0X00,0X22,0X00,0X84,0X00,0X84,0X00,0X25,0X00,0XA4,
0X00,0X45,0X11,0X48,0X00,0X22,0X00,0X01,0X00,0X01,0X00,0X42,0X3A,0X6A,0X09,0X29,
0X00,0XC9,0X01,0X28,0X09,0X48,0X00,0X23,0X00,0X02,0X31,0X24,0X9B,0XEB,0XAC,0XF0,
0X02,0X51,0X02,0X51,0X02,0X71,0X02,0X51,0X02,0X30,0X02,0X30,0X02,0X10,0X02,0X30,
0X02,0X71,0X02,0X30,0X02,0X50,0X02,0X30,0X02,0X30,0X02,0X30,0X02,0X92,0X02,0X92,
0X02,0XF3,0X03,0X34,0X03,0X34,0X02,0XB2,0X02,0XB2,0X02,0X30,0X02,0X0E,0X02,0X2F,
0X01,0XEE,0X01,0XCE,0X01,0X8D,0X01,0XAD,0X02,0X2F,0X02,0X0E,0X02,0X4F,0X02,0X6F,
0X02,0X91,0X02,0X91,0X02,0X70,0X02,0X91,0X02,0X30,0X02,0X2F,0X01,0XCF,0X01,0XCE,
0X01,0XAD,0X01,0X8D,0X01,0X8D,0X01,0X8C,0X01,0X6C,0X01,0XAC,0X01,0X2A,0X01,0X2A,
0X01,0X0A,0X01,0XAC,0X01,0X8C,0X01,0X4C,0X01,0X6C,0X01,0X4B,0X01,0X8B,0X01,0X4A,
0X01,0X6B,0X09,0X8B,0X00,0XC5,0X00,0X01,0X00,0X01,0X00,0X02,0X00,0X22,0X00,0X01,
0X00,0X01,0X00,0X02,0X00,0XA6,0X12,0X2A,0X3B,0X6D,0XA6,0X57,0XCE,0XD7,0XCE,0X75,
0X00,0X43,0X00,0XE7,0X00,0X02,0X00,0X63,0X00,0X02,0X22,0X0A,0X5D,0X95,0X2B,0XED,
0X02,0X92,0X02,0X71,0X02,0X51,0X02,0X50,0X02,0X0F,0X02,0X0F,0X02,0X30,0X02,0X50,
0X02,0X50,0X02,0X70,0X02,0XB1,0X02,0XF2,0X02,0XD2,0X02,0XB2,0X02,0XD2,0X02,0XD2,
0X02,0XB2,0X02,0XD3,0X03,0X13,0X02,0XF3,0X03,0X95,0X03,0XD6,0X03,0X75,0X02,0XD2,
0X02,0XB1,0X02,0X50,0X02,0X0F,0X02,0X70,0X02,0XD1,0X02,0XD2,0X02,0X91,0X02,0XD2,
0X03,0X33,0X02,0XF3,0X02,0XD3,0X03,0X54,0X02,0XF2,0X02,0XB1,0X02,0X30,0X01,0XEE,
0X01,0X8D,0X01,0X4C,0X00,0XEA,0X12,0X4E,0X13,0X10,0X0A,0XCD,0XA6,0X3A,0X85,0XF7,
0X9E,0XDA,0X85,0XB6,0X5C,0X12,0X22,0X8E,0X00,0XA8,0X00,0XA8,0X00,0XA8,0X00,0XC9,
0X01,0X2A,0X11,0XAC,0X00,0XA4,0X00,0XC5,0X00,0X02,0X00,0X01,0X00,0X01,0X00,0X01,
0X00,0X01,0X00,0X01,0X2A,0XCE,0X9F,0X5C,0XCE,0X94,0XD5,0XCE,0XC4,0XCA,0XD5,0X2D,
0XB5,0X72,0X00,0X87,0X09,0X8A,0X00,0X02,0X00,0X01,0X00,0X01,0X2A,0X06,0X19,0XA3,
0X02,0X72,0X02,0X72,0X02,0X51,0X02,0X70,0X02,0X50,0X02,0X50,0X02,0X2F,0X02,0X2F,
0X02,0X50,0X02,0X71,0X02,0X91,0X02,0XF3,0X03,0X13,0X03,0X14,0X03,0X54,0X03,0X34,
0X02,0XF3,0X02,0XF3,0X03,0X54,0X03,0X75,0X03,0XB6,0X04,0X18,0X04,0X17,0X03,0X95,
0X03,0X33,0X03,0X13,0X02,0XF2,0X02,0XF2,0X02,0X91,0X02,0X50,0X02,0X71,0X02,0X91,
0X02,0XB2,0X03,0X13,0X03,0X34,0X03,0X33,0X02,0XF2,0X02,0XB1,0X02,0X70,0X02,0X2F,
0X01,0XEE,0X0A,0X4E,0X1A,0XEE,0X33,0X0D,0XB7,0X5C,0X64,0X91,0X5B,0X6C,0X74,0X4F,
0XA6,0X36,0XCF,0X5C,0X9E,0X37,0X8E,0X14,0X96,0X97,0X75,0X97,0X6D,0X15,0X33,0X2F,
0X01,0X29,0X00,0XC9,0X01,0X8C,0X2B,0X72,0X09,0X88,0X00,0XA4,0X00,0X01,0X00,0X01,
0X00,0X01,0X00,0X01,0X11,0X26,0X6B,0XEB,0XA4,0XCB,0XB4,0XEA,0XBC,0X68,0XC4,0X28,
0XDD,0X2D,0X94,0X70,0X00,0X03,0X08,0XE6,0X00,0X01,0X00,0XA5,0X18,0XA3,0X39,0XC4,
};



